01:42:24-07	3001416
/	203.0.113.191	GET	200 OK	2016-07-25 01:41:40-07	3001417
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-25 01:42:36-07	3001418
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-25 01:42:36-07	3001419
/	192.0.2.170	GET	200 OK	2016-07-25 01:41:50-07	3001420
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-25 01:42:19-07	3001421
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-25 01:42:13-07	3001422
/	203.0.113.67	GET	200 OK	2016-07-25 01:41:59-07	3001423
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-25 01:42:47-07	3001424
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-25 01:42:19-07	3001425
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-25 01:42:32-07	3001426
/	203.0.113.165	GET	200 OK	2016-07-25 01:42:07-07	3001427
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-25 01:43:02-07	3001428
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-25 01:42:42-07	3001429
/	203.0.113.220	GET	200 OK	2016-07-25 01:42:15-07	3001430
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 01:43:00-07	3001431
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-25 01:42:58-07	3001432
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 01:42:37-07	3001433
/	203.0.113.123	GET	200 OK	2016-07-25 01:42:17-07	3001434
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 01:43:07-07	3001435
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 01:43:05-07	3001436
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 01:42:48-07	3001437
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-25 01:42:57-07	3001438
/	198.51.100.85	GET	200 OK	2016-07-25 01:42:18-07	3001439
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 01:42:44-07	3001440
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 01:42:45-07	3001441
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 01:43:14-07	3001442
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 01:43:06-07	3001443
/	203.0.113.62	GET	200 OK	2016-07-25 01:42:25-07	3001444
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-25 01:42:46-07	3001445
/	198.51.100.27	GET	200 OK	2016-07-25 01:42:34-07	3001446
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-25 01:43:01-07	3001447
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 01:43:04-07	3001448
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-25 01:43:10-07	3001449
/article/goats-eat-googlesq	198.51.100.27	GET	404 NOT FOUND	2016-07-25 01:43:15-07	3001450
/	192.0.2.164	GET	200 OK	2016-07-25 01:42:40-07	3001451
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-25 01:43:20-07	3001452
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-25 01:43:04-07	3001453
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-25 01:43:31-07	3001454
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-25 01:43:38-07	3001455
/	192.0.2.152	GET	200 OK	2016-07-25 01:42:48-07	3001456
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 01:43:31-07	3001457
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-25 01:43:16-07	3001458
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-25 01:43:46-07	3001459
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 01:43:24-07	3001460
/	203.0.113.119	GET	200 OK	2016-07-25 01:42:50-07	3001461
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-25 01:43:27-07	3001462
/	203.0.113.176	GET	200 OK	2016-07-25 01:42:59-07	3001463
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-25 01:43:24-07	3001464
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-25 01:43:22-07	3001465
/	192.0.2.205	GET	200 OK	2016-07-25 01:43:09-07	3001466
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-25 01:43:56-07	3001467
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-25 01:43:59-07	3001468
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 01:43:55-07	3001469
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-25 01:43:52-07	3001470
/	192.0.2.195	GET	200 OK	2016-07-25 01:43:19-07	3001471
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-25 01:44:00-07	3001472
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-25 01:43:58-07	3001473
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 01:43:57-07	3001474
/	198.51.100.110	GET	200 OK	2016-07-25 01:43:20-07	3001475
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-25 01:43:42-07	3001476
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-25 01:43:58-07	3001477
/	203.0.113.55	GET	200 OK	2016-07-25 01:43:23-07	3001478
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 01:43:56-07	3001479
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-25 01:43:48-07	3001480
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 01:43:42-07	3001481
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-25 01:44:11-07	3001482
/	203.0.113.187	GET	200 OK	2016-07-25 01:43:25-07	3001483
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-25 01:44:22-07	3001484
/	203.0.113.77	GET	200 OK	2016-07-25 01:43:30-07	3001485
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-25 01:44:00-07	3001486
/	203.0.113.228	GET	200 OK	2016-07-25 01:43:34-07	3001487
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 01:44:06-07	3001488
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 01:44:02-07	3001489
/	192.0.2.155	GET	200 OK	2016-07-25 01:43:36-07	3001490
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 01:44:31-07	3001491
/	203.0.113.17	GET	200 OK	2016-07-25 01:43:38-07	3001492
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 01:43:59-07	3001493
/	192.0.2.145	GET	200 OK	2016-07-25 01:43:42-07	3001494
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 01:44:23-07	3001495
/	192.0.2.136	GET	200 OK	2016-07-25 01:43:49-07	3001496
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 01:44:45-07	3001497
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-25 01:44:18-07	3001498
/	198.51.100.194	GET	200 OK	2016-07-25 01:43:53-07	3001499
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-25 01:44:23-07	3001500
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-25 01:44:14-07	3001501
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 01:44:12-07	3001502
/	192.0.2.94	GET	200 OK	2016-07-25 01:44:03-07	3001503
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-25 01:44:51-07	3001504
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-25 01:44:48-07	3001505
/	203.0.113.14	GET	200 OK	2016-07-25 01:44:12-07	3001506
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-25 01:45:11-07	3001507
/	198.51.100.126	GET	200 OK	2016-07-25 01:44:20-07	3001508
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-25 01:45:11-07	3001509
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 01:44:45-07	3001510
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 01:44:59-07	3001511
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-25 01:44:41-07	3001512
/	203.0.113.73	GET	200 OK	2016-07-25 01:44:22-07	3001513
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-25 01:45:18-07	3001514
/	192.0.2.221	GET	200 OK	2016-07-25 01:44:27-07	3001515
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-25 01:45:23-07	3001516
/	192.0.2.97	GET	200 OK	2016-07-25 01:44:35-07	3001517
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 01:45:22-07	3001518
/	192.0.2.187	GET	200 OK	2016-07-25 01:44:37-07	3001519
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-25 01:45:36-07	3001520
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 01:44:52-07	3001521
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-25 01:45:37-07	3001522
/	198.51.100.110	GET	200 OK	2016-07-25 01:44:41-07	3001523
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-25 01:45:03-07	3001524
/	203.0.113.196	GET	200 OK	2016-07-25 01:44:47-07	3001525
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-25 01:45:21-07	3001526
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-25 01:45:16-07	3001527
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 01:45:26-07	3001528
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-25 01:45:10-07	3001529
/	198.51.100.197	GET	200 OK	2016-07-25 01:44:53-07	3001530
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 01:45:42-07	3001531
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 01:45:26-07	3001532
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 01:45:48-07	3001533
/	192.0.2.164	GET	200 OK	2016-07-25 01:45:00-07	3001534
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-25 01:45:56-07	3001535
/	203.0.113.218	GET	200 OK	2016-07-25 01:45:03-07	3001536
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-25 01:45:36-07	3001537
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-25 01:45:39-07	3001538
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 01:45:55-07	3001539
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-25 01:45:26-07	3001540
/	192.0.2.156	GET	200 OK	2016-07-25 01:45:11-07	3001541
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 01:45:33-07	3001542
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-25 01:45:31-07	3001543
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-25 01:46:08-07	3001544
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 01:45:28-07	3001545
/	192.0.2.133	GET	200 OK	2016-07-25 01:45:15-07	3001546
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 01:45:40-07	3001547
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 01:45:59-07	3001548
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-25 01:45:55-07	3001549
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-25 01:45:42-07	3001550
/	198.51.100.122	GET	200 OK	2016-07-25 01:45:19-07	3001551
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-25 01:46:00-07	3001552
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-25 01:46:09-07	3001553
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 01:46:07-07	3001554
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-25 01:45:45-07	3001555
/	198.51.100.158	GET	200 OK	2016-07-25 01:45:20-07	3001556
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-25 01:46:18-07	3001557
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-25 01:46:07-07	3001558
/	192.0.2.174	GET	200 OK	2016-07-25 01:45:28-07	3001559
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-25 01:45:45-07	3001560
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-25 01:45:47-07	3001561
/	198.51.100.229	GET	200 OK	2016-07-25 01:45:37-07	3001562
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-25 01:46:25-07	3001563
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 01:46:34-07	3001564
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-25 01:46:17-07	3001565
/	203.0.113.98	GET	200 OK	2016-07-25 01:45:43-07	3001566
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-25 01:46:11-07	3001567
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 01:46:15-07	3001568
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-25 01:46:31-07	3001569
/	203.0.113.108	GET	200 OK	2016-07-25 01:45:51-07	3001570
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-25 01:46:12-07	3001571
/	192.0.2.157	GET	200 OK	2016-07-25 01:45:56-07	3001572
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-25 01:46:14-07	3001573
/	203.0.113.178	GET	200 OK	2016-07-25 01:46:01-07	3001574
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 01:46:32-07	3001575
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-25 01:46:40-07	3001576
/	203.0.113.26	GET	200 OK	2016-07-25 01:46:09-07	3001577
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-25 01:47:06-07	3001578
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-25 01:46:26-07	3001579
/	198.51.100.41	GET	200 OK	2016-07-25 01:46:18-07	3001580
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-25 01:46:48-07	3001581
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 01:47:00-07	3001582
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 01:47:03-07	3001583
/	203.0.113.140	GET	200 OK	2016-07-25 01:46:25-07	3001584
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-25 01:47:11-07	3001585
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 01:47:22-07	3001586
/	192.0.2.183	GET	200 OK	2016-07-25 01:46:26-07	3001587
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 01:46:43-07	3001588
/	192.0.2.53	GET	200 OK	2016-07-25 01:46:31-07	3001589
/	203.0.113.237	GET	200 OK	2016-07-25 02:25:48-07	3003105
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-25 01:47:27-07	3001590
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-25 01:47:31-07	3001591
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-25 01:47:30-07	3001592
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-25 01:47:10-07	3001593
/	192.0.2.245	GET	200 OK	2016-07-25 01:46:36-07	3001594
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-25 01:47:34-07	3001595
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-25 01:47:26-07	3001596
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-25 01:46:59-07	3001597
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-25 01:47:23-07	3001598
/	198.51.100.3	GET	200 OK	2016-07-25 01:46:40-07	3001599
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 01:46:57-07	3001600
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 01:46:56-07	3001601
/	198.51.100.224	GET	200 OK	2016-07-25 01:46:45-07	3001602
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-25 01:47:09-07	3001603
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-25 01:47:02-07	3001604
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-25 01:47:03-07	3001605
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-25 01:47:42-07	3001606
/	198.51.100.219	GET	200 OK	2016-07-25 01:46:47-07	3001607
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 01:47:26-07	3001608
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-25 01:47:28-07	3001609
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-25 01:47:13-07	3001610
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 01:47:08-07	3001611
/	198.51.100.70	GET	200 OK	2016-07-25 01:46:56-07	3001612
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 01:47:21-07	3001613
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-25 01:47:20-07	3001614
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-25 01:47:42-07	3001615
/	198.51.100.133	GET	200 OK	2016-07-25 01:47:04-07	3001616
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 01:47:53-07	3001617
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-25 01:47:37-07	3001618
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-25 01:47:53-07	3001619
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-25 01:47:38-07	3001620
/	203.0.113.18	GET	200 OK	2016-07-25 01:47:06-07	3001621
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-25 01:47:43-07	3001622
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 01:47:40-07	3001623
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 01:47:28-07	3001624
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 01:47:22-07	3001625
/	203.0.113.35	GET	200 OK	2016-07-25 01:47:14-07	3001626
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-25 01:47:53-07	3001627
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-25 01:47:42-07	3001628
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 01:48:12-07	3001629
/	203.0.113.254	GET	200 OK	2016-07-25 01:47:19-07	3001630
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-25 01:47:34-07	3001631
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-25 01:47:44-07	3001632
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 01:48:07-07	3001633
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-25 01:47:44-07	3001634
/	203.0.113.102	GET	200 OK	2016-07-25 01:47:23-07	3001635
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 01:47:40-07	3001636
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 01:47:55-07	3001637
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 01:47:43-07	3001638
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 01:47:41-07	3001639
/	192.0.2.152	GET	200 OK	2016-07-25 01:47:24-07	3001640
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 01:48:07-07	3001641
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-25 01:48:17-07	3001642
/	203.0.113.183	GET	200 OK	2016-07-25 01:47:27-07	3001643
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-25 01:48:20-07	3001644
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-25 01:48:05-07	3001645
/	192.0.2.225	GET	200 OK	2016-07-25 01:47:31-07	3001646
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 01:47:57-07	3001647
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 01:48:16-07	3001648
/	192.0.2.124	GET	200 OK	2016-07-25 01:47:33-07	3001649
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 01:48:06-07	3001650
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-25 01:48:25-07	3001651
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-25 01:47:48-07	3001652
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-25 01:48:23-07	3001653
/	192.0.2.199	GET	200 OK	2016-07-25 01:47:41-07	3001654
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-25 01:48:36-07	3001655
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-25 01:48:40-07	3001656
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-25 01:48:03-07	3001657
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-25 01:48:33-07	3001658
/	203.0.113.162	GET	200 OK	2016-07-25 01:47:43-07	3001659
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-25 01:48:11-07	3001660
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-25 01:48:41-07	3001661
/	192.0.2.219	GET	200 OK	2016-07-25 01:47:52-07	3001662
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-25 01:48:45-07	3001663
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 01:48:23-07	3001664
/	203.0.113.253	GET	200 OK	2016-07-25 01:48:00-07	3001665
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-25 01:48:49-07	3001666
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-25 01:48:57-07	3001667
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-25 01:48:40-07	3001668
/	203.0.113.82	GET	200 OK	2016-07-25 01:48:03-07	3001669
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 01:48:31-07	3001670
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-25 01:48:19-07	3001671
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 01:48:54-07	3001672
/	203.0.113.175	GET	200 OK	2016-07-25 01:48:08-07	3001673
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 01:48:45-07	3001674
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 01:48:42-07	3001675
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-25 01:49:02-07	3001676
/	192.0.2.127	GET	200 OK	2016-07-25 01:48:12-07	3001677
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 01:48:58-07	3001678
/	203.0.113.5	GET	200 OK	2016-07-25 01:48:14-07	3001679
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-25 01:48:41-07	3001680
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 01:48:32-07	3001681
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-25 01:48:47-07	3001682
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 01:48:30-07	3001683
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 01:48:35-07	3001685
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 01:49:00-07	3001686
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 01:49:07-07	3001687
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-25 01:48:36-07	3001688
/	192.0.2.217	GET	200 OK	2016-07-25 01:48:22-07	3001689
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-25 01:49:09-07	3001690
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-25 01:49:06-07	3001691
/	198.51.100.111	GET	200 OK	2016-07-25 01:48:32-07	3001692
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-25 01:49:28-07	3001693
/	203.0.113.221	GET	200 OK	2016-07-25 01:48:36-07	3001694
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 01:49:17-07	3001695
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-25 01:49:11-07	3001696
/	192.0.2.179	GET	200 OK	2016-07-25 01:48:42-07	3001697
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-25 01:49:13-07	3001698
/	192.0.2.85	GET	200 OK	2016-07-25 01:48:45-07	3001699
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-25 01:49:32-07	3001700
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-25 01:49:19-07	3001701
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 01:49:24-07	3001702
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 01:49:15-07	3001703
/	192.0.2.98	GET	200 OK	2016-07-25 01:48:48-07	3001704
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-25 01:49:17-07	3001705
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 01:49:22-07	3001706
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 01:49:31-07	3001707
/	198.51.100.85	GET	200 OK	2016-07-25 01:48:54-07	3001708
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 01:49:45-07	3001709
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 01:49:19-07	3001710
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-25 01:49:22-07	3001711
/	192.0.2.48	GET	200 OK	2016-07-25 01:48:59-07	3001712
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-25 01:49:47-07	3001713
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-25 01:49:55-07	3001714
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-25 01:49:54-07	3001715
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-25 01:49:21-07	3001716
/	192.0.2.117	GET	200 OK	2016-07-25 01:49:04-07	3001717
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-25 01:49:20-07	3001718
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 01:50:03-07	3001719
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-25 01:49:43-07	3001720
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 01:49:39-07	3001721
/	203.0.113.237	GET	200 OK	2016-07-25 01:49:08-07	3001722
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 01:50:03-07	3001723
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 01:49:52-07	3001724
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 01:49:25-07	3001725
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 01:49:54-07	3001726
/	192.0.2.237	GET	200 OK	2016-07-25 01:49:16-07	3001727
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 01:50:11-07	3001728
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-25 01:49:42-07	3001729
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-25 01:49:57-07	3001730
/	198.51.100.250	GET	200 OK	2016-07-25 01:49:26-07	3001731
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 01:50:01-07	3001732
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 01:50:20-07	3001733
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 01:50:11-07	3001734
/	198.51.100.207	GET	200 OK	2016-07-25 01:49:35-07	3001735
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-25 01:50:27-07	3001736
/	203.0.113.69	GET	200 OK	2016-07-25 01:49:44-07	3001737
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-25 01:50:16-07	3001738
/	198.51.100.109	GET	200 OK	2016-07-25 01:49:49-07	3001739
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-25 01:50:09-07	3001740
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-25 01:50:06-07	3001741
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 01:50:12-07	3001742
/	192.0.2.184	GET	200 OK	2016-07-25 01:49:51-07	3001743
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 01:50:41-07	3001744
/	192.0.2.169	GET	200 OK	2016-07-25 01:49:54-07	3001745
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 01:50:34-07	3001746
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 01:50:28-07	3001747
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-25 01:50:54-07	3001748
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 01:50:45-07	3001749
/	203.0.113.229	GET	200 OK	2016-07-25 01:49:57-07	3001750
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-25 01:50:23-07	3001751
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-25 01:50:39-07	3001752
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-25 01:50:43-07	3001753
/	198.51.100.48	GET	200 OK	2016-07-25 01:50:03-07	3001754
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 01:50:32-07	3001755
/	192.0.2.55	GET	200 OK	2016-07-25 01:50:13-07	3001756
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-25 01:50:41-07	3001757
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-25 01:50:38-07	3001758
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-25 01:50:45-07	3001759
/	198.51.100.113	GET	200 OK	2016-07-25 01:50:16-07	3001760
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-25 01:50:43-07	3001761
/	192.0.2.129	GET	200 OK	2016-07-25 01:50:24-07	3001762
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 01:51:17-07	3001763
/	198.51.100.160	GET	200 OK	2016-07-25 01:50:32-07	3001764
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-25 01:50:59-07	3001765
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 01:51:30-07	3001766
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-25 01:51:09-07	3001767
/	198.51.100.153	GET	200 OK	2016-07-25 01:50:42-07	3001768
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-25 01:51:30-07	3001769
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-25 01:51:11-07	3001770
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 01:51:07-07	3001771
/	192.0.2.77	GET	200 OK	2016-07-25 01:50:45-07	3001772
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-25 01:51:36-07	3001773
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-25 01:51:12-07	3001774
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-25 01:51:29-07	3001775
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-25 01:51:30-07	3001776
/	203.0.113.52	GET	200 OK	2016-07-25 01:50:54-07	3001777
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-25 01:51:49-07	3001778
/	198.51.100.81	GET	200 OK	2016-07-25 02:28:27-07	3003201
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-25 01:51:26-07	3001779
/	203.0.113.248	GET	200 OK	2016-07-25 01:50:55-07	3001780
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-25 01:51:10-07	3001781
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-25 01:51:29-07	3001782
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-25 01:51:31-07	3001783
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-25 01:51:16-07	3001784
/	192.0.2.85	GET	200 OK	2016-07-25 01:51:03-07	3001785
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 01:51:52-07	3001786
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 01:51:29-07	3001787
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 01:52:01-07	3001788
/	203.0.113.157	GET	200 OK	2016-07-25 01:51:13-07	3001789
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-25 01:51:50-07	3001790
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-25 01:51:55-07	3001791
/	198.51.100.163	GET	200 OK	2016-07-25 01:51:14-07	3001792
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-25 01:51:43-07	3001793
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-25 01:51:29-07	3001794
/	198.51.100.25	GET	200 OK	2016-07-25 01:51:20-07	3001795
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-25 01:52:11-07	3001796
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-25 01:52:16-07	3001797
/	192.0.2.167	GET	200 OK	2016-07-25 01:51:21-07	3001798
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-25 01:51:58-07	3001799
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 01:51:44-07	3001800
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-25 01:52:19-07	3001801
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-25 01:51:52-07	3001802
/	203.0.113.13	GET	200 OK	2016-07-25 01:51:26-07	3001803
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-25 01:51:57-07	3001804
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-25 01:51:51-07	3001805
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-25 01:52:00-07	3001806
/	198.51.100.143	GET	200 OK	2016-07-25 01:51:34-07	3001807
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-25 01:52:21-07	3001808
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-25 01:51:55-07	3001809
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-25 01:51:58-07	3001810
/	198.51.100.61	GET	200 OK	2016-07-25 01:51:35-07	3001811
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-25 01:52:21-07	3001812
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-25 01:52:08-07	3001813
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-25 01:51:59-07	3001814
/	203.0.113.8	GET	200 OK	2016-07-25 01:51:39-07	3001815
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 01:52:01-07	3001816
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 01:51:56-07	3001817
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-25 01:52:06-07	3001818
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-25 01:52:14-07	3001819
/	192.0.2.176	GET	200 OK	2016-07-25 01:51:41-07	3001820
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-25 01:52:08-07	3001821
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-25 01:52:18-07	3001822
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-25 01:52:22-07	3001823
/	192.0.2.131	GET	200 OK	2016-07-25 01:51:42-07	3001824
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-25 01:52:37-07	3001825
/	198.51.100.147	GET	200 OK	2016-07-25 01:51:47-07	3001826
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-25 01:52:12-07	3001827
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 01:52:42-07	3001828
/	198.51.100.133	GET	200 OK	2016-07-25 01:51:57-07	3001829
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 01:52:28-07	3001830
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-25 01:52:32-07	3001831
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-25 01:52:36-07	3001832
/	198.51.100.189	GET	200 OK	2016-07-25 01:52:04-07	3001833
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-25 01:52:35-07	3001834
/	203.0.113.70	GET	200 OK	2016-07-25 01:52:06-07	3001835
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-25 01:52:24-07	3001836
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 01:53:04-07	3001837
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-25 01:52:35-07	3001838
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-25 01:52:31-07	3001839
/	198.51.100.222	GET	200 OK	2016-07-25 01:52:08-07	3001840
/article/so-many-bearsd	198.51.100.222	GET	404 NOT FOUND	2016-07-25 01:52:35-07	3001841
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-25 01:53:08-07	3001842
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-25 01:52:44-07	3001843
/	192.0.2.180	GET	200 OK	2016-07-25 01:52:17-07	3001844
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 01:52:57-07	3001845
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 01:52:39-07	3001846
/	198.51.100.223	GET	200 OK	2016-07-25 01:52:27-07	3001847
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-25 01:53:08-07	3001848
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-25 01:52:43-07	3001849
/	192.0.2.101	GET	200 OK	2016-07-25 01:52:37-07	3001850
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 01:53:20-07	3001851
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 01:53:34-07	3001852
/	192.0.2.26	GET	200 OK	2016-07-25 01:52:40-07	3001853
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 01:53:07-07	3001854
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 01:53:33-07	3001855
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-25 01:53:29-07	3001856
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 01:52:56-07	3001857
/	198.51.100.248	GET	200 OK	2016-07-25 01:52:43-07	3001858
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-25 01:52:59-07	3001859
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-25 01:53:30-07	3001860
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-25 01:53:39-07	3001861
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-25 01:53:39-07	3001862
/	198.51.100.8	GET	200 OK	2016-07-25 01:52:53-07	3001863
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-25 01:53:50-07	3001864
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-25 01:53:47-07	3001865
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-25 01:53:44-07	3001866
/	203.0.113.202	GET	200 OK	2016-07-25 01:52:55-07	3001867
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 01:53:40-07	3001868
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-25 01:53:19-07	3001869
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 01:53:26-07	3001870
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 01:53:55-07	3001871
/	203.0.113.195	GET	200 OK	2016-07-25 01:53:00-07	3001872
/	203.0.113.244	GET	200 OK	2016-07-25 02:33:49-07	3003391
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 01:53:32-07	3001873
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-25 01:53:57-07	3001874
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-25 01:53:40-07	3001875
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 01:53:32-07	3001876
/	192.0.2.81	GET	200 OK	2016-07-25 01:53:01-07	3001877
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 01:54:01-07	3001878
/	192.0.2.31	GET	200 OK	2016-07-25 01:53:09-07	3001879
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 01:53:30-07	3001880
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-25 01:53:33-07	3001881
/	192.0.2.174	GET	200 OK	2016-07-25 01:53:14-07	3001882
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 01:53:48-07	3001883
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 01:53:29-07	3001884
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 01:53:56-07	3001885
/	192.0.2.35	GET	200 OK	2016-07-25 01:53:18-07	3001886
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-25 01:54:03-07	3001887
/	198.51.100.230	GET	200 OK	2016-07-25 01:53:27-07	3001888
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-25 01:54:20-07	3001889
/	198.51.100.222	GET	200 OK	2016-07-25 01:53:28-07	3001890
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-25 01:54:22-07	3001891
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 01:53:44-07	3001892
/	203.0.113.204	GET	200 OK	2016-07-25 01:53:36-07	3001893
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 01:54:07-07	3001894
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 01:54:28-07	3001895
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 01:54:04-07	3001896
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 01:54:15-07	3001897
/	192.0.2.180	GET	200 OK	2016-07-25 01:53:38-07	3001898
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-25 01:54:08-07	3001899
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-25 01:53:57-07	3001900
/	192.0.2.158	GET	200 OK	2016-07-25 01:53:44-07	3001901
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-25 01:54:27-07	3001902
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-25 01:54:09-07	3001903
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-25 01:54:32-07	3001904
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-25 01:54:10-07	3001905
/	192.0.2.52	GET	200 OK	2016-07-25 01:53:47-07	3001906
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-25 01:54:38-07	3001907
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-25 01:54:10-07	3001908
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-25 01:54:24-07	3001909
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 01:54:17-07	3001910
/	198.51.100.176	GET	200 OK	2016-07-25 01:53:50-07	3001911
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-25 01:54:32-07	3001912
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-25 01:54:21-07	3001913
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-25 01:54:47-07	3001914
/	192.0.2.161	GET	200 OK	2016-07-25 01:53:54-07	3001915
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 01:54:32-07	3001916
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-25 01:54:31-07	3001917
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-25 01:54:54-07	3001918
/	203.0.113.131	GET	200 OK	2016-07-25 01:53:56-07	3001919
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-25 01:54:31-07	3001920
/	198.51.100.207	GET	200 OK	2016-07-25 01:53:58-07	3001921
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-25 01:54:13-07	3001922
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 01:54:22-07	3001923
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 01:54:48-07	3001924
/	198.51.100.179	GET	200 OK	2016-07-25 01:54:06-07	3001925
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-25 01:55:03-07	3001926
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-25 01:54:50-07	3001927
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 01:54:57-07	3001928
/	203.0.113.221	GET	200 OK	2016-07-25 01:54:10-07	3001929
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 01:55:09-07	3001930
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-25 01:54:46-07	3001931
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 01:54:45-07	3001932
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 01:54:30-07	3001933
/	203.0.113.78	GET	200 OK	2016-07-25 01:54:16-07	3001934
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-25 01:54:42-07	3001935
/	203.0.113.106	GET	200 OK	2016-07-25 01:54:20-07	3001936
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-25 01:55:04-07	3001937
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-25 01:55:10-07	3001938
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-25 01:54:51-07	3001939
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-25 01:54:38-07	3001940
/	203.0.113.103	GET	200 OK	2016-07-25 01:54:27-07	3001941
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-25 01:55:19-07	3001942
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 01:54:47-07	3001943
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 01:55:21-07	3001944
/	198.51.100.105	GET	200 OK	2016-07-25 01:54:32-07	3001945
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-25 01:55:13-07	3001946
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 01:54:56-07	3001947
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 01:55:06-07	3001948
/	192.0.2.131	GET	200 OK	2016-07-25 01:54:34-07	3001949
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-25 01:55:04-07	3001950
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 01:54:53-07	3001951
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-25 01:55:34-07	3001952
/	198.51.100.40	GET	200 OK	2016-07-25 01:54:40-07	3001953
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-25 01:54:55-07	3001954
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-25 01:55:21-07	3001955
/	203.0.113.70	GET	200 OK	2016-07-25 01:54:50-07	3001956
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-25 01:55:46-07	3001957
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 01:55:45-07	3001958
/	198.51.100.97	GET	200 OK	2016-07-25 01:55:00-07	3001959
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-25 01:55:25-07	3001960
/	198.51.100.102	GET	200 OK	2016-07-25 01:55:07-07	3001961
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-25 01:55:45-07	3001962
/	198.51.100.45	GET	200 OK	2016-07-25 01:55:17-07	3001963
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-25 01:55:33-07	3001964
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-25 01:55:40-07	3001965
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-25 01:56:15-07	3001966
/	203.0.113.112	GET	200 OK	2016-07-25 01:55:21-07	3001967
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-25 01:56:07-07	3001968
/	192.0.2.68	GET	200 OK	2016-07-25 01:55:28-07	3001969
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-25 01:55:53-07	3001970
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-25 01:56:21-07	3001971
/	192.0.2.42	GET	200 OK	2016-07-25 01:55:37-07	3001972
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-25 01:56:27-07	3001973
/	203.0.113.131	GET	200 OK	2016-07-25 01:55:45-07	3001974
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-25 01:56:30-07	3001975
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-25 01:56:13-07	3001976
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-25 01:56:28-07	3001977
/	198.51.100.53	GET	200 OK	2016-07-25 01:55:53-07	3001978
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-25 01:56:26-07	3001979
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 01:56:20-07	3001980
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 01:56:42-07	3001981
/	192.0.2.84	GET	200 OK	2016-07-25 01:55:56-07	3001982
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 01:56:49-07	3001983
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-25 01:56:31-07	3001984
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-25 01:56:52-07	3001985
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-25 01:56:56-07	3001986
/	192.0.2.150	GET	200 OK	2016-07-25 01:55:57-07	3001987
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-25 01:56:54-07	3001988
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-25 01:56:19-07	3001989
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-25 01:56:33-07	3001990
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-25 01:56:14-07	3001991
/	203.0.113.183	GET	200 OK	2016-07-25 01:55:59-07	3001992
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-25 01:56:22-07	3001993
/	192.0.2.215	GET	200 OK	2016-07-25 01:56:05-07	3001994
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 01:56:47-07	3001995
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-25 01:56:37-07	3001996
/	198.51.100.211	GET	200 OK	2016-07-25 01:56:07-07	3001997
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 01:56:38-07	3001998
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-25 01:56:44-07	3001999
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-25 01:56:38-07	3002000
/	192.0.2.138	GET	200 OK	2016-07-25 01:56:08-07	3002001
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-25 01:56:25-07	3002002
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-25 01:56:34-07	3002003
/	198.51.100.219	GET	200 OK	2016-07-25 01:56:12-07	3002004
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-25 01:56:57-07	3002005
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-25 01:56:40-07	3002006
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-25 01:56:36-07	3002007
/	198.51.100.101	GET	200 OK	2016-07-25 01:56:21-07	3002008
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 01:57:13-07	3002009
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-25 01:56:48-07	3002010
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 01:56:37-07	3002011
/	203.0.113.27	GET	200 OK	2016-07-25 01:56:29-07	3002012
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 01:56:51-07	3002013
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 01:57:03-07	3002014
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 01:57:15-07	3002015
/	198.51.100.21	GET	200 OK	2016-07-25 01:56:33-07	3002016
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 01:57:14-07	3002017
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-25 01:57:02-07	3002018
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 01:57:13-07	3002019
/	198.51.100.217	GET	200 OK	2016-07-25 01:56:43-07	3002020
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-25 01:57:12-07	3002021
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-25 01:57:28-07	3002022
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-25 01:57:33-07	3002023
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-25 01:57:37-07	3002024
/	203.0.113.37	GET	200 OK	2016-07-25 01:56:46-07	3002025
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-25 01:57:41-07	3002026
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 01:57:41-07	3002027
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 01:57:03-07	3002028
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 01:57:23-07	3002029
/	192.0.2.43	GET	200 OK	2016-07-25 01:56:56-07	3002030
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 01:57:43-07	3002031
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-25 01:57:25-07	3002032
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-25 01:57:14-07	3002033
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 01:57:20-07	3002034
/	198.51.100.127	GET	200 OK	2016-07-25 01:56:58-07	3002035
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-25 01:57:14-07	3002036
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-25 01:57:32-07	3002037
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-25 01:57:40-07	3002038
/	203.0.113.36	GET	200 OK	2016-07-25 01:57:00-07	3002039
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-25 01:57:40-07	3002040
/	198.51.100.81	GET	200 OK	2016-07-25 01:57:09-07	3002041
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 01:57:25-07	3002042
/	203.0.113.16	GET	200 OK	2016-07-25 01:57:16-07	3002043
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-25 01:57:55-07	3002044
/	198.51.100.123	GET	200 OK	2016-07-25 01:57:25-07	3002045
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-25 01:57:57-07	3002046
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 01:58:23-07	3002047
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 01:57:41-07	3002048
/	198.51.100.121	GET	200 OK	2016-07-25 01:57:33-07	3002049
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 01:58:06-07	3002050
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-25 01:58:04-07	3002051
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 01:58:23-07	3002052
/	192.0.2.201	GET	200 OK	2016-07-25 01:57:37-07	3002053
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-25 01:57:55-07	3002054
/	198.51.100.70	GET	200 OK	2016-07-25 01:57:47-07	3002055
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-25 01:58:44-07	3002056
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-25 01:58:24-07	3002057
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-25 01:58:36-07	3002058
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-25 01:58:39-07	3002059
/	192.0.2.110	GET	200 OK	2016-07-25 01:57:53-07	3002060
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 01:58:38-07	3002061
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-25 01:58:22-07	3002062
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-25 01:58:27-07	3002063
/	198.51.100.225	GET	200 OK	2016-07-25 01:57:59-07	3002064
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-25 01:58:33-07	3002065
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 01:58:35-07	3002066
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-25 01:58:22-07	3002067
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-25 01:58:49-07	3002068
/	203.0.113.134	GET	200 OK	2016-07-25 01:58:03-07	3002069
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 01:58:59-07	3002070
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 01:58:33-07	3002071
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-25 01:58:33-07	3002072
/	198.51.100.6	GET	200 OK	2016-07-25 01:58:11-07	3002073
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-25 01:58:50-07	3002074
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-25 01:58:53-07	3002075
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-25 01:58:53-07	3002076
/	192.0.2.7	GET	200 OK	2016-07-25 01:58:21-07	3002077
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-25 01:59:08-07	3002078
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-25 01:59:08-07	3002079
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 01:58:41-07	3002080
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-25 01:59:02-07	3002081
/	203.0.113.29	GET	200 OK	2016-07-25 01:58:23-07	3002082
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-25 01:59:15-07	3002083
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-25 01:59:03-07	3002084
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-25 01:59:23-07	3002085
/	198.51.100.75	GET	200 OK	2016-07-25 01:58:28-07	3002086
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-25 01:59:07-07	3002087
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-25 01:59:14-07	3002088
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-25 01:58:53-07	3002089
/	192.0.2.4	GET	200 OK	2016-07-25 01:58:33-07	3002090
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-25 01:59:18-07	3002091
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-25 01:58:48-07	3002092
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-25 01:59:19-07	3002093
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-25 01:59:21-07	3002094
/	192.0.2.196	GET	200 OK	2016-07-25 01:58:37-07	3002095
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 01:59:33-07	3002096
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 01:59:18-07	3002097
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-25 01:59:15-07	3002098
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 01:59:07-07	3002099
/	203.0.113.134	GET	200 OK	2016-07-25 01:58:45-07	3002100
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 01:59:21-07	3002101
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 01:59:25-07	3002102
/	203.0.113.248	GET	200 OK	2016-07-25 01:58:55-07	3002103
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-25 01:59:18-07	3002104
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-25 01:59:16-07	3002105
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-25 01:59:17-07	3002106
/	203.0.113.9	GET	200 OK	2016-07-25 01:58:59-07	3002107
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 01:59:48-07	3002108
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-25 01:59:40-07	3002109
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-25 01:59:23-07	3002110
/	192.0.2.141	GET	200 OK	2016-07-25 01:59:03-07	3002111
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-25 01:59:37-07	3002112
/	192.0.2.54	GET	200 OK	2016-07-25 01:59:10-07	3002113
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-25 01:59:32-07	3002114
/	192.0.2.69	GET	200 OK	2016-07-25 01:59:12-07	3002115
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 02:00:10-07	3002116
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 01:59:52-07	3002117
/	192.0.2.183	GET	200 OK	2016-07-25 01:59:20-07	3002118
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-25 02:00:16-07	3002119
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 01:59:45-07	3002120
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 02:00:10-07	3002121
/	192.0.2.111	GET	200 OK	2016-07-25 01:59:29-07	3002122
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-25 02:00:24-07	3002123
/	192.0.2.160	GET	200 OK	2016-07-25 01:59:31-07	3002124
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 01:59:51-07	3002125
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-25 02:00:17-07	3002126
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 02:00:02-07	3002127
/	192.0.2.12	GET	200 OK	2016-07-25 01:59:39-07	3002128
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 02:00:07-07	3002129
/	192.0.2.97	GET	200 OK	2016-07-25 01:59:40-07	3002130
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-25 02:00:07-07	3002131
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-25 01:59:56-07	3002132
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 02:00:23-07	3002133
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 01:59:59-07	3002134
/	198.51.100.156	GET	200 OK	2016-07-25 01:59:49-07	3002135
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 02:00:23-07	3002136
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-25 02:00:25-07	3002137
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-25 02:00:41-07	3002138
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-25 02:00:48-07	3002139
/	198.51.100.79	GET	200 OK	2016-07-25 01:59:58-07	3002140
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 02:00:44-07	3002141
/	192.0.2.20	GET	200 OK	2016-07-25 02:00:08-07	3002142
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 02:01:05-07	3002143
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-25 02:00:34-07	3002144
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 02:00:51-07	3002145
/	198.51.100.154	GET	200 OK	2016-07-25 02:00:17-07	3002146
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-25 02:00:32-07	3002147
/	198.51.100.65	GET	200 OK	2016-07-25 02:00:26-07	3002148
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 02:00:46-07	3002149
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-25 02:01:01-07	3002150
/	198.51.100.231	GET	200 OK	2016-07-25 02:00:36-07	3002151
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-25 02:01:21-07	3002152
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 02:01:14-07	3002153
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 02:01:12-07	3002154
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-25 02:01:26-07	3002155
/	192.0.2.236	GET	200 OK	2016-07-25 02:00:46-07	3002156
/	203.0.113.249	GET	200 OK	2016-07-25 02:40:40-07	3003675
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 02:01:44-07	3002157
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 02:01:31-07	3002158
/	203.0.113.136	GET	200 OK	2016-07-25 02:00:55-07	3002159
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-25 02:01:20-07	3002160
/	198.51.100.210	GET	200 OK	2016-07-25 02:01:01-07	3002161
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 02:01:27-07	3002162
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-25 02:01:36-07	3002163
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 02:01:42-07	3002164
/	203.0.113.160	GET	200 OK	2016-07-25 02:01:05-07	3002165
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 02:01:41-07	3002166
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-25 02:01:34-07	3002167
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-25 02:01:27-07	3002168
/	203.0.113.87	GET	200 OK	2016-07-25 02:01:13-07	3002169
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-25 02:01:56-07	3002170
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-25 02:01:31-07	3002171
/	192.0.2.134	GET	200 OK	2016-07-25 02:01:22-07	3002172
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 02:01:54-07	3002173
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 02:01:46-07	3002174
/	192.0.2.173	GET	200 OK	2016-07-25 02:01:25-07	3002175
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-25 02:01:48-07	3002176
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-25 02:01:54-07	3002177
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-25 02:02:01-07	3002178
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-25 02:01:48-07	3002179
/	203.0.113.141	GET	200 OK	2016-07-25 02:01:35-07	3002180
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-25 02:01:55-07	3002181
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-25 02:02:32-07	3002182
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 02:02:31-07	3002183
/	192.0.2.184	GET	200 OK	2016-07-25 02:01:43-07	3002184
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-25 02:02:29-07	3002185
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 02:02:27-07	3002186
/	192.0.2.130	GET	200 OK	2016-07-25 02:01:50-07	3002187
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 02:02:41-07	3002188
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 02:02:49-07	3002189
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-25 02:02:26-07	3002190
/	198.51.100.153	GET	200 OK	2016-07-25 02:01:54-07	3002191
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-25 02:02:24-07	3002192
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-25 02:02:35-07	3002193
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 02:02:31-07	3002194
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 02:02:13-07	3002195
/	192.0.2.80	GET	200 OK	2016-07-25 02:02:03-07	3002196
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 02:02:50-07	3002197
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-25 02:02:50-07	3002198
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 02:03:03-07	3002199
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-25 02:02:55-07	3002200
/	203.0.113.57	GET	200 OK	2016-07-25 02:02:05-07	3002201
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-25 02:02:48-07	3002202
/	203.0.113.128	GET	200 OK	2016-07-25 02:02:11-07	3002203
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 02:02:26-07	3002204
/	203.0.113.216	GET	200 OK	2016-07-25 02:02:15-07	3002205
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-25 02:02:41-07	3002206
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-25 02:03:07-07	3002207
/	203.0.113.90	GET	200 OK	2016-07-25 02:02:25-07	3002208
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-25 02:03:03-07	3002209
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 02:02:42-07	3002210
/	198.51.100.108	GET	200 OK	2016-07-25 02:02:31-07	3002211
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-25 02:02:46-07	3002212
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 02:03:21-07	3002213
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 02:03:29-07	3002214
/	203.0.113.175	GET	200 OK	2016-07-25 02:02:38-07	3002215
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-25 02:03:20-07	3002216
/	198.51.100.210	GET	200 OK	2016-07-25 02:02:39-07	3002217
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 02:02:57-07	3002218
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-25 02:03:29-07	3002219
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-25 02:03:26-07	3002220
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-25 02:02:58-07	3002221
/	203.0.113.7	GET	200 OK	2016-07-25 02:02:45-07	3002222
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-25 02:03:31-07	3002223
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 02:03:34-07	3002224
/	198.51.100.140	GET	200 OK	2016-07-25 02:02:46-07	3002225
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 02:03:13-07	3002226
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-25 02:03:06-07	3002227
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-25 02:03:21-07	3002228
/	192.0.2.153	GET	200 OK	2016-07-25 02:02:56-07	3002229
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-25 02:03:30-07	3002230
/	203.0.113.247	GET	200 OK	2016-07-25 02:03:05-07	3002231
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-25 02:03:30-07	3002232
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-25 02:03:47-07	3002233
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-25 02:03:52-07	3002234
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-25 02:03:22-07	3002235
/	198.51.100.225	GET	200 OK	2016-07-25 02:03:06-07	3002236
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-25 02:03:47-07	3002237
/	198.51.100.223	GET	200 OK	2016-07-25 02:03:14-07	3002238
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-25 02:04:04-07	3002239
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-25 02:03:31-07	3002240
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-25 02:03:44-07	3002241
/	198.51.100.120	GET	200 OK	2016-07-25 02:03:17-07	3002242
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 02:03:46-07	3002243
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-25 02:03:52-07	3002244
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 02:04:03-07	3002245
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 02:04:14-07	3002246
/	203.0.113.228	GET	200 OK	2016-07-25 02:03:27-07	3002247
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 02:04:02-07	3002248
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-25 02:03:56-07	3002249
/	203.0.113.213	GET	200 OK	2016-07-25 02:03:30-07	3002250
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-25 02:03:50-07	3002251
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-25 02:04:21-07	3002252
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-25 02:03:52-07	3002253
/	192.0.2.191	GET	200 OK	2016-07-25 02:03:35-07	3002254
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-25 02:04:33-07	3002255
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-25 02:03:53-07	3002256
/	203.0.113.170	GET	200 OK	2016-07-25 02:03:43-07	3002257
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 02:04:22-07	3002258
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 02:04:23-07	3002259
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 02:04:01-07	3002260
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-25 02:04:22-07	3002261
/	198.51.100.27	GET	200 OK	2016-07-25 02:03:50-07	3002262
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-25 02:04:27-07	3002263
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-25 02:04:27-07	3002264
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 02:04:36-07	3002265
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 02:04:36-07	3002266
/	192.0.2.170	GET	200 OK	2016-07-25 02:03:58-07	3002267
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 02:04:57-07	3002268
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-25 02:04:49-07	3002269
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 02:04:24-07	3002270
/	192.0.2.158	GET	200 OK	2016-07-25 02:04:07-07	3002271
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-25 02:04:24-07	3002272
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-25 02:05:00-07	3002273
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-25 02:04:49-07	3002274
/	198.51.100.108	GET	200 OK	2016-07-25 02:04:13-07	3002275
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-25 02:04:58-07	3002276
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 02:04:51-07	3002277
/	203.0.113.244	GET	200 OK	2016-07-25 02:04:19-07	3002278
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 02:04:55-07	3002279
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-25 02:05:17-07	3002280
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 02:04:46-07	3002281
/	203.0.113.26	GET	200 OK	2016-07-25 02:04:22-07	3002282
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-25 02:04:59-07	3002283
/	203.0.113.196	GET	200 OK	2016-07-25 02:04:23-07	3002284
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-25 02:04:51-07	3002285
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-25 02:05:07-07	3002286
/	203.0.113.229	GET	200 OK	2016-07-25 02:04:33-07	3002287
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 02:05:17-07	3002288
/	203.0.113.72	GET	200 OK	2016-07-25 02:04:41-07	3002289
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 02:05:06-07	3002290
/	198.51.100.100	GET	200 OK	2016-07-25 02:04:44-07	3002291
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-25 02:05:30-07	3002292
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 02:05:14-07	3002293
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 02:05:26-07	3002294
/	198.51.100.57	GET	200 OK	2016-07-25 02:04:51-07	3002295
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 02:05:40-07	3002296
/	203.0.113.197	GET	200 OK	2016-07-25 02:05:01-07	3002297
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-25 02:05:38-07	3002298
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 02:05:27-07	3002299
/	203.0.113.17	GET	200 OK	2016-07-25 02:05:06-07	3002300
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 02:05:48-07	3002301
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-25 02:05:27-07	3002302
/	192.0.2.220	GET	200 OK	2016-07-25 02:05:14-07	3002303
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-25 02:05:34-07	3002304
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-25 02:06:04-07	3002305
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-25 02:06:02-07	3002306
/	203.0.113.153	GET	200 OK	2016-07-25 02:05:21-07	3002307
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 02:05:36-07	3002308
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-25 02:05:40-07	3002309
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-25 02:06:06-07	3002310
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 02:06:14-07	3002311
/	203.0.113.157	GET	200 OK	2016-07-25 02:05:24-07	3002312
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 02:05:42-07	3002313
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 02:05:45-07	3002314
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-25 02:05:46-07	3002315
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-25 02:05:53-07	3002316
/	203.0.113.75	GET	200 OK	2016-07-25 02:05:32-07	3002317
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-25 02:05:58-07	3002318
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-25 02:05:50-07	3002319
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-25 02:05:48-07	3002320
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-25 02:05:59-07	3002321
/	203.0.113.155	GET	200 OK	2016-07-25 02:05:36-07	3002322
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 02:06:09-07	3002323
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 02:06:01-07	3002324
/	203.0.113.216	GET	200 OK	2016-07-25 02:05:41-07	3002325
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-25 02:06:07-07	3002326
/	203.0.113.159	GET	200 OK	2016-07-25 02:05:44-07	3002327
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 02:06:30-07	3002328
/	198.51.100.199	GET	200 OK	2016-07-25 02:05:52-07	3002329
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 02:06:35-07	3002330
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 02:06:47-07	3002331
/	198.51.100.21	GET	200 OK	2016-07-25 02:06:01-07	3002332
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-25 02:06:48-07	3002333
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 02:06:41-07	3002334
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-25 02:06:51-07	3002335
/	192.0.2.128	GET	200 OK	2016-07-25 02:06:09-07	3002336
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 02:07:04-07	3002337
/	198.51.100.249	GET	200 OK	2016-07-25 02:06:15-07	3002338
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 02:06:31-07	3002339
/	203.0.113.214	GET	200 OK	2016-07-25 02:06:22-07	3002340
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-25 02:07:11-07	3002341
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 02:06:57-07	3002342
/	203.0.113.22	GET	200 OK	2016-07-25 02:06:23-07	3002343
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 02:06:39-07	3002344
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 02:06:54-07	3002345
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 02:07:18-07	3002346
/	192.0.2.116	GET	200 OK	2016-07-25 02:06:27-07	3002347
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-25 02:06:59-07	3002348
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-25 02:07:27-07	3002349
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-25 02:07:19-07	3002350
/	192.0.2.92	GET	200 OK	2016-07-25 02:06:34-07	3002351
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-25 02:06:49-07	3002352
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 02:06:51-07	3002353
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-25 02:07:23-07	3002354
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 02:06:57-07	3002355
/	192.0.2.244	GET	200 OK	2016-07-25 02:06:39-07	3002356
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 02:06:58-07	3002357
/	203.0.113.133	GET	200 OK	2016-07-25 02:06:42-07	3002358
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 02:07:42-07	3002359
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-25 02:07:35-07	3002360
/	203.0.113.225	GET	200 OK	2016-07-25 02:06:48-07	3002361
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-25 02:07:42-07	3002362
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-25 02:07:05-07	3002363
/	203.0.113.10	GET	200 OK	2016-07-25 02:06:53-07	3002364
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-25 02:07:13-07	3002365
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 02:07:49-07	3002366
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-25 02:07:19-07	3002367
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-25 02:07:42-07	3002368
/	192.0.2.67	GET	200 OK	2016-07-25 02:06:57-07	3002369
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 02:07:37-07	3002370
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 02:07:14-07	3002371
/	203.0.113.25	GET	200 OK	2016-07-25 02:07:06-07	3002372
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-25 02:07:46-07	3002373
/	203.0.113.183	GET	200 OK	2016-07-25 02:07:07-07	3002374
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 02:07:39-07	3002375
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-25 02:07:25-07	3002376
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 02:07:56-07	3002377
/	198.51.100.189	GET	200 OK	2016-07-25 02:07:09-07	3002378
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-25 02:08:02-07	3002379
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-25 02:07:57-07	3002380
/	198.51.100.194	GET	200 OK	2016-07-25 02:07:18-07	3002381
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-25 02:07:39-07	3002382
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-25 02:07:50-07	3002383
/	203.0.113.217	GET	200 OK	2016-07-25 02:07:27-07	3002384
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 02:08:15-07	3002385
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-25 02:08:14-07	3002386
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 02:07:54-07	3002387
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-25 02:07:42-07	3002388
/	203.0.113.106	GET	200 OK	2016-07-25 02:07:33-07	3002389
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-25 02:07:50-07	3002390
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-25 02:07:59-07	3002391
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-25 02:07:56-07	3002392
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 02:08:18-07	3002393
/	192.0.2.215	GET	200 OK	2016-07-25 02:07:43-07	3002394
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-25 02:08:41-07	3002395
/	198.51.100.166	GET	200 OK	2016-07-25 02:07:51-07	3002396
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 02:08:48-07	3002397
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-25 02:08:15-07	3002398
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 02:08:49-07	3002399
/	198.51.100.7	GET	200 OK	2016-07-25 02:07:58-07	3002400
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-25 02:08:21-07	3002401
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-25 02:08:16-07	3002402
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-25 02:08:39-07	3002403
/	203.0.113.106	GET	200 OK	2016-07-25 02:08:00-07	3002404
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 02:08:54-07	3002405
/	198.51.100.73	GET	200 OK	2016-07-25 02:08:03-07	3002406
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-25 02:08:26-07	3002407
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 02:08:40-07	3002408
/	198.51.100.198	GET	200 OK	2016-07-25 02:08:04-07	3002409
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-25 02:08:56-07	3002410
/	192.0.2.29	GET	200 OK	2016-07-25 02:08:07-07	3002411
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 02:08:53-07	3002412
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-25 02:08:51-07	3002413
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-25 02:08:49-07	3002414
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 02:08:39-07	3002415
/	198.51.100.145	GET	200 OK	2016-07-25 02:08:11-07	3002416
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-25 02:09:09-07	3002417
/	192.0.2.153	GET	200 OK	2016-07-25 02:08:19-07	3002418
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-25 02:09:02-07	3002419
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-25 02:09:12-07	3002420
/	203.0.113.92	GET	200 OK	2016-07-25 02:08:21-07	3002421
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 02:08:57-07	3002422
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-25 02:08:44-07	3002423
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 02:09:13-07	3002424
/	198.51.100.186	GET	200 OK	2016-07-25 02:08:25-07	3002425
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-25 02:08:50-07	3002426
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-25 02:08:59-07	3002427
/	203.0.113.94	GET	200 OK	2016-07-25 02:08:30-07	3002428
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 02:09:02-07	3002429
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-25 02:08:55-07	3002430
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-25 02:09:10-07	3002431
/	198.51.100.86	GET	200 OK	2016-07-25 02:08:35-07	3002432
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-25 02:09:26-07	3002433
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-25 02:09:00-07	3002434
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-25 02:09:00-07	3002435
/	198.51.100.181	GET	200 OK	2016-07-25 02:08:40-07	3002436
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-25 02:09:11-07	3002437
/	192.0.2.170	GET	200 OK	2016-07-25 02:08:50-07	3002438
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-25 02:09:45-07	3002439
/	192.0.2.85	GET	200 OK	2016-07-25 02:08:58-07	3002440
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-25 02:09:29-07	3002441
/	192.0.2.218	GET	200 OK	2016-07-25 02:08:59-07	3002442
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-25 02:09:44-07	3002443
/article/candidate-is-jerkd	192.0.2.218	GET	404 NOT FOUND	2016-07-25 02:09:41-07	3002444
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-25 02:09:18-07	3002445
/	203.0.113.192	GET	200 OK	2016-07-25 02:09:05-07	3002446
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 02:09:42-07	3002447
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 02:09:30-07	3002448
/	203.0.113.132	GET	200 OK	2016-07-25 02:09:12-07	3002449
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-25 02:09:34-07	3002450
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 02:09:51-07	3002451
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 02:10:03-07	3002452
/	192.0.2.62	GET	200 OK	2016-07-25 02:09:21-07	3002453
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 02:09:44-07	3002454
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-25 02:10:07-07	3002455
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-25 02:09:49-07	3002456
/	203.0.113.215	GET	200 OK	2016-07-25 02:09:28-07	3002457
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 02:10:20-07	3002458
/	192.0.2.61	GET	200 OK	2016-07-25 02:09:35-07	3002459
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 02:10:25-07	3002460
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-25 02:10:34-07	3002461
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-25 02:10:15-07	3002462
/	198.51.100.65	GET	200 OK	2016-07-25 02:09:40-07	3002463
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-25 02:10:27-07	3002464
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-25 02:10:04-07	3002465
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-25 02:10:04-07	3002466
/	198.51.100.142	GET	200 OK	2016-07-25 02:09:41-07	3002467
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 02:10:07-07	3002468
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-25 02:10:05-07	3002469
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-25 02:10:03-07	3002470
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-25 02:10:14-07	3002471
/	192.0.2.232	GET	200 OK	2016-07-25 02:09:48-07	3002472
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-25 02:10:24-07	3002473
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 02:10:16-07	3002474
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-25 02:10:38-07	3002475
/	192.0.2.126	GET	200 OK	2016-07-25 02:09:54-07	3002476
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-25 02:10:50-07	3002477
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 02:10:20-07	3002478
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-25 02:10:51-07	3002479
/	203.0.113.87	GET	200 OK	2016-07-25 02:09:57-07	3002480
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-25 02:10:24-07	3002481
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-25 02:10:18-07	3002482
/	203.0.113.117	GET	200 OK	2016-07-25 02:10:00-07	3002483
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-25 02:10:52-07	3002484
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 02:10:18-07	3002485
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-25 02:10:36-07	3002486
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-25 02:10:58-07	3002487
/	198.51.100.135	GET	200 OK	2016-07-25 02:10:01-07	3002488
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-25 02:10:18-07	3002489
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 02:10:58-07	3002490
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 02:10:36-07	3002491
/	198.51.100.238	GET	200 OK	2016-07-25 02:10:07-07	3002492
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 02:10:37-07	3002493
/	203.0.113.16	GET	200 OK	2016-07-25 02:10:13-07	3002494
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-25 02:11:02-07	3002495
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 02:10:50-07	3002496
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 02:11:01-07	3002497
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 02:11:10-07	3002498
/	198.51.100.30	GET	200 OK	2016-07-25 02:10:16-07	3002499
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-25 02:11:11-07	3002500
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 02:10:42-07	3002501
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-25 02:10:42-07	3002502
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-25 02:10:57-07	3002503
/	192.0.2.199	GET	200 OK	2016-07-25 02:10:20-07	3002504
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-25 02:11:02-07	3002505
/	198.51.100.230	GET	200 OK	2016-07-25 02:10:23-07	3002506
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 02:11:22-07	3002507
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-25 02:10:38-07	3002508
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-25 02:11:21-07	3002509
/	203.0.113.213	GET	200 OK	2016-07-25 02:10:32-07	3002510
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-25 02:10:55-07	3002511
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-25 02:11:23-07	3002512
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-25 02:10:56-07	3002513
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-25 02:10:58-07	3002514
/	203.0.113.120	GET	200 OK	2016-07-25 02:10:40-07	3002515
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 02:11:10-07	3002516
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 02:11:32-07	3002517
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-25 02:11:21-07	3002518
/	192.0.2.25	GET	200 OK	2016-07-25 02:10:43-07	3002519
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-25 02:11:19-07	3002520
/	203.0.113.189	GET	200 OK	2016-07-25 02:10:46-07	3002521
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 02:11:10-07	3002522
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 02:11:38-07	3002523
/article/bears-love-berriese	203.0.113.189	GET	404 NOT FOUND	2016-07-25 02:11:27-07	3002524
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-25 02:11:41-07	3002525
/	203.0.113.221	GET	200 OK	2016-07-25 02:10:49-07	3002526
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 02:11:05-07	3002527
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-25 02:11:46-07	3002528
/	203.0.113.60	GET	200 OK	2016-07-25 02:10:53-07	3002529
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-25 02:11:08-07	3002530
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-25 02:11:37-07	3002531
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 02:11:11-07	3002532
/	203.0.113.214	GET	200 OK	2016-07-25 02:10:55-07	3002533
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-25 02:11:52-07	3002534
/	192.0.2.19	GET	200 OK	2016-07-25 02:11:00-07	3002535
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-25 02:11:18-07	3002536
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-25 02:11:52-07	3002537
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 02:11:17-07	3002538
/article/bears-love-berriesa	192.0.2.19	GET	404 NOT FOUND	2016-07-25 02:11:49-07	3002539
/	192.0.2.211	GET	200 OK	2016-07-25 02:11:09-07	3002540
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-25 02:11:27-07	3002541
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 02:11:26-07	3002542
/	192.0.2.77	GET	200 OK	2016-07-25 02:11:17-07	3002543
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-25 02:12:05-07	3002544
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 02:11:44-07	3002545
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 02:11:49-07	3002546
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-25 02:11:52-07	3002547
/	203.0.113.30	GET	200 OK	2016-07-25 02:11:19-07	3002548
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-25 02:12:13-07	3002549
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-25 02:12:02-07	3002550
/	198.51.100.179	GET	200 OK	2016-07-25 02:11:23-07	3002551
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 02:12:02-07	3002552
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 02:11:47-07	3002553
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 02:11:39-07	3002554
/	198.51.100.187	GET	200 OK	2016-07-25 02:11:28-07	3002555
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-25 02:11:52-07	3002556
/	203.0.113.85	GET	200 OK	2016-07-25 02:11:33-07	3002557
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-25 02:12:10-07	3002558
/	198.51.100.187	GET	200 OK	2016-07-25 02:11:38-07	3002559
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-25 02:12:36-07	3002560
/	192.0.2.70	GET	200 OK	2016-07-25 02:11:40-07	3002561
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-25 02:12:39-07	3002562
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-25 02:12:21-07	3002563
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-25 02:12:38-07	3002564
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-25 02:12:14-07	3002565
/	198.51.100.179	GET	200 OK	2016-07-25 02:11:41-07	3002566
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-25 02:12:08-07	3002567
/	203.0.113.145	GET	200 OK	2016-07-25 02:11:48-07	3002568
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-25 02:12:08-07	3002569
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 02:12:42-07	3002570
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-25 02:12:13-07	3002571
/	192.0.2.236	GET	200 OK	2016-07-25 02:11:51-07	3002572
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 02:12:15-07	3002573
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-25 02:12:14-07	3002574
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 02:12:25-07	3002575
/	192.0.2.125	GET	200 OK	2016-07-25 02:11:53-07	3002576
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-25 02:12:42-07	3002577
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 02:12:28-07	3002578
/	198.51.100.134	GET	200 OK	2016-07-25 02:11:58-07	3002579
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-25 02:12:46-07	3002580
/	192.0.2.38	GET	200 OK	2016-07-25 02:12:00-07	3002581
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 02:12:33-07	3002582
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 02:12:57-07	3002583
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-25 02:12:30-07	3002584
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 02:12:20-07	3002585
/	198.51.100.10	GET	200 OK	2016-07-25 02:12:05-07	3002586
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-25 02:12:36-07	3002587
/	198.51.100.22	GET	200 OK	2016-07-25 02:12:07-07	3002588
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 02:12:46-07	3002589
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-25 02:12:29-07	3002590
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-25 02:12:56-07	3002591
/	203.0.113.170	GET	200 OK	2016-07-25 02:12:08-07	3002592
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 02:12:59-07	3002593
/	192.0.2.160	GET	200 OK	2016-07-25 02:12:16-07	3002594
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-25 02:13:06-07	3002595
/	198.51.100.47	GET	200 OK	2016-07-25 02:12:23-07	3002596
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-25 02:12:45-07	3002597
/	192.0.2.18	GET	200 OK	2016-07-25 02:12:24-07	3002598
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 02:12:39-07	3002599
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-25 02:12:48-07	3002600
/	192.0.2.123	GET	200 OK	2016-07-25 02:12:27-07	3002601
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-25 02:13:13-07	3002602
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-25 02:12:59-07	3002603
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-25 02:12:48-07	3002604
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-25 02:13:09-07	3002605
/	198.51.100.18	GET	200 OK	2016-07-25 02:12:37-07	3002606
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-25 02:12:55-07	3002607
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-25 02:12:52-07	3002608
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-25 02:13:18-07	3002609
/	203.0.113.146	GET	200 OK	2016-07-25 02:12:44-07	3002610
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-25 02:13:29-07	3002611
/	203.0.113.155	GET	200 OK	2016-07-25 02:12:51-07	3002612
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-25 02:13:45-07	3002613
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-25 02:13:36-07	3002614
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 02:13:46-07	3002615
/	198.51.100.248	GET	200 OK	2016-07-25 02:12:53-07	3002616
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-25 02:13:42-07	3002617
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 02:13:27-07	3002618
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 02:13:51-07	3002619
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-25 02:13:23-07	3002620
/	198.51.100.207	GET	200 OK	2016-07-25 02:13:01-07	3002621
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-25 02:13:24-07	3002622
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-25 02:13:40-07	3002623
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-25 02:13:16-07	3002624
/	192.0.2.65	GET	200 OK	2016-07-25 02:13:11-07	3002625
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-25 02:13:43-07	3002626
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-25 02:14:06-07	3002627
/	192.0.2.240	GET	200 OK	2016-07-25 02:13:15-07	3002628
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 02:14:07-07	3002629
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-25 02:13:38-07	3002630
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 02:14:13-07	3002631
/	192.0.2.232	GET	200 OK	2016-07-25 02:13:25-07	3002632
/	192.0.2.127	GET	200 OK	2016-07-25 02:57:18-07	3004337
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-25 02:13:56-07	3002633
/	198.51.100.180	GET	200 OK	2016-07-25 02:13:32-07	3002634
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-25 02:14:29-07	3002635
/	198.51.100.19	GET	200 OK	2016-07-25 02:13:33-07	3002636
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-25 02:13:56-07	3002637
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 02:14:18-07	3002638
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-25 02:14:19-07	3002639
/	203.0.113.249	GET	200 OK	2016-07-25 02:13:42-07	3002640
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-25 02:14:42-07	3002641
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-25 02:14:16-07	3002642
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-25 02:14:32-07	3002643
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-25 02:14:32-07	3002644
/	203.0.113.196	GET	200 OK	2016-07-25 02:13:52-07	3002645
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-25 02:14:32-07	3002646
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-25 02:14:17-07	3002647
/	192.0.2.110	GET	200 OK	2016-07-25 02:13:59-07	3002648
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-25 02:14:36-07	3002649
/	203.0.113.47	GET	200 OK	2016-07-25 02:14:08-07	3002650
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-25 02:14:33-07	3002651
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-25 02:14:39-07	3002652
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 02:14:48-07	3002653
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-25 02:14:30-07	3002654
/	203.0.113.187	GET	200 OK	2016-07-25 02:14:16-07	3002655
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 02:15:14-07	3002656
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 02:15:15-07	3002657
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 02:14:31-07	3002658
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 02:14:52-07	3002659
/	203.0.113.209	GET	200 OK	2016-07-25 02:14:26-07	3002660
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-25 02:15:03-07	3002661
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-25 02:15:08-07	3002662
/	203.0.113.113	GET	200 OK	2016-07-25 02:14:35-07	3002663
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 02:14:58-07	3002664
/	192.0.2.62	GET	200 OK	2016-07-25 02:14:37-07	3002665
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 02:14:54-07	3002666
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-25 02:15:21-07	3002667
/	192.0.2.180	GET	200 OK	2016-07-25 02:14:40-07	3002668
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-25 02:15:34-07	3002669
/	198.51.100.81	GET	200 OK	2016-07-25 02:14:47-07	3002670
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-25 02:15:24-07	3002671
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 02:15:31-07	3002672
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-25 02:15:18-07	3002673
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-25 02:15:29-07	3002674
/	203.0.113.182	GET	200 OK	2016-07-25 02:14:49-07	3002675
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-25 02:15:10-07	3002676
/	203.0.113.59	GET	200 OK	2016-07-25 02:14:59-07	3002677
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 02:15:15-07	3002678
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 02:15:35-07	3002679
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-25 02:15:57-07	3002680
/	192.0.2.239	GET	200 OK	2016-07-25 02:15:04-07	3002681
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-25 02:15:46-07	3002682
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-25 02:15:41-07	3002683
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-25 02:15:30-07	3002684
/	192.0.2.42	GET	200 OK	2016-07-25 02:15:08-07	3002685
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-25 02:15:50-07	3002686
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-25 02:15:53-07	3002687
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-25 02:15:49-07	3002688
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-25 02:16:01-07	3002689
/	203.0.113.49	GET	200 OK	2016-07-25 02:15:11-07	3002690
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-25 02:15:38-07	3002691
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-25 02:15:35-07	3002692
/article/bears-love-berriesx	203.0.113.49	GET	404 NOT FOUND	2016-07-25 02:15:51-07	3002693
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-25 02:16:09-07	3002694
/	203.0.113.82	GET	200 OK	2016-07-25 02:15:15-07	3002695
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 02:15:54-07	3002696
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 02:15:45-07	3002697
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 02:15:52-07	3002698
/	198.51.100.136	GET	200 OK	2016-07-25 02:15:25-07	3002699
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 02:16:00-07	3002700
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 02:15:42-07	3002701
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 02:16:17-07	3002702
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-25 02:15:50-07	3002703
/	198.51.100.213	GET	200 OK	2016-07-25 02:15:28-07	3002704
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 02:15:56-07	3002705
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 02:16:03-07	3002706
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-25 02:16:19-07	3002707
/	192.0.2.196	GET	200 OK	2016-07-25 02:15:34-07	3002708
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-25 02:16:12-07	3002709
/	198.51.100.179	GET	200 OK	2016-07-25 02:15:43-07	3002710
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-25 02:16:26-07	3002711
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 02:16:33-07	3002712
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-25 02:15:58-07	3002713
/	198.51.100.184	GET	200 OK	2016-07-25 02:15:53-07	3002714
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 02:16:53-07	3002715
/	192.0.2.233	GET	200 OK	2016-07-25 02:16:01-07	3002716
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-25 02:16:17-07	3002717
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-25 02:16:57-07	3002718
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-25 02:16:24-07	3002719
/	198.51.100.120	GET	200 OK	2016-07-25 02:16:11-07	3002720
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 02:16:44-07	3002721
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 02:17:06-07	3002722
/	203.0.113.46	GET	200 OK	2016-07-25 02:16:17-07	3002723
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-25 02:17:02-07	3002724
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-25 02:16:43-07	3002725
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 02:16:37-07	3002726
/	203.0.113.63	GET	200 OK	2016-07-25 02:59:58-07	3004433
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 02:16:37-07	3002727
/	203.0.113.251	GET	200 OK	2016-07-25 02:16:18-07	3002728
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-25 02:16:33-07	3002729
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-25 02:17:18-07	3002730
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-25 02:17:02-07	3002731
/	192.0.2.89	GET	200 OK	2016-07-25 02:16:21-07	3002732
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-25 02:17:04-07	3002733
/	192.0.2.115	GET	200 OK	2016-07-25 02:16:31-07	3002734
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 02:16:48-07	3002735
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-25 02:17:14-07	3002736
/	192.0.2.18	GET	200 OK	2016-07-25 02:16:32-07	3002737
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 02:17:08-07	3002738
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 02:16:49-07	3002739
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-25 02:17:04-07	3002740
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 02:16:53-07	3002741
/	203.0.113.41	GET	200 OK	2016-07-25 02:16:42-07	3002742
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 02:17:30-07	3002743
/	198.51.100.108	GET	200 OK	2016-07-25 02:16:48-07	3002744
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-25 02:17:10-07	3002745
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-25 02:17:08-07	3002746
/	198.51.100.46	GET	200 OK	2016-07-25 02:16:51-07	3002747
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 02:17:17-07	3002748
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 02:17:41-07	3002749
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-25 02:17:49-07	3002750
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-25 02:17:07-07	3002751
/	198.51.100.57	GET	200 OK	2016-07-25 02:16:57-07	3002752
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 02:17:56-07	3002753
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-25 02:17:49-07	3002754
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 02:17:55-07	3002755
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 02:17:37-07	3002756
/	192.0.2.67	GET	200 OK	2016-07-25 02:16:59-07	3002757
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-25 02:17:52-07	3002758
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 02:17:30-07	3002759
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 02:17:36-07	3002760
/	203.0.113.26	GET	200 OK	2016-07-25 02:17:04-07	3002761
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-25 02:17:48-07	3002762
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 02:17:21-07	3002763
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-25 02:17:20-07	3002764
/	192.0.2.232	GET	200 OK	2016-07-25 02:17:08-07	3002765
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-25 02:17:34-07	3002766
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-25 02:17:30-07	3002767
/	198.51.100.80	GET	200 OK	2016-07-25 02:17:14-07	3002768
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-25 02:17:49-07	3002769
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-25 02:18:03-07	3002770
/	192.0.2.75	GET	200 OK	2016-07-25 02:17:17-07	3002771
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-25 02:17:58-07	3002772
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 02:17:46-07	3002773
/	192.0.2.119	GET	200 OK	2016-07-25 02:17:20-07	3002774
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-25 02:18:16-07	3002775
/	192.0.2.189	GET	200 OK	2016-07-25 02:17:22-07	3002776
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-25 02:17:44-07	3002777
/	192.0.2.44	GET	200 OK	2016-07-25 02:17:29-07	3002778
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-25 02:18:18-07	3002779
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 02:18:27-07	3002780
/	192.0.2.157	GET	200 OK	2016-07-25 02:17:30-07	3002781
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-25 02:18:21-07	3002782
/	198.51.100.105	GET	200 OK	2016-07-25 02:17:39-07	3002783
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-25 02:18:01-07	3002784
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-25 02:18:09-07	3002785
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-25 02:18:29-07	3002786
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 02:18:09-07	3002787
/	198.51.100.231	GET	200 OK	2016-07-25 02:17:48-07	3002788
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-25 02:18:05-07	3002789
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 02:18:37-07	3002790
/	198.51.100.244	GET	200 OK	2016-07-25 02:17:57-07	3002791
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-25 02:18:47-07	3002792
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-25 02:18:31-07	3002793
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-25 02:18:27-07	3002794
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 02:18:51-07	3002795
/	192.0.2.177	GET	200 OK	2016-07-25 02:18:01-07	3002796
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-25 02:18:24-07	3002797
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-25 02:18:36-07	3002798
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-25 02:18:18-07	3002799
/	203.0.113.9	GET	200 OK	2016-07-25 02:18:05-07	3002800
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 02:19:05-07	3002801
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-25 02:18:54-07	3002802
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-25 02:18:38-07	3002803
/	203.0.113.172	GET	200 OK	2016-07-25 02:18:09-07	3002804
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-25 02:18:44-07	3002805
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-25 02:18:31-07	3002806
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-25 02:18:48-07	3002807
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-25 02:18:40-07	3002808
/	203.0.113.236	GET	200 OK	2016-07-25 02:18:17-07	3002809
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 02:19:15-07	3002810
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 02:19:07-07	3002811
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-25 02:18:40-07	3002812
/	192.0.2.43	GET	200 OK	2016-07-25 02:18:20-07	3002813
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 02:19:18-07	3002814
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 02:18:46-07	3002815
/	203.0.113.70	GET	200 OK	2016-07-25 02:18:23-07	3002816
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-25 02:19:10-07	3002817
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-25 02:19:07-07	3002818
/	198.51.100.237	GET	200 OK	2016-07-25 02:18:28-07	3002819
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 02:18:50-07	3002820
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-25 02:19:06-07	3002821
/	198.51.100.45	GET	200 OK	2016-07-25 03:05:08-07	3004624
/article/balloon-goons-doomeds	198.51.100.237	GET	404 NOT FOUND	2016-07-25 02:18:43-07	3002822
/	192.0.2.232	GET	200 OK	2016-07-25 02:18:35-07	3002823
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-25 02:19:07-07	3002824
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-25 02:19:16-07	3002825
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-25 02:19:09-07	3002826
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 02:18:53-07	3002827
/	198.51.100.154	GET	200 OK	2016-07-25 02:18:42-07	3002828
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 02:19:32-07	3002829
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 02:19:42-07	3002830
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 02:19:09-07	3002831
/	203.0.113.227	GET	200 OK	2016-07-25 02:18:45-07	3002832
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-25 02:19:29-07	3002833
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-25 02:19:38-07	3002834
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 02:19:39-07	3002835
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-25 02:19:11-07	3002836
/	192.0.2.153	GET	200 OK	2016-07-25 02:18:52-07	3002837
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-25 02:19:14-07	3002838
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-25 02:19:14-07	3002839
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-25 02:19:52-07	3002840
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-25 02:19:21-07	3002841
/	203.0.113.175	GET	200 OK	2016-07-25 02:18:56-07	3002842
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 02:19:30-07	3002843
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-25 02:19:56-07	3002844
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-25 02:19:36-07	3002845
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-25 02:19:33-07	3002846
/	192.0.2.210	GET	200 OK	2016-07-25 02:19:02-07	3002847
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-25 02:19:45-07	3002848
/	198.51.100.174	GET	200 OK	2016-07-25 02:19:09-07	3002849
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-25 02:19:48-07	3002850
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-25 02:19:44-07	3002851
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-25 02:19:44-07	3002852
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-25 02:19:53-07	3002853
/	198.51.100.12	GET	200 OK	2016-07-25 02:19:11-07	3002854
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 02:20:08-07	3002855
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-25 02:19:57-07	3002856
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-25 02:19:50-07	3002857
/	203.0.113.95	GET	200 OK	2016-07-25 02:19:12-07	3002858
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-25 02:19:44-07	3002859
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 02:19:39-07	3002860
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-25 02:19:52-07	3002861
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 02:19:59-07	3002862
/	203.0.113.32	GET	200 OK	2016-07-25 02:19:15-07	3002863
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 02:19:58-07	3002864
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-25 02:19:37-07	3002865
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-25 02:20:14-07	3002866
/	203.0.113.67	GET	200 OK	2016-07-25 02:19:22-07	3002867
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-25 02:20:19-07	3002868
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-25 02:19:55-07	3002869
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-25 02:20:11-07	3002870
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-25 02:19:50-07	3002871
/	192.0.2.139	GET	200 OK	2016-07-25 02:19:31-07	3002872
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 02:19:46-07	3002873
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 02:19:49-07	3002874
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-25 02:20:09-07	3002875
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 02:20:13-07	3002876
/	192.0.2.144	GET	200 OK	2016-07-25 02:19:33-07	3002877
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-25 02:19:57-07	3002878
/	198.51.100.216	GET	200 OK	2016-07-25 02:19:43-07	3002879
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-25 02:20:08-07	3002880
/	198.51.100.92	GET	200 OK	2016-07-25 02:19:48-07	3002881
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-25 02:20:33-07	3002882
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-25 02:20:39-07	3002883
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-25 02:20:06-07	3002884
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-25 02:20:45-07	3002885
/	203.0.113.111	GET	200 OK	2016-07-25 02:19:56-07	3002886
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-25 02:20:16-07	3002887
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 02:20:23-07	3002888
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-25 02:20:17-07	3002889
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 02:20:52-07	3002890
/	203.0.113.122	GET	200 OK	2016-07-25 02:20:03-07	3002891
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-25 02:20:46-07	3002892
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-25 02:20:52-07	3002893
/	192.0.2.98	GET	200 OK	2016-07-25 02:20:06-07	3002894
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 02:20:41-07	3002895
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-25 02:20:26-07	3002896
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-25 02:20:57-07	3002897
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-25 02:20:53-07	3002898
/	203.0.113.206	GET	200 OK	2016-07-25 02:20:14-07	3002899
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-25 02:20:40-07	3002900
/	192.0.2.184	GET	200 OK	2016-07-25 02:20:20-07	3002901
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 02:21:07-07	3002902
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-25 02:20:55-07	3002903
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-25 02:21:12-07	3002904
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 02:20:53-07	3002905
/	192.0.2.105	GET	200 OK	2016-07-25 02:20:22-07	3002906
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 02:21:05-07	3002907
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 02:21:16-07	3002908
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-25 02:20:45-07	3002909
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 02:20:42-07	3002910
/	198.51.100.95	GET	200 OK	2016-07-25 02:20:27-07	3002911
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 02:21:06-07	3002912
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 02:21:04-07	3002913
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 02:21:15-07	3002914
/	192.0.2.99	GET	200 OK	2016-07-25 03:28:45-07	3005477
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-25 02:21:22-07	3002915
/	198.51.100.118	GET	200 OK	2016-07-25 02:20:28-07	3002916
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-25 02:21:10-07	3002917
/	203.0.113.178	GET	200 OK	2016-07-25 02:20:32-07	3002918
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-25 02:21:15-07	3002919
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-25 02:21:00-07	3002920
/	198.51.100.135	GET	200 OK	2016-07-25 02:20:42-07	3002921
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 02:21:34-07	3002922
/	192.0.2.41	GET	200 OK	2016-07-25 02:20:50-07	3002923
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 02:21:19-07	3002924
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 02:21:31-07	3002925
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-25 02:21:45-07	3002926
/	203.0.113.211	GET	200 OK	2016-07-25 02:20:52-07	3002927
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-25 02:21:35-07	3002928
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-25 02:21:45-07	3002929
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-25 02:21:30-07	3002930
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 02:21:34-07	3002931
/	203.0.113.31	GET	200 OK	2016-07-25 02:20:58-07	3002932
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-25 02:21:47-07	3002933
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 02:21:39-07	3002934
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-25 02:21:52-07	3002935
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-25 02:21:21-07	3002936
/	203.0.113.9	GET	200 OK	2016-07-25 02:21:00-07	3002937
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-25 02:21:53-07	3002938
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 02:21:31-07	3002939
/	198.51.100.179	GET	200 OK	2016-07-25 02:21:01-07	3002940
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 02:21:58-07	3002941
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 02:21:31-07	3002942
/	192.0.2.59	GET	200 OK	2016-07-25 02:21:09-07	3002943
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 02:21:55-07	3002944
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 02:22:01-07	3002945
/	192.0.2.32	GET	200 OK	2016-07-25 02:21:19-07	3002946
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-25 02:22:07-07	3002947
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-25 02:22:01-07	3002948
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-25 02:21:53-07	3002949
/	192.0.2.114	GET	200 OK	2016-07-25 02:21:23-07	3002950
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-25 02:21:40-07	3002951
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-25 02:21:42-07	3002952
/	198.51.100.242	GET	200 OK	2016-07-25 02:21:25-07	3002953
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 02:21:43-07	3002954
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-25 02:21:52-07	3002955
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-25 02:21:45-07	3002956
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 02:21:40-07	3002957
/	192.0.2.210	GET	200 OK	2016-07-25 02:21:35-07	3002958
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-25 02:22:04-07	3002959
/	192.0.2.116	GET	200 OK	2016-07-25 02:21:37-07	3002960
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 02:22:15-07	3002961
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 02:21:55-07	3002962
/	198.51.100.184	GET	200 OK	2016-07-25 02:21:45-07	3002963
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-25 02:22:04-07	3002964
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 02:22:01-07	3002965
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 02:22:26-07	3002966
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-25 02:22:30-07	3002967
/	203.0.113.94	GET	200 OK	2016-07-25 02:21:52-07	3002968
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-25 02:22:36-07	3002969
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 02:22:43-07	3002970
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-25 02:22:19-07	3002971
/	192.0.2.47	GET	200 OK	2016-07-25 02:22:01-07	3002972
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-25 02:22:56-07	3002973
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 02:22:32-07	3002974
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-25 02:22:32-07	3002975
/	198.51.100.171	GET	200 OK	2016-07-25 02:22:04-07	3002976
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-25 02:22:48-07	3002977
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-25 02:22:39-07	3002978
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-25 02:22:33-07	3002979
/	198.51.100.87	GET	200 OK	2016-07-25 02:22:13-07	3002980
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-25 02:22:39-07	3002981
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-25 02:22:55-07	3002982
/	192.0.2.110	GET	200 OK	2016-07-25 02:22:23-07	3002983
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 02:23:21-07	3002984
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 02:22:56-07	3002985
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 02:22:54-07	3002986
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 02:22:43-07	3002987
/	203.0.113.146	GET	200 OK	2016-07-25 02:22:33-07	3002988
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-25 02:23:19-07	3002989
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 02:23:25-07	3002990
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-25 02:23:24-07	3002991
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-25 02:23:05-07	3002992
/	203.0.113.117	GET	200 OK	2016-07-25 02:22:42-07	3002993
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-25 02:23:03-07	3002994
/	198.51.100.240	GET	200 OK	2016-07-25 02:22:51-07	3002995
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-25 02:23:12-07	3002996
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 02:23:23-07	3002997
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 02:23:43-07	3002998
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-25 02:23:26-07	3002999
/	192.0.2.212	GET	200 OK	2016-07-25 02:22:56-07	3003000
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-25 02:23:36-07	3003001
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 02:23:27-07	3003002
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-25 02:23:42-07	3003003
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 02:23:27-07	3003004
/	192.0.2.251	GET	200 OK	2016-07-25 02:23:06-07	3003005
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 02:23:48-07	3003006
/	198.51.100.204	GET	200 OK	2016-07-25 02:23:10-07	3003007
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-25 02:23:28-07	3003008
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 02:23:30-07	3003009
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 02:23:41-07	3003010
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-25 02:23:39-07	3003011
/	192.0.2.72	GET	200 OK	2016-07-25 02:23:12-07	3003012
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-25 02:23:54-07	3003013
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 02:23:53-07	3003014
/	203.0.113.51	GET	200 OK	2016-07-25 02:23:18-07	3003015
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-25 02:23:55-07	3003016
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-25 02:23:56-07	3003017
/	203.0.113.176	GET	200 OK	2016-07-25 02:23:20-07	3003018
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-25 02:23:54-07	3003019
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-25 02:24:09-07	3003020
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-25 02:23:46-07	3003021
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-25 02:24:06-07	3003022
/	198.51.100.39	GET	200 OK	2016-07-25 02:23:21-07	3003023
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-25 02:23:49-07	3003024
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 02:23:53-07	3003025
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 02:23:45-07	3003026
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 02:24:03-07	3003027
/	203.0.113.13	GET	200 OK	2016-07-25 02:23:25-07	3003028
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 02:24:05-07	3003029
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 02:24:02-07	3003030
/	203.0.113.236	GET	200 OK	2016-07-25 02:23:33-07	3003031
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-25 02:24:22-07	3003032
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 02:23:59-07	3003033
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-25 02:23:55-07	3003034
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-25 02:23:58-07	3003035
/	203.0.113.126	GET	200 OK	2016-07-25 02:23:40-07	3003036
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 02:23:57-07	3003037
/	192.0.2.53	GET	200 OK	2016-07-25 02:23:50-07	3003038
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-25 02:24:44-07	3003039
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-25 02:24:32-07	3003040
/	198.51.100.186	GET	200 OK	2016-07-25 02:23:57-07	3003041
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-25 02:24:21-07	3003042
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-25 02:24:57-07	3003043
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-25 02:24:35-07	3003044
/	198.51.100.134	GET	200 OK	2016-07-25 02:24:05-07	3003045
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-25 02:24:45-07	3003046
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-25 02:24:29-07	3003047
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 02:24:23-07	3003048
/	198.51.100.79	GET	200 OK	2016-07-25 02:24:11-07	3003049
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 02:24:29-07	3003050
/	198.51.100.78	GET	200 OK	2016-07-25 02:24:15-07	3003051
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-25 02:24:37-07	3003052
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-25 02:24:32-07	3003053
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-25 02:24:51-07	3003054
/	203.0.113.7	GET	200 OK	2016-07-25 02:24:18-07	3003055
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-25 02:25:09-07	3003056
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-25 02:24:43-07	3003057
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-25 02:25:10-07	3003058
/	192.0.2.84	GET	200 OK	2016-07-25 02:24:22-07	3003059
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-25 02:25:18-07	3003060
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-25 02:24:38-07	3003061
/	198.51.100.218	GET	200 OK	2016-07-25 02:24:28-07	3003062
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-25 02:24:53-07	3003063
/	192.0.2.153	GET	200 OK	2016-07-25 02:24:33-07	3003064
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-25 02:24:57-07	3003065
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-25 02:25:28-07	3003066
/	192.0.2.98	GET	200 OK	2016-07-25 02:24:38-07	3003067
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-25 02:24:53-07	3003068
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-25 02:25:02-07	3003069
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 02:25:35-07	3003070
/	198.51.100.144	GET	200 OK	2016-07-25 02:24:44-07	3003071
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-25 02:25:38-07	3003072
/	203.0.113.166	GET	200 OK	2016-07-25 02:24:53-07	3003073
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 02:25:10-07	3003074
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 02:25:10-07	3003075
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-25 02:25:34-07	3003076
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 02:25:47-07	3003077
/	192.0.2.197	GET	200 OK	2016-07-25 02:25:00-07	3003078
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 02:25:18-07	3003079
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 02:25:18-07	3003080
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-25 02:25:19-07	3003081
/	192.0.2.238	GET	200 OK	2016-07-25 02:25:09-07	3003082
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-25 02:25:32-07	3003083
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-25 02:25:33-07	3003084
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 02:26:01-07	3003085
/	192.0.2.71	GET	200 OK	2016-07-25 02:25:19-07	3003086
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 02:25:46-07	3003087
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 02:26:10-07	3003088
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-25 02:25:55-07	3003089
/	203.0.113.221	GET	200 OK	2016-07-25 02:25:27-07	3003090
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-25 02:26:21-07	3003091
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 02:26:14-07	3003092
/	198.51.100.141	GET	200 OK	2016-07-25 02:25:28-07	3003093
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 02:26:28-07	3003094
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 02:26:26-07	3003095
/	198.51.100.227	GET	200 OK	2016-07-25 02:25:36-07	3003096
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-25 02:25:54-07	3003097
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-25 02:26:25-07	3003098
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-25 02:25:57-07	3003099
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-25 02:26:24-07	3003100
/	192.0.2.215	GET	200 OK	2016-07-25 02:25:43-07	3003101
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-25 02:26:18-07	3003102
/	203.0.113.196	GET	200 OK	2016-07-25 02:25:44-07	3003103
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 02:26:36-07	3003104
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 02:26:33-07	3003106
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 02:26:12-07	3003107
/article/so-many-bearsg	203.0.113.237	GET	404 NOT FOUND	2016-07-25 02:26:07-07	3003108
/	192.0.2.152	GET	200 OK	2016-07-25 02:25:54-07	3003109
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-25 02:26:37-07	3003110
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-25 02:26:13-07	3003111
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-25 02:26:50-07	3003112
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 02:26:54-07	3003113
/	192.0.2.243	GET	200 OK	2016-07-25 02:26:03-07	3003114
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-25 02:26:26-07	3003115
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 02:26:52-07	3003116
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-25 02:26:35-07	3003117
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 02:26:59-07	3003118
/	192.0.2.74	GET	200 OK	2016-07-25 02:26:12-07	3003119
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-25 02:26:32-07	3003120
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-25 02:26:41-07	3003121
/	198.51.100.208	GET	200 OK	2016-07-25 02:26:22-07	3003122
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 02:27:09-07	3003123
/	192.0.2.29	GET	200 OK	2016-07-25 02:26:26-07	3003124
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-25 02:26:44-07	3003125
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 02:27:24-07	3003126
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 02:27:06-07	3003127
/	198.51.100.1	GET	200 OK	2016-07-25 02:26:34-07	3003128
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-25 02:27:08-07	3003129
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 02:27:24-07	3003130
/	192.0.2.208	GET	200 OK	2016-07-25 02:26:42-07	3003131
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-25 02:27:34-07	3003132
/	192.0.2.48	GET	200 OK	2016-07-25 02:26:50-07	3003133
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-25 02:27:18-07	3003134
/	192.0.2.103	GET	200 OK	2016-07-25 02:26:51-07	3003135
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 02:27:51-07	3003136
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-25 02:27:43-07	3003137
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-25 02:27:09-07	3003138
/	203.0.113.146	GET	200 OK	2016-07-25 02:26:57-07	3003139
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-25 02:27:32-07	3003140
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 02:27:40-07	3003141
/	198.51.100.188	GET	200 OK	2016-07-25 02:27:00-07	3003142
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-25 02:27:44-07	3003143
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-25 02:27:37-07	3003144
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-25 02:27:22-07	3003145
/	198.51.100.102	GET	200 OK	2016-07-25 02:27:07-07	3003146
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 02:27:54-07	3003147
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-25 02:27:26-07	3003148
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 02:27:40-07	3003149
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-25 02:27:55-07	3003150
/	203.0.113.192	GET	200 OK	2016-07-25 02:27:10-07	3003151
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 02:27:55-07	3003152
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 02:28:01-07	3003153
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 02:28:06-07	3003154
/	192.0.2.1	GET	200 OK	2016-07-25 02:27:16-07	3003155
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-25 02:27:50-07	3003156
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-25 02:27:43-07	3003157
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-25 02:27:39-07	3003158
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-25 02:27:31-07	3003159
/	192.0.2.3	GET	200 OK	2016-07-25 02:27:20-07	3003160
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 02:28:15-07	3003161
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-25 02:27:56-07	3003162
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-25 02:27:43-07	3003163
/	192.0.2.73	GET	200 OK	2016-07-25 02:27:30-07	3003164
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 02:28:15-07	3003165
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-25 02:28:30-07	3003166
/	192.0.2.238	GET	200 OK	2016-07-25 02:27:31-07	3003167
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 02:27:55-07	3003168
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 02:28:28-07	3003169
/	192.0.2.189	GET	200 OK	2016-07-25 02:27:35-07	3003170
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-25 02:28:00-07	3003171
/	203.0.113.61	GET	200 OK	2016-07-25 02:27:44-07	3003172
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-25 02:28:11-07	3003173
/	192.0.2.90	GET	200 OK	2016-07-25 02:27:49-07	3003174
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 02:28:32-07	3003175
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 02:28:20-07	3003176
/	198.51.100.31	GET	200 OK	2016-07-25 02:27:53-07	3003177
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-25 02:28:27-07	3003178
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-25 02:28:09-07	3003179
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-25 02:28:34-07	3003180
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-25 02:28:15-07	3003181
/	203.0.113.139	GET	200 OK	2016-07-25 02:27:58-07	3003182
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-25 02:28:43-07	3003183
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-25 02:28:20-07	3003184
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-25 02:28:44-07	3003185
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 02:28:56-07	3003186
/	198.51.100.135	GET	200 OK	2016-07-25 02:28:08-07	3003187
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 02:29:02-07	3003188
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 02:28:25-07	3003189
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-25 02:29:07-07	3003190
/	203.0.113.24	GET	200 OK	2016-07-25 02:28:15-07	3003191
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 02:28:43-07	3003192
/	198.51.100.183	GET	200 OK	2016-07-25 02:28:19-07	3003193
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-25 02:28:38-07	3003194
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 02:28:39-07	3003195
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 02:28:58-07	3003196
/	198.51.100.86	GET	200 OK	2016-07-25 02:28:20-07	3003197
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-25 02:28:50-07	3003198
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-25 02:28:50-07	3003199
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-25 02:28:47-07	3003200
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 02:29:08-07	3003202
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-25 02:29:15-07	3003203
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-25 02:28:49-07	3003204
/	192.0.2.130	GET	200 OK	2016-07-25 02:28:34-07	3003205
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 02:28:58-07	3003206
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 02:29:13-07	3003207
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 02:29:21-07	3003208
/	192.0.2.14	GET	200 OK	2016-07-25 02:28:44-07	3003209
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 02:29:10-07	3003210
/	203.0.113.49	GET	200 OK	2016-07-25 02:28:51-07	3003211
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-25 02:29:40-07	3003212
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-25 02:29:11-07	3003213
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-25 02:29:09-07	3003214
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-25 02:29:27-07	3003215
/	192.0.2.224	GET	200 OK	2016-07-25 02:28:57-07	3003216
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-25 02:29:41-07	3003217
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 02:29:26-07	3003218
/	203.0.113.109	GET	200 OK	2016-07-25 02:29:05-07	3003219
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-25 02:29:41-07	3003220
/	198.51.100.225	GET	200 OK	2016-07-25 02:29:14-07	3003221
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-25 02:30:07-07	3003222
/	192.0.2.110	GET	200 OK	2016-07-25 02:29:17-07	3003223
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 02:29:46-07	3003224
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 02:29:57-07	3003225
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-25 02:29:34-07	3003226
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 02:29:39-07	3003227
/	192.0.2.41	GET	200 OK	2016-07-25 02:29:22-07	3003228
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 02:30:00-07	3003229
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 02:30:03-07	3003230
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-25 02:29:47-07	3003231
/	192.0.2.191	GET	200 OK	2016-07-25 02:29:32-07	3003232
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 02:30:02-07	3003233
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-25 02:30:30-07	3003234
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-25 02:29:48-07	3003235
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 02:30:22-07	3003236
/	192.0.2.89	GET	200 OK	2016-07-25 02:29:35-07	3003237
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 02:29:52-07	3003238
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 02:29:57-07	3003239
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 02:29:53-07	3003240
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 02:30:09-07	3003241
/	203.0.113.129	GET	200 OK	2016-07-25 02:29:39-07	3003242
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 02:30:09-07	3003243
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-25 02:29:59-07	3003244
/	203.0.113.47	GET	200 OK	2016-07-25 02:29:41-07	3003245
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 02:30:23-07	3003246
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-25 02:30:33-07	3003247
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-25 02:30:01-07	3003248
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-25 02:30:14-07	3003249
/	192.0.2.184	GET	200 OK	2016-07-25 02:29:51-07	3003250
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 02:30:42-07	3003251
/	203.0.113.184	GET	200 OK	2016-07-25 02:30:01-07	3003252
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-25 02:30:44-07	3003253
/	192.0.2.69	GET	200 OK	2016-07-25 02:30:09-07	3003254
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-25 02:30:43-07	3003255
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-25 02:30:34-07	3003256
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-25 02:30:56-07	3003257
/	192.0.2.111	GET	200 OK	2016-07-25 02:30:10-07	3003258
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-25 02:30:32-07	3003259
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-25 02:31:04-07	3003260
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 02:30:57-07	3003261
/	203.0.113.72	GET	200 OK	2016-07-25 02:30:14-07	3003262
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-25 02:31:06-07	3003263
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-25 02:30:44-07	3003264
/	203.0.113.3	GET	200 OK	2016-07-25 02:30:23-07	3003265
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-25 02:30:44-07	3003266
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-25 02:30:50-07	3003267
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-25 02:30:42-07	3003268
/	192.0.2.174	GET	200 OK	2016-07-25 02:30:30-07	3003269
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 02:31:20-07	3003270
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 02:31:19-07	3003271
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 02:31:17-07	3003272
/	198.51.100.171	GET	200 OK	2016-07-25 02:30:33-07	3003273
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-25 02:31:13-07	3003274
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 02:31:16-07	3003275
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-25 02:31:24-07	3003276
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 02:31:32-07	3003277
/	192.0.2.182	GET	200 OK	2016-07-25 02:30:41-07	3003278
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 02:31:23-07	3003279
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 02:31:18-07	3003280
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 02:31:10-07	3003281
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 02:31:11-07	3003282
/	198.51.100.99	GET	200 OK	2016-07-25 02:30:51-07	3003283
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-25 02:31:32-07	3003284
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-25 02:31:13-07	3003285
/	192.0.2.120	GET	200 OK	2016-07-25 02:30:59-07	3003286
/article/bad-things-goneg	192.0.2.120	GET	404 NOT FOUND	2016-07-25 02:31:56-07	3003287
/	203.0.113.228	GET	200 OK	2016-07-25 02:31:04-07	3003288
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-25 02:31:27-07	3003289
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-25 02:31:29-07	3003290
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-25 02:32:02-07	3003291
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 02:31:43-07	3003292
/	198.51.100.137	GET	200 OK	2016-07-25 02:31:07-07	3003293
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-25 02:31:40-07	3003294
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 02:31:50-07	3003295
/	192.0.2.146	GET	200 OK	2016-07-25 03:37:59-07	3005856
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-25 02:31:47-07	3003296
/	203.0.113.126	GET	200 OK	2016-07-25 02:31:08-07	3003297
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-25 02:31:58-07	3003298
/	203.0.113.102	GET	200 OK	2016-07-25 02:31:18-07	3003299
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-25 02:32:02-07	3003300
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-25 02:31:46-07	3003301
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 02:31:34-07	3003302
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 02:31:44-07	3003303
/	198.51.100.130	GET	200 OK	2016-07-25 02:31:25-07	3003304
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-25 02:32:18-07	3003305
/	198.51.100.70	GET	200 OK	2016-07-25 02:31:33-07	3003306
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-25 02:32:01-07	3003307
/	192.0.2.252	GET	200 OK	2016-07-25 02:31:39-07	3003308
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-25 02:32:19-07	3003309
/	203.0.113.143	GET	200 OK	2016-07-25 02:31:49-07	3003310
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 02:32:46-07	3003311
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 02:32:39-07	3003312
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 02:32:31-07	3003313
/	192.0.2.123	GET	200 OK	2016-07-25 02:31:52-07	3003314
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-25 02:32:08-07	3003315
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 02:32:38-07	3003316
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-25 02:32:52-07	3003317
/	192.0.2.37	GET	200 OK	2016-07-25 02:31:53-07	3003318
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-25 02:32:38-07	3003319
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-25 02:32:53-07	3003320
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-25 02:32:16-07	3003321
/	192.0.2.106	GET	200 OK	2016-07-25 02:31:55-07	3003322
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-25 02:32:44-07	3003323
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-25 02:32:52-07	3003324
/	192.0.2.12	GET	200 OK	2016-07-25 02:32:00-07	3003325
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 02:32:51-07	3003326
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 02:32:47-07	3003327
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 02:32:28-07	3003328
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-25 02:32:52-07	3003329
/	203.0.113.190	GET	200 OK	2016-07-25 02:32:09-07	3003330
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-25 02:32:50-07	3003331
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-25 02:32:35-07	3003332
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 02:33:06-07	3003333
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 02:33:06-07	3003334
/	198.51.100.134	GET	200 OK	2016-07-25 02:32:15-07	3003335
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 02:33:14-07	3003336
/	192.0.2.213	GET	200 OK	2016-07-25 02:32:25-07	3003337
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-25 02:33:00-07	3003338
/	203.0.113.202	GET	200 OK	2016-07-25 02:32:28-07	3003339
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 02:33:07-07	3003340
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-25 02:33:02-07	3003341
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-25 02:33:13-07	3003342
/	203.0.113.97	GET	200 OK	2016-07-25 02:32:32-07	3003343
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 02:33:02-07	3003344
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 02:33:04-07	3003345
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-25 02:32:47-07	3003346
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-25 02:32:54-07	3003347
/	203.0.113.50	GET	200 OK	2016-07-25 02:32:36-07	3003348
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-25 02:33:02-07	3003349
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-25 02:33:14-07	3003350
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-25 02:33:29-07	3003351
/	198.51.100.235	GET	200 OK	2016-07-25 02:32:39-07	3003352
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-25 02:33:26-07	3003353
/article/bad-things-gonel	198.51.100.235	GET	404 NOT FOUND	2016-07-25 02:33:21-07	3003354
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 02:33:05-07	3003355
/	192.0.2.142	GET	200 OK	2016-07-25 02:32:47-07	3003356
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-25 02:33:24-07	3003357
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-25 02:33:04-07	3003358
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-25 02:33:15-07	3003359
/	203.0.113.108	GET	200 OK	2016-07-25 02:32:48-07	3003360
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-25 02:33:25-07	3003361
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-25 02:33:14-07	3003362
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 02:33:25-07	3003363
/	203.0.113.32	GET	200 OK	2016-07-25 02:32:54-07	3003364
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 02:33:31-07	3003365
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-25 02:33:17-07	3003366
/	203.0.113.219	GET	200 OK	2016-07-25 02:33:02-07	3003367
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 02:33:59-07	3003368
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-25 02:33:28-07	3003369
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-25 02:34:00-07	3003370
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-25 02:33:45-07	3003371
/	203.0.113.199	GET	200 OK	2016-07-25 02:33:05-07	3003372
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 02:33:54-07	3003373
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 02:33:41-07	3003374
/	198.51.100.203	GET	200 OK	2016-07-25 02:33:12-07	3003375
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 02:33:29-07	3003376
/	198.51.100.84	GET	200 OK	2016-07-25 02:33:22-07	3003377
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-25 02:34:08-07	3003378
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 02:33:59-07	3003379
/	198.51.100.110	GET	200 OK	2016-07-25 02:33:26-07	3003380
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-25 02:34:07-07	3003381
/	203.0.113.49	GET	200 OK	2016-07-25 02:33:33-07	3003382
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-25 02:34:11-07	3003383
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-25 02:33:58-07	3003384
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-25 02:33:55-07	3003385
/	198.51.100.137	GET	200 OK	2016-07-25 02:33:42-07	3003386
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-25 02:34:26-07	3003387
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-25 02:34:16-07	3003388
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-25 02:34:31-07	3003389
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 02:34:28-07	3003390
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 02:34:23-07	3003392
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 02:34:23-07	3003393
/	192.0.2.22	GET	200 OK	2016-07-25 02:33:59-07	3003394
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 02:34:22-07	3003395
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 02:34:23-07	3003396
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 02:34:39-07	3003397
/	203.0.113.71	GET	200 OK	2016-07-25 02:34:01-07	3003398
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-25 02:34:58-07	3003399
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-25 02:34:24-07	3003400
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-25 02:34:33-07	3003401
/	198.51.100.215	GET	200 OK	2016-07-25 02:34:07-07	3003402
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-25 02:34:57-07	3003403
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-25 02:34:28-07	3003404
/	203.0.113.216	GET	200 OK	2016-07-25 02:34:10-07	3003405
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-25 02:34:30-07	3003406
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-25 02:34:55-07	3003407
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-25 02:34:57-07	3003408
/	203.0.113.197	GET	200 OK	2016-07-25 02:34:19-07	3003409
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 02:34:45-07	3003410
/	198.51.100.73	GET	200 OK	2016-07-25 02:34:28-07	3003411
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-25 02:35:28-07	3003412
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 02:34:52-07	3003413
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 02:34:49-07	3003414
/	192.0.2.214	GET	200 OK	2016-07-25 02:34:36-07	3003415
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 02:35:05-07	3003416
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-25 02:35:33-07	3003417
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-25 02:35:28-07	3003418
/	192.0.2.81	GET	200 OK	2016-07-25 02:34:42-07	3003419
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-25 02:35:02-07	3003420
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-25 02:35:14-07	3003421
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-25 02:35:16-07	3003422
/	192.0.2.38	GET	200 OK	2016-07-25 02:34:49-07	3003423
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 02:35:06-07	3003424
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 02:35:46-07	3003425
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 02:35:46-07	3003426
/	203.0.113.156	GET	200 OK	2016-07-25 02:34:50-07	3003427
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-25 02:35:15-07	3003428
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-25 02:35:36-07	3003429
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-25 02:35:32-07	3003430
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-25 02:35:47-07	3003431
/	192.0.2.7	GET	200 OK	2016-07-25 02:34:52-07	3003432
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-25 02:35:18-07	3003433
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-25 02:35:26-07	3003434
/	198.51.100.199	GET	200 OK	2016-07-25 02:35:00-07	3003435
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-25 02:35:15-07	3003436
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-25 02:35:33-07	3003437
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 02:35:20-07	3003438
/	192.0.2.20	GET	200 OK	2016-07-25 02:35:07-07	3003439
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-25 02:35:35-07	3003440
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 02:35:53-07	3003441
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 02:35:33-07	3003442
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 02:35:30-07	3003443
/	198.51.100.214	GET	200 OK	2016-07-25 02:35:10-07	3003444
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-25 02:35:49-07	3003445
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-25 02:35:42-07	3003446
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 02:35:29-07	3003447
/	192.0.2.252	GET	200 OK	2016-07-25 02:35:16-07	3003448
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 02:35:39-07	3003449
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-25 02:35:58-07	3003450
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 02:35:32-07	3003451
/	198.51.100.24	GET	200 OK	2016-07-25 02:35:17-07	3003452
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 02:36:03-07	3003453
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-25 02:36:16-07	3003454
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-25 02:35:38-07	3003455
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-25 02:35:34-07	3003456
/	192.0.2.134	GET	200 OK	2016-07-25 02:35:24-07	3003457
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 02:36:04-07	3003458
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 02:36:24-07	3003459
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-25 02:35:56-07	3003460
/	203.0.113.233	GET	200 OK	2016-07-25 02:35:28-07	3003461
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 02:36:18-07	3003462
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-25 02:36:22-07	3003463
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-25 02:36:10-07	3003464
/	203.0.113.56	GET	200 OK	2016-07-25 02:35:31-07	3003465
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 02:36:20-07	3003466
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-25 02:36:23-07	3003467
/	198.51.100.238	GET	200 OK	2016-07-25 02:35:41-07	3003468
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 02:36:24-07	3003469
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 02:36:29-07	3003470
/	192.0.2.241	GET	200 OK	2016-07-25 02:35:47-07	3003471
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-25 02:36:17-07	3003472
/	198.51.100.74	GET	200 OK	2016-07-25 02:35:51-07	3003473
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-25 02:36:14-07	3003474
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-25 02:36:10-07	3003475
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 02:36:44-07	3003476
/	192.0.2.123	GET	200 OK	2016-07-25 02:35:58-07	3003477
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 02:36:55-07	3003478
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-25 02:36:28-07	3003479
/	203.0.113.208	GET	200 OK	2016-07-25 02:36:06-07	3003480
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-25 02:36:53-07	3003481
/	192.0.2.51	GET	200 OK	2016-07-25 02:36:07-07	3003482
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-25 02:36:29-07	3003483
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-25 02:36:55-07	3003484
/	192.0.2.240	GET	200 OK	2016-07-25 02:36:13-07	3003485
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 02:36:40-07	3003486
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 02:37:10-07	3003487
/	203.0.113.189	GET	200 OK	2016-07-25 02:36:19-07	3003488
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-25 02:37:11-07	3003489
/	198.51.100.164	GET	200 OK	2016-07-25 02:36:22-07	3003490
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-25 02:37:17-07	3003491
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-25 02:36:42-07	3003492
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-25 02:36:52-07	3003493
/	192.0.2.84	GET	200 OK	2016-07-25 02:36:30-07	3003494
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-25 02:37:19-07	3003495
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 02:37:16-07	3003496
/	198.51.100.147	GET	200 OK	2016-07-25 02:36:36-07	3003497
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-25 02:37:29-07	3003498
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-25 02:37:05-07	3003499
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-25 02:37:14-07	3003500
/	203.0.113.221	GET	200 OK	2016-07-25 02:36:43-07	3003501
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-25 02:37:18-07	3003502
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-25 02:37:03-07	3003503
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-25 02:37:10-07	3003504
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-25 02:37:41-07	3003505
/	203.0.113.20	GET	200 OK	2016-07-25 02:36:52-07	3003506
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 02:37:15-07	3003507
/	198.51.100.174	GET	200 OK	2016-07-25 02:36:58-07	3003508
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-25 02:37:20-07	3003509
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-25 02:37:19-07	3003510
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 02:37:16-07	3003511
/	203.0.113.227	GET	200 OK	2016-07-25 02:37:01-07	3003512
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-25 02:37:35-07	3003513
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-25 02:37:35-07	3003514
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-25 02:37:25-07	3003515
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-25 02:37:28-07	3003516
/	192.0.2.137	GET	200 OK	2016-07-25 02:37:05-07	3003517
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-25 02:37:21-07	3003518
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 02:37:52-07	3003519
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-25 02:37:48-07	3003520
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-25 02:37:22-07	3003521
/	198.51.100.72	GET	200 OK	2016-07-25 02:37:09-07	3003522
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 02:37:45-07	3003523
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-25 02:38:03-07	3003524
/	192.0.2.154	GET	200 OK	2016-07-25 02:37:18-07	3003525
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 02:38:18-07	3003526
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-25 02:37:46-07	3003527
/article/goats-eat-googlesy	192.0.2.154	GET	404 NOT FOUND	2016-07-25 02:38:04-07	3003528
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-25 02:37:49-07	3003529
/	203.0.113.10	GET	200 OK	2016-07-25 02:37:25-07	3003530
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-25 02:38:21-07	3003531
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 02:38:11-07	3003532
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-25 02:37:45-07	3003533
/	203.0.113.28	GET	200 OK	2016-07-25 02:37:28-07	3003534
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-25 02:37:47-07	3003535
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-25 02:38:22-07	3003536
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-25 02:38:05-07	3003537
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-25 02:37:56-07	3003538
/	192.0.2.65	GET	200 OK	2016-07-25 02:37:34-07	3003539
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-25 02:38:03-07	3003540
/	203.0.113.47	GET	200 OK	2016-07-25 02:37:44-07	3003541
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 02:38:04-07	3003542
/	203.0.113.118	GET	200 OK	2016-07-25 02:37:53-07	3003543
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-25 02:38:38-07	3003544
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-25 02:38:17-07	3003545
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-25 02:38:20-07	3003546
/	198.51.100.174	GET	200 OK	2016-07-25 02:38:02-07	3003547
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-25 02:38:25-07	3003548
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-25 02:38:25-07	3003549
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 02:38:38-07	3003550
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-25 02:38:52-07	3003551
/	192.0.2.184	GET	200 OK	2016-07-25 02:38:04-07	3003552
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-25 02:38:27-07	3003553
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 02:38:50-07	3003554
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 02:38:35-07	3003555
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-25 02:38:30-07	3003556
/	192.0.2.229	GET	200 OK	2016-07-25 02:38:05-07	3003557
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 02:38:24-07	3003558
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 02:38:48-07	3003559
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 02:38:34-07	3003560
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-25 02:38:52-07	3003561
/	192.0.2.11	GET	200 OK	2016-07-25 02:38:11-07	3003562
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-25 02:39:09-07	3003563
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 02:38:43-07	3003564
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-25 02:38:41-07	3003565
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-25 02:38:47-07	3003566
/	203.0.113.220	GET	200 OK	2016-07-25 02:38:15-07	3003567
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-25 02:38:37-07	3003568
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-25 02:38:37-07	3003569
/	203.0.113.164	GET	200 OK	2016-07-25 02:38:22-07	3003570
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-25 02:38:57-07	3003571
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 02:39:05-07	3003572
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-25 02:38:59-07	3003573
/	192.0.2.16	GET	200 OK	2016-07-25 02:38:23-07	3003574
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-25 02:39:17-07	3003575
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 02:39:12-07	3003576
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-25 02:38:43-07	3003577
/	203.0.113.100	GET	200 OK	2016-07-25 02:38:32-07	3003578
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-25 02:38:49-07	3003579
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-25 02:38:57-07	3003580
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-25 02:39:10-07	3003581
/	198.51.100.161	GET	200 OK	2016-07-25 02:38:34-07	3003582
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 02:39:16-07	3003583
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-25 02:39:19-07	3003584
/	198.51.100.79	GET	200 OK	2016-07-25 02:38:36-07	3003585
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-25 02:39:09-07	3003586
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-25 02:39:01-07	3003587
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 02:39:28-07	3003588
/	198.51.100.133	GET	200 OK	2016-07-25 02:38:40-07	3003589
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 02:39:37-07	3003590
/	203.0.113.229	GET	200 OK	2016-07-25 02:38:50-07	3003591
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-25 02:39:18-07	3003592
/	198.51.100.44	GET	200 OK	2016-07-25 02:38:55-07	3003593
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-25 02:39:19-07	3003594
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 02:39:47-07	3003595
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-25 02:39:55-07	3003596
/	192.0.2.22	GET	200 OK	2016-07-25 02:38:57-07	3003597
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 02:39:56-07	3003598
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-25 02:39:19-07	3003599
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 02:39:14-07	3003600
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 02:39:43-07	3003601
/	192.0.2.97	GET	200 OK	2016-07-25 02:39:05-07	3003602
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 02:39:29-07	3003603
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-25 02:39:56-07	3003604
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-25 02:39:23-07	3003605
/	203.0.113.114	GET	200 OK	2016-07-25 02:39:15-07	3003606
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-25 02:39:55-07	3003607
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-25 02:40:13-07	3003608
/	192.0.2.81	GET	200 OK	2016-07-25 02:39:23-07	3003609
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-25 02:39:42-07	3003610
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 02:40:02-07	3003611
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-25 02:39:59-07	3003612
/	203.0.113.204	GET	200 OK	2016-07-25 02:39:27-07	3003613
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 02:40:14-07	3003614
/	198.51.100.2	GET	200 OK	2016-07-25 02:39:37-07	3003615
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 02:40:25-07	3003616
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 02:40:20-07	3003617
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-25 02:40:17-07	3003618
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-25 02:40:02-07	3003619
/	198.51.100.127	GET	200 OK	2016-07-25 02:39:41-07	3003620
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-25 02:40:00-07	3003621
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-25 02:40:29-07	3003622
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-25 02:40:16-07	3003623
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-25 02:40:14-07	3003624
/	192.0.2.108	GET	200 OK	2016-07-25 02:39:44-07	3003625
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-25 02:40:20-07	3003626
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-25 02:40:33-07	3003627
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-25 02:40:39-07	3003628
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-25 02:40:20-07	3003629
/	192.0.2.139	GET	200 OK	2016-07-25 02:39:51-07	3003630
/article/media-obsessed-with-bearsj	192.0.2.139	GET	404 NOT FOUND	2016-07-25 02:40:44-07	3003631
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 02:40:41-07	3003632
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-25 02:40:46-07	3003633
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 02:40:27-07	3003634
/	192.0.2.223	GET	200 OK	2016-07-25 02:39:55-07	3003635
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 02:40:19-07	3003636
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-25 02:40:44-07	3003637
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 02:40:38-07	3003638
/	192.0.2.96	GET	200 OK	2016-07-25 02:39:58-07	3003639
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-25 02:40:46-07	3003640
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 02:40:47-07	3003641
/	203.0.113.135	GET	200 OK	2016-07-25 02:40:04-07	3003642
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 02:40:23-07	3003643
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-25 02:40:38-07	3003644
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-25 02:41:02-07	3003645
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-25 02:40:37-07	3003646
/	203.0.113.113	GET	200 OK	2016-07-25 02:40:10-07	3003647
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 02:40:50-07	3003648
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 02:41:00-07	3003649
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 02:40:55-07	3003650
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 02:40:35-07	3003651
/	203.0.113.108	GET	200 OK	2016-07-25 02:40:14-07	3003652
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-25 02:40:42-07	3003653
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 02:40:54-07	3003654
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-25 02:40:30-07	3003655
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-25 02:40:44-07	3003656
/	198.51.100.87	GET	200 OK	2016-07-25 02:40:21-07	3003657
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-25 02:40:56-07	3003658
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-25 02:41:02-07	3003659
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-25 02:40:40-07	3003660
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-25 02:41:13-07	3003661
/	203.0.113.48	GET	200 OK	2016-07-25 02:40:22-07	3003662
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-25 02:41:20-07	3003663
/	198.51.100.71	GET	200 OK	2016-07-25 02:40:25-07	3003664
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 02:41:20-07	3003665
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-25 02:40:54-07	3003666
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-25 02:41:03-07	3003667
/	203.0.113.55	GET	200 OK	2016-07-25 02:40:30-07	3003668
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-25 02:41:24-07	3003669
/	192.0.2.106	GET	200 OK	2016-07-25 02:40:31-07	3003670
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-25 02:40:52-07	3003671
/article/candidate-is-jerkr	192.0.2.106	GET	404 NOT FOUND	2016-07-25 02:40:50-07	3003672
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-25 02:41:14-07	3003673
/article/so-many-bearsr	192.0.2.106	GET	404 NOT FOUND	2016-07-25 02:41:26-07	3003674
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-25 02:41:01-07	3003676
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 02:41:09-07	3003677
/	203.0.113.165	GET	200 OK	2016-07-25 02:40:49-07	3003678
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-25 02:41:12-07	3003679
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-25 02:41:27-07	3003680
/	192.0.2.74	GET	200 OK	2016-07-25 02:40:57-07	3003681
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-25 02:41:17-07	3003682
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-25 02:41:40-07	3003683
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-25 02:41:35-07	3003684
/	203.0.113.26	GET	200 OK	2016-07-25 02:40:58-07	3003685
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-25 02:41:39-07	3003686
/	198.51.100.245	GET	200 OK	2016-07-25 02:41:03-07	3003687
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 02:41:33-07	3003688
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 02:41:32-07	3003689
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-25 02:41:41-07	3003690
/	203.0.113.144	GET	200 OK	2016-07-25 02:41:05-07	3003691
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 02:41:44-07	3003692
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-25 02:41:42-07	3003693
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-25 02:42:00-07	3003694
/	198.51.100.231	GET	200 OK	2016-07-25 02:41:15-07	3003695
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 02:41:45-07	3003696
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-25 02:41:44-07	3003697
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-25 02:41:31-07	3003698
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-25 02:41:30-07	3003699
/	192.0.2.198	GET	200 OK	2016-07-25 02:41:16-07	3003700
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 02:41:44-07	3003701
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-25 02:42:05-07	3003702
/	198.51.100.121	GET	200 OK	2016-07-25 02:41:24-07	3003703
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-25 02:42:13-07	3003704
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 02:42:06-07	3003705
/	198.51.100.102	GET	200 OK	2016-07-25 02:41:30-07	3003706
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-25 02:42:17-07	3003707
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 02:42:18-07	3003708
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-25 02:42:15-07	3003709
/	198.51.100.225	GET	200 OK	2016-07-25 02:41:35-07	3003710
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 02:41:53-07	3003711
/	192.0.2.245	GET	200 OK	2016-07-25 02:41:42-07	3003712
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-25 02:42:25-07	3003713
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-25 02:42:06-07	3003714
/	203.0.113.209	GET	200 OK	2016-07-25 02:41:50-07	3003715
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-25 02:42:38-07	3003716
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-25 02:42:41-07	3003717
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-25 02:42:15-07	3003718
/	192.0.2.180	GET	200 OK	2016-07-25 02:41:58-07	3003719
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-25 02:42:17-07	3003720
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-25 02:42:32-07	3003721
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-25 02:42:38-07	3003722
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 02:42:50-07	3003723
/	198.51.100.139	GET	200 OK	2016-07-25 02:42:01-07	3003724
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 02:42:20-07	3003725
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-25 02:42:28-07	3003726
/	203.0.113.178	GET	200 OK	2016-07-25 02:42:07-07	3003727
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-25 02:43:06-07	3003728
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 02:42:39-07	3003729
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 02:42:42-07	3003730
/	192.0.2.96	GET	200 OK	2016-07-25 02:42:12-07	3003731
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-25 02:42:41-07	3003732
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-25 02:42:39-07	3003733
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-25 02:42:33-07	3003734
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-25 02:42:43-07	3003735
/	198.51.100.24	GET	200 OK	2016-07-25 02:42:16-07	3003736
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-25 02:42:43-07	3003737
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-25 02:43:12-07	3003738
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 02:43:15-07	3003739
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-25 02:42:56-07	3003740
/	198.51.100.7	GET	200 OK	2016-07-25 02:42:22-07	3003741
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-25 02:42:53-07	3003742
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-25 02:42:59-07	3003743
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-25 02:43:16-07	3003744
/	198.51.100.68	GET	200 OK	2016-07-25 02:42:23-07	3003745
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-25 02:43:06-07	3003746
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-25 02:43:09-07	3003747
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-25 02:43:18-07	3003748
/	203.0.113.58	GET	200 OK	2016-07-25 02:42:26-07	3003749
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 02:42:45-07	3003750
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 02:43:12-07	3003751
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-25 02:42:56-07	3003752
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 02:43:15-07	3003753
/	203.0.113.94	GET	200 OK	2016-07-25 02:42:33-07	3003754
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-25 02:42:49-07	3003755
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 02:43:12-07	3003756
/	203.0.113.164	GET	200 OK	2016-07-25 02:42:38-07	3003757
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 02:43:34-07	3003758
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 02:43:22-07	3003759
/	192.0.2.194	GET	200 OK	2016-07-25 02:42:46-07	3003760
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-25 02:43:41-07	3003761
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-25 02:43:13-07	3003762
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-25 02:43:07-07	3003763
/	203.0.113.36	GET	200 OK	2016-07-25 02:42:48-07	3003764
/article/bad-things-gonex	203.0.113.36	GET	404 NOT FOUND	2016-07-25 02:43:31-07	3003765
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-25 02:43:07-07	3003766
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-25 02:43:14-07	3003767
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-25 02:43:09-07	3003768
/	192.0.2.251	GET	200 OK	2016-07-25 02:42:51-07	3003769
/	198.51.100.207	GET	200 OK	2016-07-25 03:48:38-07	3006237
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 02:43:40-07	3003770
/	203.0.113.45	GET	200 OK	2016-07-25 02:42:59-07	3003771
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-25 02:43:43-07	3003772
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 02:43:26-07	3003773
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-25 02:43:27-07	3003774
/	198.51.100.29	GET	200 OK	2016-07-25 02:43:07-07	3003775
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 02:44:01-07	3003776
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 02:43:49-07	3003777
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 02:43:35-07	3003778
/	192.0.2.57	GET	200 OK	2016-07-25 02:43:09-07	3003779
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-25 02:44:05-07	3003780
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-25 02:43:27-07	3003781
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-25 02:43:56-07	3003782
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 02:43:32-07	3003783
/	192.0.2.239	GET	200 OK	2016-07-25 02:43:17-07	3003784
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-25 02:43:47-07	3003785
/	198.51.100.74	GET	200 OK	2016-07-25 02:43:22-07	3003786
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-25 02:44:07-07	3003787
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 02:43:56-07	3003788
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-25 02:43:49-07	3003789
/	198.51.100.91	GET	200 OK	2016-07-25 02:43:31-07	3003790
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 02:43:51-07	3003791
/article/so-many-bearsg	198.51.100.91	GET	404 NOT FOUND	2016-07-25 02:44:17-07	3003792
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 02:44:22-07	3003793
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 02:44:00-07	3003794
/	192.0.2.85	GET	200 OK	2016-07-25 02:43:36-07	3003795
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 02:44:00-07	3003796
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 02:44:08-07	3003797
/	192.0.2.189	GET	200 OK	2016-07-25 02:43:37-07	3003798
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-25 02:44:10-07	3003799
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-25 02:44:10-07	3003800
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-25 02:44:28-07	3003801
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-25 02:44:13-07	3003802
/	192.0.2.242	GET	200 OK	2016-07-25 02:43:45-07	3003803
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 02:44:09-07	3003804
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 02:44:08-07	3003805
/	198.51.100.150	GET	200 OK	2016-07-25 02:43:55-07	3003806
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 02:44:35-07	3003807
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-25 02:44:23-07	3003808
/	203.0.113.254	GET	200 OK	2016-07-25 02:44:01-07	3003809
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 02:44:45-07	3003810
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 02:44:45-07	3003811
/	203.0.113.242	GET	200 OK	2016-07-25 02:44:09-07	3003812
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-25 02:44:44-07	3003813
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-25 02:44:31-07	3003814
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-25 02:44:42-07	3003815
/	192.0.2.10	GET	200 OK	2016-07-25 02:44:14-07	3003816
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-25 02:45:02-07	3003817
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-25 02:44:40-07	3003818
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-25 02:44:47-07	3003819
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-25 02:44:29-07	3003820
/	192.0.2.219	GET	200 OK	2016-07-25 02:44:19-07	3003821
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 02:44:42-07	3003822
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-25 02:45:02-07	3003823
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-25 02:45:19-07	3003824
/	198.51.100.246	GET	200 OK	2016-07-25 02:44:26-07	3003825
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 02:45:13-07	3003826
/	198.51.100.238	GET	200 OK	2016-07-25 02:44:30-07	3003827
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 02:45:07-07	3003828
/	198.51.100.169	GET	200 OK	2016-07-25 02:44:33-07	3003829
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 02:45:15-07	3003830
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-25 02:45:17-07	3003831
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-25 02:44:59-07	3003832
/	192.0.2.117	GET	200 OK	2016-07-25 02:44:42-07	3003833
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-25 02:45:11-07	3003834
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-25 02:45:40-07	3003835
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-25 02:45:32-07	3003836
/	198.51.100.36	GET	200 OK	2016-07-25 02:44:45-07	3003837
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 02:45:34-07	3003838
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 02:45:13-07	3003839
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 02:45:00-07	3003840
/	192.0.2.151	GET	200 OK	2016-07-25 02:44:55-07	3003841
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-25 02:45:21-07	3003842
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-25 02:45:15-07	3003843
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-25 02:45:12-07	3003844
/	192.0.2.50	GET	200 OK	2016-07-25 02:45:03-07	3003845
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-25 02:45:58-07	3003846
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-25 02:45:37-07	3003847
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-25 02:45:46-07	3003848
/	198.51.100.118	GET	200 OK	2016-07-25 02:45:11-07	3003849
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 02:45:53-07	3003850
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-25 02:45:37-07	3003851
/	192.0.2.22	GET	200 OK	2016-07-25 02:45:15-07	3003852
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-25 02:46:10-07	3003853
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 02:45:53-07	3003854
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-25 02:45:30-07	3003855
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-25 02:45:44-07	3003856
/	198.51.100.121	GET	200 OK	2016-07-25 02:45:21-07	3003857
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 02:45:59-07	3003858
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 02:45:39-07	3003859
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 02:45:56-07	3003860
/	198.51.100.55	GET	200 OK	2016-07-25 02:45:31-07	3003861
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 02:45:51-07	3003862
/	203.0.113.251	GET	200 OK	2016-07-25 02:45:33-07	3003863
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-25 02:46:04-07	3003864
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 02:46:13-07	3003865
/	203.0.113.44	GET	200 OK	2016-07-25 02:45:36-07	3003866
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-25 02:46:36-07	3003867
/	198.51.100.176	GET	200 OK	2016-07-25 02:45:45-07	3003868
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-25 02:46:24-07	3003869
/	192.0.2.154	GET	200 OK	2016-07-25 02:45:50-07	3003870
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 02:46:20-07	3003871
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-25 02:46:46-07	3003872
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 02:46:07-07	3003873
/	203.0.113.61	GET	200 OK	2016-07-25 02:45:59-07	3003874
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-25 02:46:58-07	3003875
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 02:46:54-07	3003876
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-25 02:46:45-07	3003877
/article/bears-love-berriesz	203.0.113.61	GET	404 NOT FOUND	2016-07-25 02:46:43-07	3003878
/	203.0.113.28	GET	200 OK	2016-07-25 02:46:07-07	3003879
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-25 02:46:30-07	3003880
/	198.51.100.136	GET	200 OK	2016-07-25 02:46:12-07	3003881
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 02:46:36-07	3003882
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-25 02:46:53-07	3003883
/	203.0.113.228	GET	200 OK	2016-07-25 02:46:21-07	3003884
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-25 02:47:16-07	3003885
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-25 02:47:14-07	3003886
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-25 02:46:54-07	3003887
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 02:47:01-07	3003888
/	198.51.100.136	GET	200 OK	2016-07-25 02:46:23-07	3003889
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 02:47:09-07	3003890
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-25 02:46:44-07	3003891
/	203.0.113.50	GET	200 OK	2016-07-25 02:46:25-07	3003892
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 02:46:42-07	3003893
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-25 02:47:08-07	3003894
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 02:46:57-07	3003895
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 02:47:00-07	3003896
/	203.0.113.65	GET	200 OK	2016-07-25 02:46:35-07	3003897
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-25 02:47:18-07	3003898
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-25 02:46:51-07	3003899
/	192.0.2.230	GET	200 OK	2016-07-25 02:46:42-07	3003900
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 02:47:13-07	3003901
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-25 02:47:07-07	3003902
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-25 02:47:34-07	3003903
/	203.0.113.121	GET	200 OK	2016-07-25 02:46:48-07	3003904
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 02:47:32-07	3003905
/	192.0.2.172	GET	200 OK	2016-07-25 02:46:55-07	3003906
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-25 02:47:50-07	3003907
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-25 02:47:54-07	3003908
/	198.51.100.97	GET	200 OK	2016-07-25 02:46:57-07	3003909
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-25 02:47:37-07	3003910
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-25 02:47:28-07	3003911
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-25 02:47:36-07	3003912
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-25 02:47:54-07	3003913
/	198.51.100.53	GET	200 OK	2016-07-25 02:47:05-07	3003914
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 02:47:55-07	3003915
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 02:47:42-07	3003916
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 02:47:54-07	3003917
/	203.0.113.154	GET	200 OK	2016-07-25 02:47:08-07	3003918
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-25 02:47:37-07	3003919
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 02:47:33-07	3003920
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 02:48:06-07	3003921
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-25 02:48:05-07	3003922
/	198.51.100.250	GET	200 OK	2016-07-25 02:47:12-07	3003923
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 02:47:40-07	3003924
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 02:48:08-07	3003925
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 02:47:41-07	3003926
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 02:47:45-07	3003927
/	192.0.2.178	GET	200 OK	2016-07-25 02:47:16-07	3003928
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-25 02:48:08-07	3003929
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-25 02:48:00-07	3003930
/	192.0.2.235	GET	200 OK	2016-07-25 02:47:23-07	3003931
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-25 02:47:38-07	3003932
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-25 02:48:21-07	3003933
/	198.51.100.53	GET	200 OK	2016-07-25 02:47:29-07	3003934
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 02:47:55-07	3003935
/	198.51.100.117	GET	200 OK	2016-07-25 02:47:38-07	3003936
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-25 02:48:01-07	3003937
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-25 02:48:01-07	3003938
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-25 02:48:22-07	3003939
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-25 02:48:04-07	3003940
/	198.51.100.237	GET	200 OK	2016-07-25 02:47:45-07	3003941
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 02:48:34-07	3003942
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-25 02:48:39-07	3003943
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-25 02:48:09-07	3003944
/	198.51.100.254	GET	200 OK	2016-07-25 02:47:55-07	3003945
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 02:48:21-07	3003946
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-25 02:48:42-07	3003947
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 02:48:22-07	3003948
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 02:48:47-07	3003949
/	203.0.113.27	GET	200 OK	2016-07-25 02:47:58-07	3003950
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-25 02:48:37-07	3003951
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-25 02:48:36-07	3003952
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-25 02:48:37-07	3003953
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 02:48:15-07	3003954
/	192.0.2.83	GET	200 OK	2016-07-25 02:48:02-07	3003955
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-25 02:48:57-07	3003956
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 02:48:39-07	3003957
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 02:48:17-07	3003958
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 02:48:40-07	3003959
/	192.0.2.46	GET	200 OK	2016-07-25 02:48:05-07	3003960
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-25 02:48:59-07	3003961
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 02:48:32-07	3003962
/	203.0.113.25	GET	200 OK	2016-07-25 02:48:14-07	3003963
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 02:49:07-07	3003964
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 02:48:44-07	3003965
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 02:48:36-07	3003966
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 02:48:51-07	3003967
/	198.51.100.208	GET	200 OK	2016-07-25 02:48:17-07	3003968
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-25 02:49:16-07	3003969
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-25 02:49:11-07	3003970
/	198.51.100.50	GET	200 OK	2016-07-25 02:48:20-07	3003971
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 02:49:12-07	3003972
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-25 02:49:00-07	3003973
/	192.0.2.171	GET	200 OK	2016-07-25 02:48:24-07	3003974
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 02:48:53-07	3003975
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 02:49:15-07	3003976
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 02:49:08-07	3003977
/	192.0.2.42	GET	200 OK	2016-07-25 02:48:31-07	3003978
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-25 02:49:30-07	3003979
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-25 02:49:30-07	3003980
/	198.51.100.216	GET	200 OK	2016-07-25 02:48:36-07	3003981
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-25 02:49:06-07	3003982
/	198.51.100.110	GET	200 OK	2016-07-25 02:48:40-07	3003983
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-25 02:49:18-07	3003984
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-25 02:49:12-07	3003985
/	192.0.2.252	GET	200 OK	2016-07-25 02:48:47-07	3003986
/article/candidate-is-jerkf	192.0.2.252	GET	404 NOT FOUND	2016-07-25 02:49:21-07	3003987
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 02:49:05-07	3003988
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 02:49:06-07	3003989
/	198.51.100.162	GET	200 OK	2016-07-25 02:48:51-07	3003990
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-25 02:49:41-07	3003991
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-25 02:49:34-07	3003992
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-25 02:49:38-07	3003993
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-25 02:49:17-07	3003994
/	203.0.113.224	GET	200 OK	2016-07-25 02:48:55-07	3003995
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-25 02:49:28-07	3003996
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 02:49:46-07	3003997
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 02:49:23-07	3003998
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-25 02:49:13-07	3003999
/	203.0.113.96	GET	200 OK	2016-07-25 02:49:01-07	3004000
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-25 02:49:28-07	3004001
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 02:49:24-07	3004002
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-25 02:50:00-07	3004003
/	192.0.2.220	GET	200 OK	2016-07-25 02:49:02-07	3004004
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-25 02:50:02-07	3004005
/	192.0.2.224	GET	200 OK	2016-07-25 02:49:04-07	3004006
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-25 02:49:37-07	3004007
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 02:50:03-07	3004008
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-25 02:49:35-07	3004009
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-25 02:50:02-07	3004010
/	192.0.2.186	GET	200 OK	2016-07-25 02:49:09-07	3004011
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-25 02:49:25-07	3004012
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 02:49:39-07	3004013
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 02:49:47-07	3004014
/	192.0.2.67	GET	200 OK	2016-07-25 02:49:12-07	3004015
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 02:50:00-07	3004016
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 02:49:46-07	3004017
/	198.51.100.20	GET	200 OK	2016-07-25 02:49:18-07	3004018
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-25 02:49:42-07	3004019
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-25 02:50:01-07	3004020
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-25 02:50:07-07	3004021
/	192.0.2.148	GET	200 OK	2016-07-25 02:49:25-07	3004022
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-25 02:50:14-07	3004023
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 02:50:12-07	3004024
/	203.0.113.161	GET	200 OK	2016-07-25 02:49:32-07	3004025
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 02:50:01-07	3004026
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-25 02:50:10-07	3004027
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-25 02:49:51-07	3004028
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-25 02:50:24-07	3004029
/	203.0.113.5	GET	200 OK	2016-07-25 02:49:40-07	3004030
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-25 02:50:32-07	3004031
/	203.0.113.221	GET	200 OK	2016-07-25 02:49:43-07	3004032
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 02:50:22-07	3004033
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 02:50:13-07	3004034
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-25 02:50:41-07	3004035
/	198.51.100.30	GET	200 OK	2016-07-25 02:49:53-07	3004036
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 02:50:46-07	3004037
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 02:50:52-07	3004038
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 02:50:34-07	3004039
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 02:50:53-07	3004040
/	203.0.113.105	GET	200 OK	2016-07-25 02:49:58-07	3004041
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-25 02:50:15-07	3004042
/article/balloon-goons-doomede	203.0.113.105	GET	404 NOT FOUND	2016-07-25 02:50:41-07	3004043
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-25 02:50:26-07	3004044
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-25 02:50:34-07	3004045
/	192.0.2.162	GET	200 OK	2016-07-25 02:49:59-07	3004046
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-25 02:50:30-07	3004047
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 02:50:45-07	3004048
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-25 02:50:50-07	3004049
/	192.0.2.90	GET	200 OK	2016-07-25 02:50:08-07	3004050
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 02:50:25-07	3004051
/	192.0.2.62	GET	200 OK	2016-07-25 02:50:14-07	3004052
/	198.51.100.80	GET	200 OK	2016-07-25 04:06:22-07	3006903
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-25 02:50:37-07	3004053
/	198.51.100.105	GET	200 OK	2016-07-25 02:50:20-07	3004054
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 02:50:42-07	3004055
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-25 02:50:43-07	3004056
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-25 02:51:07-07	3004057
/	192.0.2.31	GET	200 OK	2016-07-25 02:50:29-07	3004058
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-25 02:50:55-07	3004059
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-25 02:50:59-07	3004060
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-25 02:51:26-07	3004061
/	192.0.2.254	GET	200 OK	2016-07-25 02:50:31-07	3004062
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-25 02:51:04-07	3004063
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 02:50:46-07	3004064
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 02:50:50-07	3004065
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-25 02:51:05-07	3004066
/	198.51.100.149	GET	200 OK	2016-07-25 02:50:38-07	3004067
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 02:51:17-07	3004068
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-25 02:51:04-07	3004069
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 02:51:25-07	3004070
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 02:51:31-07	3004071
/	198.51.100.14	GET	200 OK	2016-07-25 02:50:40-07	3004072
/article/candidate-is-jerkt	198.51.100.14	GET	404 NOT FOUND	2016-07-25 02:51:03-07	3004073
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-25 02:51:02-07	3004074
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-25 02:51:00-07	3004075
/	203.0.113.221	GET	200 OK	2016-07-25 02:50:41-07	3004076
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 02:51:00-07	3004077
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 02:51:15-07	3004078
/	198.51.100.92	GET	200 OK	2016-07-25 02:50:44-07	3004079
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-25 02:51:10-07	3004080
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-25 02:51:11-07	3004081
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-25 02:51:22-07	3004082
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-25 02:51:08-07	3004083
/	198.51.100.33	GET	200 OK	2016-07-25 02:50:46-07	3004084
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-25 02:51:27-07	3004085
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-25 02:51:24-07	3004086
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-25 02:51:20-07	3004087
/	192.0.2.52	GET	200 OK	2016-07-25 02:50:51-07	3004088
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-25 02:51:34-07	3004089
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 02:51:31-07	3004090
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-25 02:51:46-07	3004091
/	198.51.100.237	GET	200 OK	2016-07-25 02:50:57-07	3004092
/article/bears-love-berriesj	198.51.100.237	GET	404 NOT FOUND	2016-07-25 02:51:20-07	3004093
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-25 02:51:30-07	3004094
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-25 02:51:23-07	3004095
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 02:51:18-07	3004096
/	203.0.113.62	GET	200 OK	2016-07-25 02:51:05-07	3004097
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-25 02:51:29-07	3004098
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-25 02:51:48-07	3004099
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-25 02:51:24-07	3004100
/	203.0.113.102	GET	200 OK	2016-07-25 02:51:13-07	3004101
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 02:51:55-07	3004102
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 02:52:12-07	3004103
/	198.51.100.17	GET	200 OK	2016-07-25 02:51:17-07	3004104
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-25 02:51:55-07	3004105
/	192.0.2.142	GET	200 OK	2016-07-25 02:51:27-07	3004106
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-25 02:52:21-07	3004107
/	203.0.113.168	GET	200 OK	2016-07-25 02:51:32-07	3004108
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-25 02:52:22-07	3004109
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-25 02:52:29-07	3004110
/	192.0.2.61	GET	200 OK	2016-07-25 02:51:40-07	3004111
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 02:52:01-07	3004112
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-25 02:52:18-07	3004113
/	203.0.113.117	GET	200 OK	2016-07-25 02:51:50-07	3004114
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 02:52:28-07	3004115
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-25 02:52:50-07	3004116
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-25 02:52:17-07	3004117
/	192.0.2.234	GET	200 OK	2016-07-25 02:51:51-07	3004118
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-25 02:52:28-07	3004119
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-25 02:52:28-07	3004120
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 02:52:27-07	3004121
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-25 02:52:21-07	3004122
/	203.0.113.18	GET	200 OK	2016-07-25 02:52:01-07	3004123
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 02:52:55-07	3004124
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-25 02:52:24-07	3004125
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 02:52:22-07	3004126
/	203.0.113.237	GET	200 OK	2016-07-25 02:52:03-07	3004127
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-25 02:52:28-07	3004128
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 02:52:45-07	3004129
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-25 02:52:53-07	3004130
/	203.0.113.64	GET	200 OK	2016-07-25 02:52:12-07	3004131
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-25 02:52:53-07	3004132
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 02:52:46-07	3004133
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-25 02:52:52-07	3004134
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-25 02:53:05-07	3004135
/	198.51.100.11	GET	200 OK	2016-07-25 02:52:19-07	3004136
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-25 02:53:10-07	3004137
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-25 02:52:35-07	3004138
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-25 02:53:18-07	3004139
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-25 02:53:10-07	3004140
/	203.0.113.232	GET	200 OK	2016-07-25 02:52:20-07	3004141
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 02:52:55-07	3004142
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-25 02:52:40-07	3004143
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-25 02:52:56-07	3004144
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-25 02:52:49-07	3004145
/	203.0.113.68	GET	200 OK	2016-07-25 02:52:24-07	3004146
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 02:53:02-07	3004147
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-25 02:53:10-07	3004148
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-25 02:52:41-07	3004149
/	203.0.113.143	GET	200 OK	2016-07-25 02:52:29-07	3004150
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-25 02:52:46-07	3004151
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 02:53:06-07	3004152
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-25 02:52:52-07	3004153
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-25 02:53:17-07	3004154
/	192.0.2.9	GET	200 OK	2016-07-25 02:52:39-07	3004155
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-25 02:53:08-07	3004156
/	198.51.100.25	GET	200 OK	2016-07-25 02:52:49-07	3004157
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-25 02:53:31-07	3004158
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-25 02:53:30-07	3004159
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-25 02:53:19-07	3004160
/	198.51.100.80	GET	200 OK	2016-07-25 02:52:56-07	3004161
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-25 02:53:30-07	3004162
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-25 02:53:14-07	3004163
/	192.0.2.18	GET	200 OK	2016-07-25 02:52:59-07	3004164
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-25 02:53:22-07	3004165
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 02:53:35-07	3004166
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 02:53:19-07	3004167
/	198.51.100.44	GET	200 OK	2016-07-25 02:53:02-07	3004168
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-25 02:53:33-07	3004169
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 02:53:45-07	3004170
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-25 02:53:19-07	3004171
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 02:53:57-07	3004172
/	203.0.113.239	GET	200 OK	2016-07-25 02:53:09-07	3004173
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 02:53:31-07	3004174
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 02:54:00-07	3004175
/	192.0.2.167	GET	200 OK	2016-07-25 02:53:14-07	3004176
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-25 02:54:04-07	3004177
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 02:53:30-07	3004178
/	198.51.100.121	GET	200 OK	2016-07-25 02:53:16-07	3004179
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-25 02:54:16-07	3004180
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 02:53:39-07	3004181
/	192.0.2.205	GET	200 OK	2016-07-25 02:53:17-07	3004182
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 02:53:45-07	3004183
/	198.51.100.65	GET	200 OK	2016-07-25 02:53:20-07	3004184
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-25 02:54:17-07	3004185
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-25 02:54:03-07	3004186
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-25 02:53:54-07	3004187
/	203.0.113.135	GET	200 OK	2016-07-25 02:53:22-07	3004188
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-25 02:54:21-07	3004189
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 02:53:39-07	3004190
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-25 02:54:21-07	3004191
/	198.51.100.219	GET	200 OK	2016-07-25 02:53:31-07	3004192
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-25 02:53:59-07	3004193
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-25 02:54:02-07	3004194
/	192.0.2.203	GET	200 OK	2016-07-25 02:53:32-07	3004195
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-25 02:53:49-07	3004196
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-25 02:54:09-07	3004197
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-25 02:54:06-07	3004198
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-25 02:54:24-07	3004199
/	192.0.2.160	GET	200 OK	2016-07-25 02:53:33-07	3004200
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-25 02:54:03-07	3004201
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-25 02:54:25-07	3004202
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-25 02:54:20-07	3004203
/	192.0.2.127	GET	200 OK	2016-07-25 02:53:42-07	3004204
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-25 02:54:39-07	3004205
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 02:54:22-07	3004206
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 02:54:31-07	3004207
/	192.0.2.28	GET	200 OK	2016-07-25 02:53:43-07	3004208
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-25 02:54:24-07	3004209
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 02:54:37-07	3004210
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 02:54:29-07	3004211
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 02:54:13-07	3004212
/	203.0.113.137	GET	200 OK	2016-07-25 02:53:53-07	3004213
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-25 02:54:52-07	3004214
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-25 02:54:34-07	3004215
/	192.0.2.46	GET	200 OK	2016-07-25 02:53:58-07	3004216
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-25 02:54:42-07	3004217
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-25 02:54:41-07	3004218
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 02:54:40-07	3004219
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-25 02:54:27-07	3004220
/	198.51.100.172	GET	200 OK	2016-07-25 02:54:03-07	3004221
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 02:54:23-07	3004222
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-25 02:54:22-07	3004223
/	192.0.2.132	GET	200 OK	2016-07-25 02:54:06-07	3004224
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-25 02:54:31-07	3004225
/	203.0.113.46	GET	200 OK	2016-07-25 02:54:08-07	3004226
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-25 02:54:23-07	3004227
/	203.0.113.131	GET	200 OK	2016-07-25 02:54:14-07	3004228
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-25 02:55:05-07	3004229
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-25 02:54:45-07	3004230
/	198.51.100.51	GET	200 OK	2016-07-25 02:54:18-07	3004231
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-25 02:55:04-07	3004232
/	198.51.100.20	GET	200 OK	2016-07-25 02:54:20-07	3004233
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-25 02:54:43-07	3004234
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-25 02:55:04-07	3004235
/	192.0.2.91	GET	200 OK	2016-07-25 02:54:24-07	3004236
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 02:55:05-07	3004237
/	198.51.100.184	GET	200 OK	2016-07-25 02:54:34-07	3004238
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 02:54:49-07	3004239
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 02:55:10-07	3004240
/	192.0.2.104	GET	200 OK	2016-07-25 02:54:39-07	3004241
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-25 02:55:07-07	3004242
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-25 02:55:32-07	3004243
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-25 02:55:10-07	3004244
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-25 02:55:29-07	3004245
/	203.0.113.58	GET	200 OK	2016-07-25 02:54:45-07	3004246
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-25 02:55:42-07	3004247
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-25 02:55:38-07	3004248
/	198.51.100.190	GET	200 OK	2016-07-25 02:54:52-07	3004249
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-25 02:55:44-07	3004250
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-25 02:55:18-07	3004251
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-25 02:55:29-07	3004252
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-25 02:55:32-07	3004253
/	198.51.100.133	GET	200 OK	2016-07-25 02:54:54-07	3004254
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 02:55:31-07	3004255
/	198.51.100.95	GET	200 OK	2016-07-25 02:54:59-07	3004256
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-25 02:55:19-07	3004257
/	198.51.100.45	GET	200 OK	2016-07-25 02:55:03-07	3004258
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-25 02:55:25-07	3004259
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-25 02:55:36-07	3004260
/	198.51.100.247	GET	200 OK	2016-07-25 02:55:11-07	3004261
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 02:55:31-07	3004262
/	192.0.2.148	GET	200 OK	2016-07-25 02:55:17-07	3004263
/article/bad-things-gonem	192.0.2.148	GET	404 NOT FOUND	2016-07-25 02:55:36-07	3004264
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-25 02:55:49-07	3004265
/	192.0.2.75	GET	200 OK	2016-07-25 02:55:26-07	3004266
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 02:56:04-07	3004267
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 02:56:26-07	3004268
/	203.0.113.91	GET	200 OK	2016-07-25 02:55:33-07	3004269
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 02:56:28-07	3004270
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-25 02:56:16-07	3004271
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-25 02:56:02-07	3004272
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-25 02:56:13-07	3004273
/	203.0.113.218	GET	200 OK	2016-07-25 02:55:34-07	3004274
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-25 02:56:00-07	3004275
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-25 02:56:28-07	3004276
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-25 02:56:00-07	3004277
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-25 02:56:25-07	3004278
/	192.0.2.28	GET	200 OK	2016-07-25 02:55:39-07	3004279
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-25 02:56:04-07	3004280
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 02:56:15-07	3004281
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 02:56:04-07	3004282
/	203.0.113.160	GET	200 OK	2016-07-25 02:55:49-07	3004283
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 02:56:33-07	3004284
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 02:56:13-07	3004285
/	198.51.100.135	GET	200 OK	2016-07-25 02:55:51-07	3004286
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 02:56:50-07	3004287
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 02:56:11-07	3004288
/	203.0.113.83	GET	200 OK	2016-07-25 02:55:57-07	3004289
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-25 02:56:26-07	3004290
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-25 02:56:12-07	3004291
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-25 02:56:55-07	3004292
/	198.51.100.248	GET	200 OK	2016-07-25 02:56:01-07	3004293
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 02:56:19-07	3004294
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 02:56:30-07	3004295
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-25 02:56:55-07	3004296
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-25 02:56:55-07	3004297
/	198.51.100.8	GET	200 OK	2016-07-25 02:56:11-07	3004298
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 02:56:51-07	3004299
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-25 02:57:02-07	3004300
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 02:56:39-07	3004301
/	203.0.113.48	GET	200 OK	2016-07-25 02:56:17-07	3004302
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 02:56:40-07	3004303
/	198.51.100.70	GET	200 OK	2016-07-25 02:56:23-07	3004304
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-25 02:57:22-07	3004305
/	198.51.100.253	GET	200 OK	2016-07-25 02:56:25-07	3004306
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 02:56:47-07	3004307
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 02:57:19-07	3004308
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 02:57:07-07	3004309
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-25 02:57:05-07	3004310
/	203.0.113.237	GET	200 OK	2016-07-25 02:56:35-07	3004311
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 02:56:58-07	3004312
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-25 02:56:50-07	3004313
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 02:57:03-07	3004314
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 02:57:02-07	3004315
/	198.51.100.206	GET	200 OK	2016-07-25 02:56:43-07	3004316
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-25 02:57:34-07	3004317
/	192.0.2.27	GET	200 OK	2016-07-25 02:56:47-07	3004318
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 02:57:42-07	3004319
/	192.0.2.222	GET	200 OK	2016-07-25 02:56:50-07	3004320
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 02:57:12-07	3004321
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 02:57:33-07	3004322
/	198.51.100.40	GET	200 OK	2016-07-25 02:56:58-07	3004323
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-25 02:57:38-07	3004324
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-25 02:57:55-07	3004325
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-25 02:57:44-07	3004326
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-25 02:57:24-07	3004327
/	198.51.100.215	GET	200 OK	2016-07-25 02:56:59-07	3004328
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-25 02:57:24-07	3004329
/	192.0.2.68	GET	200 OK	2016-07-25 02:57:09-07	3004330
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-25 02:57:38-07	3004331
/	192.0.2.252	GET	200 OK	2016-07-25 02:57:11-07	3004332
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 02:57:44-07	3004333
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 02:57:44-07	3004334
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-25 02:58:00-07	3004335
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 02:57:49-07	3004336
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 02:57:56-07	3004338
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 02:57:41-07	3004339
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 02:58:00-07	3004340
/	192.0.2.250	GET	200 OK	2016-07-25 02:57:26-07	3004341
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-25 02:57:47-07	3004342
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-25 02:57:49-07	3004343
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-25 02:58:07-07	3004344
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-25 02:57:58-07	3004345
/	198.51.100.49	GET	200 OK	2016-07-25 02:57:34-07	3004346
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 02:57:59-07	3004347
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-25 02:58:25-07	3004348
/	203.0.113.45	GET	200 OK	2016-07-25 02:57:42-07	3004349
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-25 02:58:12-07	3004350
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-25 02:58:11-07	3004351
/	198.51.100.170	GET	200 OK	2016-07-25 02:57:48-07	3004352
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-25 02:58:39-07	3004353
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 02:58:16-07	3004354
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-25 02:58:09-07	3004355
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-25 02:58:18-07	3004356
/	198.51.100.47	GET	200 OK	2016-07-25 02:57:50-07	3004357
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 02:58:25-07	3004358
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-25 02:58:21-07	3004359
/	203.0.113.62	GET	200 OK	2016-07-25 02:57:59-07	3004360
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-25 02:58:44-07	3004361
/	198.51.100.73	GET	200 OK	2016-07-25 02:58:01-07	3004362
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-25 02:58:48-07	3004363
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-25 02:58:41-07	3004364
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-25 02:58:44-07	3004365
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-25 02:58:35-07	3004366
/	192.0.2.45	GET	200 OK	2016-07-25 02:58:08-07	3004367
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-25 02:58:59-07	3004368
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 02:58:36-07	3004369
/	203.0.113.29	GET	200 OK	2016-07-25 02:58:15-07	3004370
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 02:59:00-07	3004371
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-25 02:58:45-07	3004372
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-25 02:58:58-07	3004373
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 02:59:15-07	3004374
/	203.0.113.60	GET	200 OK	2016-07-25 02:58:19-07	3004375
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-25 02:58:51-07	3004376
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 02:58:35-07	3004377
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-25 02:58:36-07	3004378
/	203.0.113.30	GET	200 OK	2016-07-25 02:58:29-07	3004379
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-25 02:58:50-07	3004380
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-25 02:59:01-07	3004381
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 02:58:54-07	3004382
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-25 02:59:19-07	3004383
/	192.0.2.216	GET	200 OK	2016-07-25 02:58:34-07	3004384
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 02:59:28-07	3004385
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-25 02:59:04-07	3004386
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-25 02:59:25-07	3004387
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-25 02:58:53-07	3004388
/	203.0.113.76	GET	200 OK	2016-07-25 02:58:38-07	3004389
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 02:58:55-07	3004390
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-25 02:59:33-07	3004391
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-25 02:59:29-07	3004392
/	192.0.2.233	GET	200 OK	2016-07-25 02:58:45-07	3004393
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-25 02:59:31-07	3004394
/	192.0.2.72	GET	200 OK	2016-07-25 02:58:48-07	3004395
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-25 02:59:07-07	3004396
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-25 02:59:07-07	3004397
/	203.0.113.192	GET	200 OK	2016-07-25 02:58:52-07	3004398
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 02:59:35-07	3004399
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 02:59:27-07	3004400
/	203.0.113.246	GET	200 OK	2016-07-25 02:59:02-07	3004401
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 02:59:21-07	3004402
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 02:59:43-07	3004403
/	192.0.2.57	GET	200 OK	2016-07-25 02:59:12-07	3004404
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 02:59:30-07	3004405
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-25 03:00:01-07	3004406
/	198.51.100.44	GET	200 OK	2016-07-25 02:59:13-07	3004407
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-25 02:59:41-07	3004408
/	192.0.2.93	GET	200 OK	2016-07-25 02:59:22-07	3004409
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-25 02:59:46-07	3004410
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-25 02:59:37-07	3004411
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-25 03:00:22-07	3004412
/	203.0.113.140	GET	200 OK	2016-07-25 02:59:25-07	3004413
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-25 03:00:15-07	3004414
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-25 03:00:12-07	3004415
/	203.0.113.221	GET	200 OK	2016-07-25 02:59:33-07	3004416
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 03:00:08-07	3004417
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-25 02:59:59-07	3004418
/	203.0.113.31	GET	200 OK	2016-07-25 02:59:34-07	3004419
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-25 03:00:05-07	3004420
/	203.0.113.82	GET	200 OK	2016-07-25 02:59:40-07	3004421
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-25 02:59:55-07	3004422
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 02:59:57-07	3004423
/	198.51.100.34	GET	200 OK	2016-07-25 02:59:45-07	3004424
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-25 03:00:00-07	3004425
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 03:00:35-07	3004426
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-25 03:00:10-07	3004427
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 03:00:41-07	3004428
/	203.0.113.9	GET	200 OK	2016-07-25 02:59:49-07	3004429
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-25 03:00:44-07	3004430
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-25 03:00:14-07	3004431
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-25 03:00:29-07	3004432
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-25 03:00:49-07	3004434
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-25 03:00:36-07	3004435
/	198.51.100.133	GET	200 OK	2016-07-25 03:00:05-07	3004436
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 03:00:52-07	3004437
/	198.51.100.167	GET	200 OK	2016-07-25 03:00:15-07	3004438
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-25 03:00:48-07	3004439
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-25 03:00:49-07	3004440
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-25 03:01:05-07	3004441
/	198.51.100.246	GET	200 OK	2016-07-25 03:00:16-07	3004442
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-25 03:01:09-07	3004443
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 03:00:31-07	3004444
/	192.0.2.207	GET	200 OK	2016-07-25 03:00:22-07	3004445
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 03:01:22-07	3004446
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 03:00:43-07	3004447
/	203.0.113.37	GET	200 OK	2016-07-25 03:00:27-07	3004448
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 03:01:04-07	3004449
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 03:01:03-07	3004450
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 03:00:54-07	3004451
/	192.0.2.144	GET	200 OK	2016-07-25 03:00:32-07	3004452
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-25 03:00:52-07	3004453
/	198.51.100.44	GET	200 OK	2016-07-25 03:00:39-07	3004454
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 03:00:56-07	3004455
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-25 03:01:14-07	3004456
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 03:01:39-07	3004457
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-25 03:01:38-07	3004458
/	192.0.2.198	GET	200 OK	2016-07-25 03:00:43-07	3004459
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-25 03:01:41-07	3004460
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-25 03:01:32-07	3004461
/	198.51.100.56	GET	200 OK	2016-07-25 03:00:50-07	3004462
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-25 03:01:26-07	3004463
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 03:01:48-07	3004464
/	198.51.100.235	GET	200 OK	2016-07-25 03:00:53-07	3004465
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-25 03:01:33-07	3004466
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-25 03:01:31-07	3004467
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-25 03:01:42-07	3004468
/	198.51.100.168	GET	200 OK	2016-07-25 03:00:59-07	3004469
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-25 03:01:17-07	3004470
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 03:01:55-07	3004471
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-25 03:01:55-07	3004472
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 03:01:17-07	3004473
/	192.0.2.27	GET	200 OK	2016-07-25 03:01:07-07	3004474
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 03:01:23-07	3004475
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-25 03:01:38-07	3004476
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 03:02:05-07	3004477
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-25 03:01:42-07	3004478
/	203.0.113.197	GET	200 OK	2016-07-25 03:01:14-07	3004479
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-25 03:01:40-07	3004480
/	192.0.2.19	GET	200 OK	2016-07-25 03:01:19-07	3004481
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-25 03:01:52-07	3004482
/	198.51.100.96	GET	200 OK	2016-07-25 03:01:29-07	3004483
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-25 03:02:14-07	3004484
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 03:01:55-07	3004485
/	198.51.100.254	GET	200 OK	2016-07-25 03:01:32-07	3004486
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-25 03:02:11-07	3004487
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-25 03:02:20-07	3004488
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-25 03:02:15-07	3004489
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-25 03:02:24-07	3004490
/	198.51.100.201	GET	200 OK	2016-07-25 03:01:34-07	3004491
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-25 03:02:07-07	3004492
/	198.51.100.95	GET	200 OK	2016-07-25 03:01:37-07	3004493
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-25 03:01:59-07	3004494
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-25 03:02:12-07	3004495
/	203.0.113.44	GET	200 OK	2016-07-25 03:01:45-07	3004496
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-25 03:02:11-07	3004497
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-25 03:02:29-07	3004498
/	192.0.2.226	GET	200 OK	2016-07-25 03:01:46-07	3004499
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 03:02:05-07	3004500
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 03:02:20-07	3004501
/	203.0.113.243	GET	200 OK	2016-07-25 03:01:55-07	3004502
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 03:02:12-07	3004503
/	192.0.2.199	GET	200 OK	2016-07-25 03:01:58-07	3004504
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-25 03:02:13-07	3004505
/	198.51.100.253	GET	200 OK	2016-07-25 03:02:00-07	3004506
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-25 03:02:25-07	3004507
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 03:02:56-07	3004508
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-25 03:02:20-07	3004509
/	203.0.113.170	GET	200 OK	2016-07-25 03:02:04-07	3004510
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 03:02:19-07	3004511
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-25 03:02:47-07	3004512
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 03:02:20-07	3004513
/	198.51.100.19	GET	200 OK	2016-07-25 03:02:12-07	3004514
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 03:02:53-07	3004515
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 03:02:29-07	3004516
/	203.0.113.37	GET	200 OK	2016-07-25 03:02:17-07	3004517
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-25 03:02:35-07	3004518
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-25 03:02:33-07	3004519
/	198.51.100.138	GET	200 OK	2016-07-25 03:02:27-07	3004520
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-25 03:03:25-07	3004521
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-25 03:03:12-07	3004522
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-25 03:03:19-07	3004523
/	203.0.113.181	GET	200 OK	2016-07-25 03:02:37-07	3004524
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-25 03:02:58-07	3004525
/	203.0.113.43	GET	200 OK	2016-07-25 03:02:47-07	3004526
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-25 03:03:47-07	3004527
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 03:03:15-07	3004528
/	192.0.2.60	GET	200 OK	2016-07-25 03:02:55-07	3004529
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-25 03:03:34-07	3004530
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 03:03:39-07	3004531
/	198.51.100.208	GET	200 OK	2016-07-25 03:03:04-07	3004532
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 03:03:27-07	3004533
/	192.0.2.184	GET	200 OK	2016-07-25 03:03:05-07	3004534
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-25 03:03:58-07	3004535
/	198.51.100.96	GET	200 OK	2016-07-25 03:03:06-07	3004536
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 03:03:23-07	3004537
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-25 03:03:34-07	3004538
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 03:03:40-07	3004539
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 03:03:49-07	3004540
/	203.0.113.235	GET	200 OK	2016-07-25 03:03:11-07	3004541
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-25 03:03:28-07	3004542
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-25 03:03:40-07	3004543
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-25 03:03:29-07	3004544
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-25 03:03:30-07	3004545
/	203.0.113.98	GET	200 OK	2016-07-25 03:03:14-07	3004546
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-25 03:04:04-07	3004547
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-25 03:03:54-07	3004548
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-25 03:04:13-07	3004549
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 03:04:01-07	3004550
/	203.0.113.21	GET	200 OK	2016-07-25 03:03:19-07	3004551
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 03:04:05-07	3004552
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-25 03:04:02-07	3004553
/	192.0.2.125	GET	200 OK	2016-07-25 03:03:26-07	3004554
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-25 03:04:14-07	3004555
/	198.51.100.232	GET	200 OK	2016-07-25 03:03:34-07	3004556
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 03:04:10-07	3004557
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 03:04:02-07	3004558
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-25 03:04:22-07	3004559
/	203.0.113.188	GET	200 OK	2016-07-25 03:03:39-07	3004560
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 03:04:08-07	3004561
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 03:04:07-07	3004562
/	192.0.2.176	GET	200 OK	2016-07-25 03:03:45-07	3004563
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-25 03:04:38-07	3004564
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-25 03:04:37-07	3004565
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-25 03:04:20-07	3004566
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-25 03:04:10-07	3004567
/	192.0.2.69	GET	200 OK	2016-07-25 03:03:52-07	3004568
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 03:04:47-07	3004569
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 03:04:17-07	3004570
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 03:04:17-07	3004571
/	203.0.113.174	GET	200 OK	2016-07-25 03:04:01-07	3004572
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 03:04:37-07	3004573
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 03:05:01-07	3004574
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 03:04:41-07	3004575
/	192.0.2.247	GET	200 OK	2016-07-25 03:04:11-07	3004576
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-25 03:04:28-07	3004577
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-25 03:05:04-07	3004578
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-25 03:04:28-07	3004579
/	198.51.100.60	GET	200 OK	2016-07-25 03:04:17-07	3004580
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-25 03:04:41-07	3004581
/	203.0.113.231	GET	200 OK	2016-07-25 03:04:18-07	3004582
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 03:05:12-07	3004583
/	198.51.100.62	GET	200 OK	2016-07-25 03:04:23-07	3004584
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-25 03:04:50-07	3004585
/	198.51.100.146	GET	200 OK	2016-07-25 03:04:30-07	3004586
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-25 03:04:58-07	3004587
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 03:04:48-07	3004588
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 03:05:21-07	3004589
/	198.51.100.12	GET	200 OK	2016-07-25 03:04:35-07	3004590
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 03:05:02-07	3004591
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-25 03:04:51-07	3004592
/	198.51.100.249	GET	200 OK	2016-07-25 03:04:39-07	3004593
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-25 03:05:20-07	3004594
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 03:05:29-07	3004595
/	192.0.2.206	GET	200 OK	2016-07-25 03:04:40-07	3004596
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 03:05:18-07	3004597
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-25 03:04:57-07	3004598
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 03:05:04-07	3004599
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-25 03:05:16-07	3004600
/	203.0.113.250	GET	200 OK	2016-07-25 03:04:41-07	3004601
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-25 03:05:38-07	3004602
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-25 03:05:41-07	3004603
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-25 03:05:04-07	3004604
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-25 03:05:19-07	3004605
/	198.51.100.48	GET	200 OK	2016-07-25 03:04:45-07	3004606
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 03:05:04-07	3004607
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-25 03:05:43-07	3004608
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-25 03:05:37-07	3004609
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 03:05:11-07	3004610
/	198.51.100.8	GET	200 OK	2016-07-25 03:04:52-07	3004611
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-25 03:05:14-07	3004612
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-25 03:05:40-07	3004613
/article/bears-love-berriesd	198.51.100.8	GET	404 NOT FOUND	2016-07-25 03:05:25-07	3004614
/	198.51.100.91	GET	200 OK	2016-07-25 03:04:56-07	3004615
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-25 03:05:16-07	3004616
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 03:05:14-07	3004617
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-25 03:05:39-07	3004618
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 03:05:29-07	3004619
/	198.51.100.213	GET	200 OK	2016-07-25 03:05:05-07	3004620
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 03:05:23-07	3004621
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-25 03:05:44-07	3004622
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 03:05:30-07	3004623
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 03:05:30-07	3004625
/	203.0.113.113	GET	200 OK	2016-07-25 03:05:12-07	3004626
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-25 03:05:44-07	3004627
/	192.0.2.211	GET	200 OK	2016-07-25 03:05:14-07	3004628
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-25 03:05:34-07	3004629
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-25 03:05:30-07	3004630
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-25 03:06:11-07	3004631
/	203.0.113.237	GET	200 OK	2016-07-25 03:05:20-07	3004632
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 03:06:12-07	3004633
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-25 03:05:46-07	3004634
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 03:05:50-07	3004635
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 03:06:03-07	3004636
/	192.0.2.110	GET	200 OK	2016-07-25 03:05:30-07	3004637
/article/goats-eat-googlesl	192.0.2.110	GET	404 NOT FOUND	2016-07-25 03:06:11-07	3004638
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 03:06:17-07	3004639
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 03:06:02-07	3004640
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 03:06:16-07	3004641
/	198.51.100.205	GET	200 OK	2016-07-25 03:05:34-07	3004642
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 03:06:03-07	3004643
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 03:06:23-07	3004644
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 03:06:24-07	3004645
/	192.0.2.207	GET	200 OK	2016-07-25 03:05:36-07	3004646
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 03:06:19-07	3004647
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 03:06:06-07	3004648
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-25 03:06:33-07	3004649
/	203.0.113.7	GET	200 OK	2016-07-25 03:05:43-07	3004650
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 03:06:03-07	3004651
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-25 03:06:21-07	3004652
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-25 03:06:13-07	3004653
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-25 03:06:01-07	3004654
/	203.0.113.13	GET	200 OK	2016-07-25 03:05:50-07	3004655
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-25 03:06:20-07	3004656
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-25 03:06:37-07	3004657
/	203.0.113.96	GET	200 OK	2016-07-25 03:05:56-07	3004658
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 03:06:29-07	3004659
/article/media-obsessed-with-bearsh	203.0.113.96	GET	404 NOT FOUND	2016-07-25 03:06:35-07	3004660
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 03:06:49-07	3004661
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 03:06:51-07	3004662
/	203.0.113.94	GET	200 OK	2016-07-25 03:05:59-07	3004663
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-25 03:06:43-07	3004664
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-25 03:06:29-07	3004665
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 03:06:48-07	3004666
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 03:06:26-07	3004667
/	198.51.100.176	GET	200 OK	2016-07-25 03:06:07-07	3004668
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-25 03:06:40-07	3004669
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-25 03:06:48-07	3004670
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 03:07:05-07	3004671
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 03:06:38-07	3004672
/	203.0.113.23	GET	200 OK	2016-07-25 03:06:13-07	3004673
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 03:06:33-07	3004674
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 03:06:43-07	3004675
/	203.0.113.178	GET	200 OK	2016-07-25 03:06:22-07	3004676
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-25 03:06:49-07	3004677
/	203.0.113.52	GET	200 OK	2016-07-25 03:06:23-07	3004678
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-25 03:06:46-07	3004679
/	203.0.113.226	GET	200 OK	2016-07-25 03:06:26-07	3004680
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-25 03:07:08-07	3004681
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-25 03:07:07-07	3004682
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 03:07:02-07	3004683
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 03:07:07-07	3004684
/	198.51.100.38	GET	200 OK	2016-07-25 03:06:34-07	3004685
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 03:07:20-07	3004686
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-25 03:06:53-07	3004687
/	203.0.113.20	GET	200 OK	2016-07-25 03:06:43-07	3004688
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 03:07:32-07	3004689
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-25 03:07:10-07	3004690
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 03:07:00-07	3004691
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-25 03:07:11-07	3004692
/	192.0.2.107	GET	200 OK	2016-07-25 03:06:53-07	3004693
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-25 03:07:44-07	3004694
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-25 03:07:47-07	3004695
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-25 03:07:50-07	3004696
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-25 03:07:47-07	3004697
/	198.51.100.221	GET	200 OK	2016-07-25 03:07:02-07	3004698
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 03:07:36-07	3004699
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 03:07:49-07	3004700
/	203.0.113.35	GET	200 OK	2016-07-25 03:07:07-07	3004701
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 03:07:25-07	3004702
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-25 03:07:46-07	3004703
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-25 03:07:58-07	3004704
/	192.0.2.213	GET	200 OK	2016-07-25 03:07:12-07	3004705
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-25 03:08:03-07	3004706
/	203.0.113.182	GET	200 OK	2016-07-25 03:07:15-07	3004707
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-25 03:07:33-07	3004708
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-25 03:07:54-07	3004709
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-25 03:07:42-07	3004710
/	192.0.2.87	GET	200 OK	2016-07-25 03:07:24-07	3004711
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-25 03:07:52-07	3004712
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-25 03:08:00-07	3004713
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-25 03:08:02-07	3004714
/	203.0.113.102	GET	200 OK	2016-07-25 03:07:33-07	3004715
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 03:08:31-07	3004716
/	192.0.2.210	GET	200 OK	2016-07-25 03:07:35-07	3004717
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 03:07:50-07	3004718
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-25 03:08:15-07	3004719
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 03:07:59-07	3004720
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 03:08:15-07	3004721
/	198.51.100.27	GET	200 OK	2016-07-25 03:07:40-07	3004722
/article/bad-things-gonea	198.51.100.27	GET	404 NOT FOUND	2016-07-25 03:08:00-07	3004723
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 03:08:13-07	3004724
/	203.0.113.154	GET	200 OK	2016-07-25 03:07:48-07	3004725
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 03:08:47-07	3004726
/	192.0.2.92	GET	200 OK	2016-07-25 03:07:52-07	3004727
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 03:08:41-07	3004728
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 03:08:23-07	3004729
/	192.0.2.136	GET	200 OK	2016-07-25 03:07:56-07	3004730
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 03:08:45-07	3004731
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 03:08:44-07	3004732
/	198.51.100.177	GET	200 OK	2016-07-25 03:08:05-07	3004733
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-25 03:08:34-07	3004734
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-25 03:08:26-07	3004735
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-25 03:08:51-07	3004736
/	192.0.2.129	GET	200 OK	2016-07-25 03:08:09-07	3004737
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 03:08:38-07	3004738
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-25 03:08:55-07	3004739
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-25 03:08:48-07	3004740
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 03:09:09-07	3004741
/	192.0.2.249	GET	200 OK	2016-07-25 03:08:14-07	3004742
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-25 03:09:04-07	3004743
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-25 03:08:39-07	3004744
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-25 03:09:12-07	3004745
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-25 03:09:09-07	3004746
/	198.51.100.52	GET	200 OK	2016-07-25 03:08:15-07	3004747
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 03:09:15-07	3004748
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-25 03:08:33-07	3004749
/	203.0.113.254	GET	200 OK	2016-07-25 03:08:17-07	3004750
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 03:08:35-07	3004751
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 03:09:00-07	3004752
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-25 03:08:52-07	3004753
/	198.51.100.245	GET	200 OK	2016-07-25 03:08:23-07	3004754
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 03:09:18-07	3004755
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-25 03:09:02-07	3004756
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 03:08:45-07	3004757
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 03:09:04-07	3004758
/	198.51.100.143	GET	200 OK	2016-07-25 03:08:31-07	3004759
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-25 03:09:26-07	3004760
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-25 03:09:04-07	3004761
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-25 03:09:04-07	3004762
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-25 03:09:04-07	3004763
/	192.0.2.249	GET	200 OK	2016-07-25 03:08:40-07	3004764
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-25 03:09:33-07	3004765
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-25 03:09:38-07	3004766
/	203.0.113.51	GET	200 OK	2016-07-25 03:08:41-07	3004767
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 03:08:58-07	3004768
/	192.0.2.171	GET	200 OK	2016-07-25 03:08:50-07	3004769
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-25 03:09:30-07	3004770
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 03:09:33-07	3004771
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-25 03:09:39-07	3004772
/	203.0.113.214	GET	200 OK	2016-07-25 03:08:53-07	3004773
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 03:09:17-07	3004774
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 03:09:15-07	3004775
/	192.0.2.112	GET	200 OK	2016-07-25 03:09:03-07	3004776
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 03:09:36-07	3004777
/	203.0.113.224	GET	200 OK	2016-07-25 03:09:13-07	3004778
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 03:10:00-07	3004779
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 03:10:08-07	3004780
/	198.51.100.113	GET	200 OK	2016-07-25 03:09:18-07	3004781
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-25 03:09:52-07	3004782
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-25 03:09:55-07	3004783
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 03:09:37-07	3004784
/	192.0.2.231	GET	200 OK	2016-07-25 03:09:25-07	3004785
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-25 03:10:07-07	3004786
/	203.0.113.216	GET	200 OK	2016-07-25 03:09:27-07	3004787
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-25 03:09:44-07	3004788
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-25 03:09:51-07	3004789
/	203.0.113.145	GET	200 OK	2016-07-25 03:09:36-07	3004790
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 03:09:54-07	3004791
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 03:09:53-07	3004792
/	203.0.113.199	GET	200 OK	2016-07-25 03:09:38-07	3004793
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-25 03:10:27-07	3004794
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-25 03:10:27-07	3004795
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 03:09:56-07	3004796
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-25 03:10:17-07	3004797
/	198.51.100.122	GET	200 OK	2016-07-25 03:09:39-07	3004798
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-25 03:10:23-07	3004799
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 03:10:18-07	3004800
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 03:10:34-07	3004801
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-25 03:10:23-07	3004802
/	198.51.100.179	GET	200 OK	2016-07-25 03:09:46-07	3004803
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 03:10:18-07	3004804
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-25 03:10:28-07	3004805
/	198.51.100.205	GET	200 OK	2016-07-25 03:09:55-07	3004806
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 03:10:39-07	3004807
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 03:10:26-07	3004808
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 03:10:53-07	3004809
/	192.0.2.231	GET	200 OK	2016-07-25 03:10:04-07	3004810
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-25 03:10:47-07	3004811
/	198.51.100.241	GET	200 OK	2016-07-25 03:10:09-07	3004812
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-25 03:10:55-07	3004813
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 03:11:07-07	3004814
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-25 03:10:35-07	3004815
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-25 03:10:38-07	3004816
/	203.0.113.212	GET	200 OK	2016-07-25 03:10:19-07	3004817
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-25 03:10:42-07	3004818
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-25 03:10:48-07	3004819
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 03:10:35-07	3004820
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-25 03:11:19-07	3004821
/	203.0.113.133	GET	200 OK	2016-07-25 03:10:28-07	3004822
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-25 03:11:20-07	3004823
/	198.51.100.194	GET	200 OK	2016-07-25 03:10:32-07	3004824
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 03:11:25-07	3004825
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-25 03:11:29-07	3004826
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-25 03:11:07-07	3004827
/	198.51.100.254	GET	200 OK	2016-07-25 03:10:39-07	3004828
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-25 03:10:57-07	3004829
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 03:11:28-07	3004830
/	203.0.113.148	GET	200 OK	2016-07-25 03:10:45-07	3004831
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 03:11:45-07	3004832
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-25 03:11:04-07	3004833
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-25 03:11:03-07	3004834
/	198.51.100.32	GET	200 OK	2016-07-25 03:10:51-07	3004835
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-25 03:11:14-07	3004836
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-25 03:11:22-07	3004837
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 03:11:44-07	3004838
/	203.0.113.85	GET	200 OK	2016-07-25 03:10:54-07	3004839
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 03:11:24-07	3004840
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-25 03:11:14-07	3004841
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-25 03:11:16-07	3004842
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 03:11:14-07	3004843
/	192.0.2.17	GET	200 OK	2016-07-25 03:10:58-07	3004844
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 03:11:44-07	3004845
/	198.51.100.81	GET	200 OK	2016-07-25 03:11:04-07	3004846
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-25 03:11:28-07	3004847
/	203.0.113.127	GET	200 OK	2016-07-25 03:11:12-07	3004848
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-25 03:11:43-07	3004849
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-25 03:12:07-07	3004850
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-25 03:12:07-07	3004851
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 03:11:30-07	3004852
/	192.0.2.75	GET	200 OK	2016-07-25 03:11:18-07	3004853
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 03:11:34-07	3004854
/	203.0.113.171	GET	200 OK	2016-07-25 03:11:20-07	3004855
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-25 03:12:19-07	3004856
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-25 03:12:06-07	3004857
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-25 03:12:01-07	3004858
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-25 03:11:48-07	3004859
/	192.0.2.12	GET	200 OK	2016-07-25 03:11:30-07	3004860
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 03:12:28-07	3004861
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-25 03:12:09-07	3004862
/	198.51.100.197	GET	200 OK	2016-07-25 03:11:40-07	3004863
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 03:12:08-07	3004864
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 03:12:32-07	3004865
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 03:12:38-07	3004866
/	198.51.100.171	GET	200 OK	2016-07-25 03:11:49-07	3004867
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-25 03:12:46-07	3004868
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-25 03:12:48-07	3004869
/	192.0.2.113	GET	200 OK	2016-07-25 03:11:55-07	3004870
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-25 03:12:31-07	3004871
/	203.0.113.122	GET	200 OK	2016-07-25 03:12:02-07	3004872
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 03:12:43-07	3004873
/	192.0.2.149	GET	200 OK	2016-07-25 03:12:08-07	3004874
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-25 03:12:36-07	3004875
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 03:12:55-07	3004876
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-25 03:12:35-07	3004877
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 03:12:51-07	3004878
/	203.0.113.120	GET	200 OK	2016-07-25 03:12:15-07	3004879
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 03:13:06-07	3004880
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-25 03:13:12-07	3004881
/	198.51.100.206	GET	200 OK	2016-07-25 03:12:24-07	3004882
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-25 03:12:51-07	3004883
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 03:12:57-07	3004884
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 03:12:41-07	3004885
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-25 03:12:48-07	3004886
/	192.0.2.46	GET	200 OK	2016-07-25 03:12:31-07	3004887
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-25 03:13:20-07	3004888
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 03:12:51-07	3004889
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-25 03:13:27-07	3004890
/	203.0.113.135	GET	200 OK	2016-07-25 03:12:40-07	3004891
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-25 03:13:10-07	3004892
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 03:13:03-07	3004893
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-25 03:13:18-07	3004894
/	203.0.113.112	GET	200 OK	2016-07-25 03:12:42-07	3004895
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 03:13:04-07	3004896
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-25 03:12:59-07	3004897
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 03:13:04-07	3004898
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 03:13:16-07	3004899
/	192.0.2.124	GET	200 OK	2016-07-25 03:12:49-07	3004900
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-25 03:13:44-07	3004901
/	198.51.100.233	GET	200 OK	2016-07-25 03:12:57-07	3004902
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 03:13:57-07	3004903
/	192.0.2.191	GET	200 OK	2016-07-25 03:13:00-07	3004904
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 03:13:20-07	3004905
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-25 03:13:49-07	3004906
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-25 03:13:59-07	3004907
/	192.0.2.186	GET	200 OK	2016-07-25 04:26:51-07	3007664
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-25 03:13:31-07	3004908
/	192.0.2.189	GET	200 OK	2016-07-25 03:13:10-07	3004909
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-25 03:13:45-07	3004910
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-25 03:13:40-07	3004911
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-25 03:13:49-07	3004912
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-25 03:13:40-07	3004913
/	198.51.100.34	GET	200 OK	2016-07-25 03:13:20-07	3004914
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 03:14:13-07	3004915
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 03:14:09-07	3004916
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 03:13:37-07	3004917
/	192.0.2.113	GET	200 OK	2016-07-25 03:13:23-07	3004918
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-25 03:13:57-07	3004919
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-25 03:14:05-07	3004920
/	203.0.113.23	GET	200 OK	2016-07-25 03:13:26-07	3004921
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 03:14:03-07	3004922
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-25 03:13:50-07	3004923
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 03:14:03-07	3004924
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 03:14:01-07	3004925
/	198.51.100.218	GET	200 OK	2016-07-25 03:13:32-07	3004926
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-25 03:14:06-07	3004927
/	198.51.100.246	GET	200 OK	2016-07-25 03:13:33-07	3004928
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 03:14:32-07	3004929
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 03:14:15-07	3004930
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-25 03:13:59-07	3004931
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-25 03:14:02-07	3004932
/	203.0.113.218	GET	200 OK	2016-07-25 03:13:38-07	3004933
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-25 03:14:26-07	3004934
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-25 03:14:21-07	3004935
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-25 03:14:27-07	3004936
/	192.0.2.124	GET	200 OK	2016-07-25 03:13:47-07	3004937
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-25 03:14:21-07	3004938
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 03:14:05-07	3004939
/	203.0.113.181	GET	200 OK	2016-07-25 03:13:54-07	3004940
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 03:14:37-07	3004941
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-25 03:14:14-07	3004942
/	203.0.113.37	GET	200 OK	2016-07-25 03:14:04-07	3004943
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 03:14:44-07	3004944
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-25 03:14:21-07	3004945
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 03:14:49-07	3004946
/	192.0.2.149	GET	200 OK	2016-07-25 03:14:14-07	3004947
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-25 03:15:01-07	3004948
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-25 03:14:43-07	3004949
/	192.0.2.152	GET	200 OK	2016-07-25 03:14:18-07	3004950
/article/bad-things-gonez	192.0.2.152	GET	404 NOT FOUND	2016-07-25 03:14:42-07	3004951
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-25 03:15:13-07	3004952
/	203.0.113.92	GET	200 OK	2016-07-25 03:14:25-07	3004953
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 03:14:46-07	3004954
/	198.51.100.13	GET	200 OK	2016-07-25 03:14:29-07	3004955
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 03:15:16-07	3004956
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-25 03:14:53-07	3004957
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 03:14:59-07	3004958
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 03:15:19-07	3004959
/	203.0.113.40	GET	200 OK	2016-07-25 03:14:39-07	3004960
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-25 03:15:14-07	3004961
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 03:15:29-07	3004962
/	203.0.113.96	GET	200 OK	2016-07-25 03:14:46-07	3004963
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-25 03:15:17-07	3004964
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-25 03:15:25-07	3004965
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 03:15:29-07	3004966
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 03:15:15-07	3004967
/	198.51.100.65	GET	200 OK	2016-07-25 03:14:47-07	3004968
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-25 03:15:43-07	3004969
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-25 03:15:43-07	3004970
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-25 03:15:47-07	3004971
/	203.0.113.152	GET	200 OK	2016-07-25 03:14:55-07	3004972
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-25 03:15:44-07	3004973
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 03:15:45-07	3004974
/	203.0.113.183	GET	200 OK	2016-07-25 03:15:01-07	3004975
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-25 03:15:31-07	3004976
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-25 03:16:01-07	3004977
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-25 03:16:00-07	3004978
/	192.0.2.105	GET	200 OK	2016-07-25 03:15:11-07	3004979
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 03:15:53-07	3004980
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 03:15:54-07	3004981
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-25 03:16:09-07	3004982
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 03:16:04-07	3004983
/	192.0.2.197	GET	200 OK	2016-07-25 03:15:15-07	3004984
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-25 03:15:51-07	3004985
/	198.51.100.1	GET	200 OK	2016-07-25 03:15:22-07	3004986
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 03:16:15-07	3004987
/	198.51.100.225	GET	200 OK	2016-07-25 03:15:32-07	3004988
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-25 03:16:10-07	3004989
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-25 03:15:56-07	3004990
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 03:16:24-07	3004991
/	198.51.100.133	GET	200 OK	2016-07-25 03:15:33-07	3004992
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 03:16:17-07	3004993
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-25 03:16:26-07	3004994
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 03:15:55-07	3004995
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 03:15:51-07	3004996
/	192.0.2.38	GET	200 OK	2016-07-25 03:15:39-07	3004997
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 03:16:04-07	3004998
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-25 03:16:22-07	3004999
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-25 03:15:54-07	3005000
/	192.0.2.24	GET	200 OK	2016-07-25 03:15:42-07	3005001
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-25 03:16:19-07	3005002
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-25 03:16:03-07	3005003
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-25 03:15:58-07	3005004
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-25 03:16:02-07	3005005
/	198.51.100.193	GET	200 OK	2016-07-25 03:15:43-07	3005006
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 03:16:00-07	3005007
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 03:16:36-07	3005008
/	192.0.2.254	GET	200 OK	2016-07-25 03:15:47-07	3005009
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-25 03:16:46-07	3005010
/	198.51.100.152	GET	200 OK	2016-07-25 03:15:55-07	3005011
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-25 03:16:51-07	3005012
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 03:16:46-07	3005013
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 03:16:41-07	3005014
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-25 03:16:29-07	3005015
/	198.51.100.101	GET	200 OK	2016-07-25 03:16:03-07	3005016
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 03:16:29-07	3005017
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 03:16:44-07	3005018
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 03:16:59-07	3005019
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 03:16:43-07	3005020
/	203.0.113.203	GET	200 OK	2016-07-25 03:16:10-07	3005021
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 03:16:34-07	3005022
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 03:16:35-07	3005023
/	203.0.113.57	GET	200 OK	2016-07-25 03:16:17-07	3005024
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-25 03:16:33-07	3005025
/	198.51.100.40	GET	200 OK	2016-07-25 03:16:18-07	3005026
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-25 03:16:43-07	3005027
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-25 03:16:47-07	3005028
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-25 03:17:08-07	3005029
/	198.51.100.142	GET	200 OK	2016-07-25 03:16:25-07	3005030
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-25 03:16:48-07	3005031
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-25 03:17:16-07	3005032
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 03:16:54-07	3005033
/	203.0.113.172	GET	200 OK	2016-07-25 03:16:27-07	3005034
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-25 03:17:10-07	3005035
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-25 03:16:53-07	3005036
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 03:16:53-07	3005037
/	198.51.100.88	GET	200 OK	2016-07-25 03:16:31-07	3005038
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 03:17:03-07	3005039
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 03:17:21-07	3005040
/	198.51.100.165	GET	200 OK	2016-07-25 03:16:40-07	3005041
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-25 03:17:07-07	3005042
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-25 03:17:01-07	3005043
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-25 03:17:33-07	3005044
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-25 03:17:20-07	3005045
/	192.0.2.145	GET	200 OK	2016-07-25 03:16:43-07	3005046
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-25 03:17:23-07	3005047
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-25 03:17:28-07	3005048
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-25 03:17:02-07	3005049
/	192.0.2.84	GET	200 OK	2016-07-25 03:16:46-07	3005050
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 03:17:40-07	3005051
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-25 03:17:17-07	3005052
/	203.0.113.54	GET	200 OK	2016-07-25 03:16:55-07	3005053
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-25 03:17:44-07	3005054
/	203.0.113.230	GET	200 OK	2016-07-25 03:17:04-07	3005055
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-25 03:17:23-07	3005056
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-25 03:17:42-07	3005057
/	198.51.100.107	GET	200 OK	2016-07-25 03:17:12-07	3005058
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-25 03:18:11-07	3005059
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 03:18:02-07	3005060
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 03:18:12-07	3005061
/	192.0.2.25	GET	200 OK	2016-07-25 03:17:15-07	3005062
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-25 03:17:52-07	3005063
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-25 03:17:36-07	3005064
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-25 03:18:09-07	3005065
/	198.51.100.165	GET	200 OK	2016-07-25 03:17:22-07	3005066
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-25 03:18:15-07	3005067
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-25 03:17:39-07	3005068
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-25 03:18:08-07	3005069
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-25 03:18:10-07	3005070
/	198.51.100.166	GET	200 OK	2016-07-25 03:17:30-07	3005071
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 03:18:29-07	3005072
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-25 03:18:01-07	3005073
/	198.51.100.16	GET	200 OK	2016-07-25 03:17:40-07	3005074
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-25 03:17:56-07	3005075
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 03:18:04-07	3005076
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 03:18:33-07	3005077
/	198.51.100.52	GET	200 OK	2016-07-25 03:17:47-07	3005078
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 03:18:42-07	3005079
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-25 03:18:08-07	3005080
/	203.0.113.5	GET	200 OK	2016-07-25 03:17:52-07	3005081
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-25 03:18:12-07	3005082
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 03:18:21-07	3005083
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 03:18:29-07	3005084
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 03:18:23-07	3005085
/	203.0.113.203	GET	200 OK	2016-07-25 03:17:59-07	3005086
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 03:18:38-07	3005087
/	198.51.100.186	GET	200 OK	2016-07-25 03:18:04-07	3005088
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-25 03:18:47-07	3005089
/	198.51.100.203	GET	200 OK	2016-07-25 03:18:05-07	3005090
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 03:18:44-07	3005091
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-25 03:18:31-07	3005092
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-25 03:18:25-07	3005093
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-25 03:18:42-07	3005094
/	203.0.113.233	GET	200 OK	2016-07-25 03:18:15-07	3005095
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-25 03:18:37-07	3005096
/	192.0.2.214	GET	200 OK	2016-07-25 03:18:25-07	3005097
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-25 03:18:59-07	3005098
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-25 03:18:46-07	3005099
/	192.0.2.184	GET	200 OK	2016-07-25 03:18:32-07	3005100
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 03:18:57-07	3005101
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 03:19:20-07	3005102
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 03:19:11-07	3005103
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-25 03:18:53-07	3005104
/	203.0.113.142	GET	200 OK	2016-07-25 03:18:36-07	3005105
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-25 03:18:58-07	3005106
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-25 03:19:32-07	3005107
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-25 03:19:19-07	3005108
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-25 03:18:51-07	3005109
/	203.0.113.45	GET	200 OK	2016-07-25 03:18:38-07	3005110
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-25 03:19:25-07	3005111
/	198.51.100.210	GET	200 OK	2016-07-25 03:18:42-07	3005112
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-25 03:19:16-07	3005113
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-25 03:19:34-07	3005114
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-25 03:19:20-07	3005115
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 03:19:05-07	3005116
/	192.0.2.13	GET	200 OK	2016-07-25 03:18:44-07	3005117
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 03:19:29-07	3005118
/	198.51.100.245	GET	200 OK	2016-07-25 03:18:49-07	3005119
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-25 03:19:16-07	3005120
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-25 03:19:40-07	3005121
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-25 03:19:21-07	3005122
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-25 03:19:13-07	3005123
/	198.51.100.26	GET	200 OK	2016-07-25 03:18:58-07	3005124
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 03:19:40-07	3005125
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-25 03:19:19-07	3005126
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 03:19:38-07	3005127
/	192.0.2.60	GET	200 OK	2016-07-25 03:19:01-07	3005128
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-25 03:19:58-07	3005129
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-25 03:19:31-07	3005130
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-25 03:19:49-07	3005131
/	192.0.2.81	GET	200 OK	2016-07-25 03:19:03-07	3005132
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 03:19:19-07	3005133
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-25 03:20:01-07	3005134
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-25 03:19:58-07	3005135
/	192.0.2.55	GET	200 OK	2016-07-25 03:19:08-07	3005136
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 03:19:32-07	3005137
/	192.0.2.111	GET	200 OK	2016-07-25 03:19:17-07	3005138
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-25 03:20:17-07	3005139
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-25 03:19:38-07	3005140
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 03:20:13-07	3005141
/	192.0.2.166	GET	200 OK	2016-07-25 03:19:20-07	3005142
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 03:19:36-07	3005143
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-25 03:19:52-07	3005144
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-25 03:20:01-07	3005145
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-25 03:20:16-07	3005146
/	198.51.100.187	GET	200 OK	2016-07-25 03:19:25-07	3005147
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-25 03:20:10-07	3005148
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 03:19:47-07	3005149
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-25 03:19:55-07	3005150
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-25 03:19:40-07	3005151
/	203.0.113.222	GET	200 OK	2016-07-25 03:19:31-07	3005152
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-25 03:20:23-07	3005153
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-25 03:20:17-07	3005154
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 03:19:57-07	3005155
/	198.51.100.82	GET	200 OK	2016-07-25 03:19:40-07	3005156
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 03:20:35-07	3005157
/	198.51.100.50	GET	200 OK	2016-07-25 03:19:48-07	3005158
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-25 03:20:27-07	3005159
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-25 03:20:31-07	3005160
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 03:20:35-07	3005161
/	192.0.2.156	GET	200 OK	2016-07-25 03:19:52-07	3005162
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-25 03:20:38-07	3005163
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 03:20:45-07	3005164
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-25 03:20:10-07	3005165
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 03:20:51-07	3005166
/	192.0.2.43	GET	200 OK	2016-07-25 03:19:58-07	3005167
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 03:20:41-07	3005168
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-25 03:20:38-07	3005169
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 03:20:31-07	3005170
/	192.0.2.182	GET	200 OK	2016-07-25 03:19:59-07	3005171
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 03:20:35-07	3005172
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 03:20:25-07	3005173
/	192.0.2.156	GET	200 OK	2016-07-25 03:20:06-07	3005174
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-25 03:20:31-07	3005175
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-25 03:20:53-07	3005176
/	203.0.113.104	GET	200 OK	2016-07-25 03:20:09-07	3005177
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 03:21:00-07	3005178
/	203.0.113.7	GET	200 OK	2016-07-25 03:20:19-07	3005179
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 03:21:18-07	3005180
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-25 03:20:55-07	3005181
/	198.51.100.190	GET	200 OK	2016-07-25 03:20:29-07	3005182
/article/bears-love-berriesh	198.51.100.190	GET	404 NOT FOUND	2016-07-25 03:21:15-07	3005183
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-25 03:21:13-07	3005184
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-25 03:21:20-07	3005185
/	203.0.113.28	GET	200 OK	2016-07-25 03:20:32-07	3005186
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-25 03:20:50-07	3005187
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-25 03:21:31-07	3005188
/	192.0.2.223	GET	200 OK	2016-07-25 03:20:39-07	3005189
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 03:21:18-07	3005190
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 03:21:36-07	3005191
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 03:20:57-07	3005192
/	203.0.113.35	GET	200 OK	2016-07-25 03:20:40-07	3005193
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-25 03:21:25-07	3005194
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 03:21:22-07	3005195
/	192.0.2.169	GET	200 OK	2016-07-25 03:20:46-07	3005196
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-25 03:21:27-07	3005197
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-25 03:21:15-07	3005198
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 03:21:16-07	3005199
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-25 03:21:27-07	3005200
/	203.0.113.20	GET	200 OK	2016-07-25 03:20:53-07	3005201
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-25 03:21:31-07	3005202
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-25 03:21:52-07	3005203
/	198.51.100.92	GET	200 OK	2016-07-25 03:21:01-07	3005204
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-25 03:21:57-07	3005205
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-25 03:21:51-07	3005206
/	192.0.2.63	GET	200 OK	2016-07-25 03:21:05-07	3005207
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-25 03:21:44-07	3005208
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-25 03:21:55-07	3005209
/	192.0.2.91	GET	200 OK	2016-07-25 03:21:09-07	3005210
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-25 03:21:41-07	3005211
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-25 03:21:57-07	3005212
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-25 03:22:01-07	3005213
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 03:21:56-07	3005214
/	198.51.100.177	GET	200 OK	2016-07-25 03:21:18-07	3005215
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-25 03:22:18-07	3005216
/	198.51.100.73	GET	200 OK	2016-07-25 03:21:21-07	3005217
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 03:21:52-07	3005218
/	198.51.100.254	GET	200 OK	2016-07-25 03:21:26-07	3005219
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-25 03:21:49-07	3005220
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-25 03:21:44-07	3005221
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 03:22:05-07	3005222
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-25 03:22:15-07	3005223
/	192.0.2.26	GET	200 OK	2016-07-25 03:21:34-07	3005224
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 03:22:01-07	3005225
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 03:22:21-07	3005226
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-25 03:22:16-07	3005227
/	192.0.2.64	GET	200 OK	2016-07-25 03:21:36-07	3005228
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-25 03:22:21-07	3005229
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-25 03:21:56-07	3005230
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 03:22:12-07	3005231
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 03:22:26-07	3005232
/	203.0.113.205	GET	200 OK	2016-07-25 03:21:41-07	3005233
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 03:22:03-07	3005234
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-25 03:22:01-07	3005235
/	198.51.100.163	GET	200 OK	2016-07-25 03:21:47-07	3005236
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-25 03:22:09-07	3005237
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-25 03:22:40-07	3005238
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-25 03:22:02-07	3005239
/	198.51.100.135	GET	200 OK	2016-07-25 03:21:51-07	3005240
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 03:22:06-07	3005241
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 03:22:43-07	3005242
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 03:22:26-07	3005243
/	198.51.100.47	GET	200 OK	2016-07-25 03:21:55-07	3005244
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 03:22:33-07	3005245
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-25 03:22:40-07	3005246
/	192.0.2.116	GET	200 OK	2016-07-25 03:22:02-07	3005247
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-25 03:22:41-07	3005248
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-25 03:22:34-07	3005249
/	192.0.2.120	GET	200 OK	2016-07-25 03:22:07-07	3005250
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-25 03:22:59-07	3005251
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 03:22:53-07	3005252
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-25 03:22:52-07	3005253
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-25 03:22:36-07	3005254
/	192.0.2.112	GET	200 OK	2016-07-25 03:22:09-07	3005255
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-25 03:22:32-07	3005256
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-25 03:22:29-07	3005257
/	203.0.113.65	GET	200 OK	2016-07-25 03:22:12-07	3005258
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-25 03:22:34-07	3005259
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-25 03:22:47-07	3005260
/	203.0.113.161	GET	200 OK	2016-07-25 03:22:13-07	3005261
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-25 03:22:52-07	3005262
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-25 03:22:49-07	3005263
/	203.0.113.30	GET	200 OK	2016-07-25 03:22:22-07	3005264
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 03:23:17-07	3005265
/	198.51.100.2	GET	200 OK	2016-07-25 03:22:26-07	3005266
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-25 03:23:02-07	3005267
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 03:23:22-07	3005268
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-25 03:22:43-07	3005269
/	192.0.2.166	GET	200 OK	2016-07-25 03:22:28-07	3005270
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-25 03:22:56-07	3005271
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-25 03:23:21-07	3005272
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 03:22:48-07	3005273
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-25 03:23:20-07	3005274
/	192.0.2.61	GET	200 OK	2016-07-25 03:22:37-07	3005275
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-25 03:23:36-07	3005276
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 03:23:07-07	3005277
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 03:23:14-07	3005278
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-25 03:23:08-07	3005279
/	192.0.2.17	GET	200 OK	2016-07-25 03:22:47-07	3005280
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-25 03:23:43-07	3005281
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-25 03:23:43-07	3005282
/	192.0.2.153	GET	200 OK	2016-07-25 03:22:52-07	3005283
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-25 03:23:14-07	3005284
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-25 03:23:40-07	3005285
/	198.51.100.18	GET	200 OK	2016-07-25 03:22:55-07	3005286
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 03:23:22-07	3005287
/	192.0.2.7	GET	200 OK	2016-07-25 03:23:02-07	3005288
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-25 03:23:31-07	3005289
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-25 03:23:47-07	3005290
/	192.0.2.154	GET	200 OK	2016-07-25 03:23:09-07	3005291
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 03:23:48-07	3005292
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-25 03:23:48-07	3005293
/	203.0.113.230	GET	200 OK	2016-07-25 03:23:10-07	3005294
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-25 03:23:56-07	3005295
/	198.51.100.69	GET	200 OK	2016-07-25 03:23:11-07	3005296
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-25 03:24:10-07	3005297
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 03:24:11-07	3005298
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 03:23:31-07	3005299
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 03:23:36-07	3005300
/	192.0.2.128	GET	200 OK	2016-07-25 03:23:19-07	3005301
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 03:24:03-07	3005302
/	192.0.2.203	GET	200 OK	2016-07-25 03:23:22-07	3005303
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 03:23:41-07	3005304
/	192.0.2.183	GET	200 OK	2016-07-25 03:23:28-07	3005305
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 03:24:11-07	3005306
/	203.0.113.76	GET	200 OK	2016-07-25 03:23:37-07	3005307
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-25 03:24:31-07	3005308
/	192.0.2.3	GET	200 OK	2016-07-25 03:23:38-07	3005309
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 03:24:08-07	3005310
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 03:24:12-07	3005311
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-25 03:24:13-07	3005312
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-25 03:24:26-07	3005313
/	203.0.113.152	GET	200 OK	2016-07-25 03:23:46-07	3005314
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-25 03:24:24-07	3005315
/	203.0.113.140	GET	200 OK	2016-07-25 03:23:51-07	3005316
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 03:24:33-07	3005317
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 03:24:18-07	3005318
/	203.0.113.102	GET	200 OK	2016-07-25 03:23:53-07	3005319
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-25 03:24:49-07	3005320
/	203.0.113.160	GET	200 OK	2016-07-25 03:24:01-07	3005321
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 03:24:43-07	3005322
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-25 03:24:39-07	3005323
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 03:24:25-07	3005324
/	203.0.113.7	GET	200 OK	2016-07-25 03:24:08-07	3005325
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-25 03:24:58-07	3005326
/	203.0.113.92	GET	200 OK	2016-07-25 03:24:16-07	3005327
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-25 03:25:10-07	3005328
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 03:24:41-07	3005329
/	192.0.2.106	GET	200 OK	2016-07-25 03:24:25-07	3005330
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-25 03:25:09-07	3005331
/	192.0.2.39	GET	200 OK	2016-07-25 03:24:34-07	3005332
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-25 03:25:19-07	3005333
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-25 03:25:07-07	3005334
/	198.51.100.30	GET	200 OK	2016-07-25 03:24:42-07	3005335
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 03:25:34-07	3005336
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 03:25:34-07	3005337
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 03:24:59-07	3005338
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-25 03:25:41-07	3005339
/	198.51.100.181	GET	200 OK	2016-07-25 03:24:43-07	3005340
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-25 03:25:43-07	3005341
/	192.0.2.77	GET	200 OK	2016-07-25 03:24:53-07	3005342
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-25 03:25:30-07	3005343
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 03:25:20-07	3005344
/	203.0.113.7	GET	200 OK	2016-07-25 03:25:02-07	3005345
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-25 03:25:31-07	3005346
/	198.51.100.84	GET	200 OK	2016-07-25 03:25:09-07	3005347
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-25 03:26:07-07	3005348
/	203.0.113.82	GET	200 OK	2016-07-25 03:25:19-07	3005349
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 03:25:42-07	3005350
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-25 03:26:10-07	3005351
/	198.51.100.101	GET	200 OK	2016-07-25 03:25:24-07	3005352
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 03:25:55-07	3005353
/	198.51.100.56	GET	200 OK	2016-07-25 03:25:32-07	3005354
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-25 03:25:57-07	3005355
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 03:25:53-07	3005356
/	198.51.100.102	GET	200 OK	2016-07-25 03:25:39-07	3005357
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-25 03:26:25-07	3005358
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-25 03:26:29-07	3005359
/	203.0.113.112	GET	200 OK	2016-07-25 03:25:47-07	3005360
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 03:26:38-07	3005361
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 03:26:23-07	3005362
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 03:26:30-07	3005363
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-25 03:26:23-07	3005364
/	192.0.2.217	GET	200 OK	2016-07-25 03:25:56-07	3005365
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 03:26:33-07	3005366
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-25 03:26:13-07	3005367
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 03:26:12-07	3005368
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-25 03:26:39-07	3005369
/	192.0.2.149	GET	200 OK	2016-07-25 03:25:57-07	3005370
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 03:26:26-07	3005371
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-25 03:26:44-07	3005372
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-25 03:26:33-07	3005373
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-25 03:26:42-07	3005374
/	203.0.113.61	GET	200 OK	2016-07-25 03:26:00-07	3005375
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-25 03:26:55-07	3005376
/	203.0.113.145	GET	200 OK	2016-07-25 03:26:10-07	3005377
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 03:26:37-07	3005378
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-25 03:26:50-07	3005379
/	198.51.100.115	GET	200 OK	2016-07-25 03:26:19-07	3005380
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-25 03:26:45-07	3005381
/	192.0.2.201	GET	200 OK	2016-07-25 03:26:25-07	3005382
/	192.0.2.34	GET	200 OK	2016-07-25 04:29:36-07	3007761
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 03:26:42-07	3005383
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-25 03:27:08-07	3005384
/	198.51.100.154	GET	200 OK	2016-07-25 03:26:34-07	3005385
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-25 03:27:10-07	3005386
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 03:27:09-07	3005387
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 03:26:55-07	3005388
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-25 03:27:34-07	3005389
/	203.0.113.105	GET	200 OK	2016-07-25 03:26:41-07	3005390
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 03:27:06-07	3005391
/	192.0.2.70	GET	200 OK	2016-07-25 03:26:47-07	3005392
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-25 03:27:04-07	3005393
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-25 03:27:19-07	3005394
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 03:27:34-07	3005395
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 03:27:46-07	3005396
/	198.51.100.229	GET	200 OK	2016-07-25 03:26:53-07	3005397
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-25 03:27:43-07	3005398
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-25 03:27:44-07	3005399
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-25 03:27:24-07	3005400
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 03:27:25-07	3005401
/	192.0.2.146	GET	200 OK	2016-07-25 03:26:54-07	3005402
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-25 03:27:22-07	3005403
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 03:27:34-07	3005404
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-25 03:27:42-07	3005405
/article/media-obsessed-with-bearsk	192.0.2.146	GET	404 NOT FOUND	2016-07-25 03:27:44-07	3005406
/	198.51.100.248	GET	200 OK	2016-07-25 03:27:02-07	3005407
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 03:27:40-07	3005408
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 03:27:42-07	3005409
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-25 03:27:50-07	3005410
/	198.51.100.254	GET	200 OK	2016-07-25 03:27:09-07	3005411
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-25 03:27:35-07	3005412
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 03:27:40-07	3005413
/	198.51.100.209	GET	200 OK	2016-07-25 03:27:19-07	3005414
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-25 03:27:51-07	3005415
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-25 03:27:54-07	3005416
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 03:28:15-07	3005417
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-25 03:27:39-07	3005418
/	203.0.113.2	GET	200 OK	2016-07-25 03:27:28-07	3005419
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-25 03:28:04-07	3005420
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 03:27:48-07	3005421
/article/bears-love-berriesr	203.0.113.2	GET	404 NOT FOUND	2016-07-25 03:27:43-07	3005422
/	192.0.2.156	GET	200 OK	2016-07-25 03:27:30-07	3005423
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 03:27:56-07	3005424
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-25 03:28:25-07	3005425
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-25 03:28:20-07	3005426
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-25 03:28:17-07	3005427
/	198.51.100.124	GET	200 OK	2016-07-25 03:27:31-07	3005428
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-25 03:27:54-07	3005429
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-25 03:27:46-07	3005430
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-25 03:27:53-07	3005431
/	198.51.100.123	GET	200 OK	2016-07-25 03:27:41-07	3005432
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-25 03:28:19-07	3005433
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 03:28:09-07	3005434
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-25 03:28:37-07	3005435
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 03:28:05-07	3005436
/	192.0.2.205	GET	200 OK	2016-07-25 03:27:51-07	3005437
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-25 03:28:31-07	3005438
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-25 03:28:43-07	3005439
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-25 03:28:44-07	3005440
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 03:28:11-07	3005441
/	203.0.113.137	GET	200 OK	2016-07-25 03:27:57-07	3005442
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-25 03:28:33-07	3005443
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-25 03:28:22-07	3005444
/	192.0.2.171	GET	200 OK	2016-07-25 03:28:03-07	3005445
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-25 03:28:27-07	3005446
/	203.0.113.248	GET	200 OK	2016-07-25 03:28:04-07	3005447
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-25 03:29:02-07	3005448
/	198.51.100.43	GET	200 OK	2016-07-25 03:28:06-07	3005449
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-25 03:28:53-07	3005450
/	192.0.2.135	GET	200 OK	2016-07-25 03:28:08-07	3005451
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-25 03:29:05-07	3005452
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-25 03:28:58-07	3005453
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 03:28:36-07	3005454
/	203.0.113.186	GET	200 OK	2016-07-25 03:28:09-07	3005455
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-25 03:28:30-07	3005456
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-25 03:28:38-07	3005457
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-25 03:29:08-07	3005458
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-25 03:28:55-07	3005459
/	192.0.2.60	GET	200 OK	2016-07-25 03:28:15-07	3005460
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 03:28:34-07	3005461
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 03:29:12-07	3005462
/	203.0.113.116	GET	200 OK	2016-07-25 03:28:21-07	3005463
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 03:28:37-07	3005464
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-25 03:28:43-07	3005465
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-25 03:28:46-07	3005466
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 03:28:45-07	3005467
/	192.0.2.85	GET	200 OK	2016-07-25 03:28:27-07	3005468
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-25 03:28:49-07	3005469
/	198.51.100.126	GET	200 OK	2016-07-25 03:28:32-07	3005470
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 03:29:02-07	3005471
/	198.51.100.59	GET	200 OK	2016-07-25 03:28:37-07	3005472
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 03:29:20-07	3005473
/	192.0.2.24	GET	200 OK	2016-07-25 03:28:40-07	3005474
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-25 03:29:09-07	3005475
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-25 03:29:20-07	3005476
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 03:29:10-07	3005478
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 03:29:22-07	3005479
/	192.0.2.200	GET	200 OK	2016-07-25 03:28:49-07	3005480
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 03:29:27-07	3005481
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-25 03:29:09-07	3005482
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-25 03:29:10-07	3005483
/	198.51.100.34	GET	200 OK	2016-07-25 03:28:58-07	3005484
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 03:29:58-07	3005485
/	198.51.100.118	GET	200 OK	2016-07-25 03:29:02-07	3005486
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 03:29:24-07	3005487
/	192.0.2.139	GET	200 OK	2016-07-25 03:29:03-07	3005488
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 03:29:43-07	3005489
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-25 03:29:44-07	3005490
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 03:29:46-07	3005491
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 03:29:34-07	3005492
/	203.0.113.57	GET	200 OK	2016-07-25 03:29:07-07	3005493
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-25 03:30:06-07	3005494
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-25 03:29:39-07	3005495
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-25 03:30:00-07	3005496
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-25 03:29:56-07	3005497
/	192.0.2.91	GET	200 OK	2016-07-25 03:29:15-07	3005498
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-25 03:29:30-07	3005499
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 03:29:31-07	3005500
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 03:29:32-07	3005501
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 03:29:56-07	3005502
/	198.51.100.73	GET	200 OK	2016-07-25 03:29:19-07	3005503
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 03:29:43-07	3005504
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 03:29:48-07	3005505
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 03:29:37-07	3005506
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 03:29:50-07	3005507
/	198.51.100.79	GET	200 OK	2016-07-25 03:29:26-07	3005508
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-25 03:29:56-07	3005509
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 03:30:16-07	3005510
/	203.0.113.234	GET	200 OK	2016-07-25 03:29:28-07	3005511
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-25 03:29:50-07	3005512
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-25 03:29:50-07	3005513
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-25 03:30:16-07	3005514
/	198.51.100.27	GET	200 OK	2016-07-25 03:29:30-07	3005515
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-25 03:30:11-07	3005516
/	192.0.2.191	GET	200 OK	2016-07-25 03:29:31-07	3005517
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 03:30:05-07	3005518
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 03:30:23-07	3005519
/	192.0.2.187	GET	200 OK	2016-07-25 03:29:32-07	3005520
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-25 03:30:26-07	3005521
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 03:30:26-07	3005522
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 03:29:57-07	3005523
/	192.0.2.199	GET	200 OK	2016-07-25 03:29:41-07	3005524
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 03:30:01-07	3005525
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 03:30:22-07	3005526
/	203.0.113.172	GET	200 OK	2016-07-25 03:29:46-07	3005527
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 03:30:04-07	3005528
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-25 03:30:32-07	3005529
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-25 03:30:06-07	3005530
/	192.0.2.155	GET	200 OK	2016-07-25 03:29:50-07	3005531
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-25 03:30:33-07	3005532
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-25 03:30:14-07	3005533
/	198.51.100.110	GET	200 OK	2016-07-25 03:29:56-07	3005534
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-25 03:30:48-07	3005535
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-25 03:30:44-07	3005536
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-25 03:30:25-07	3005537
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-25 03:30:52-07	3005538
/	203.0.113.136	GET	200 OK	2016-07-25 03:29:57-07	3005539
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-25 03:30:50-07	3005540
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 03:30:18-07	3005541
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-25 03:30:31-07	3005542
/	203.0.113.227	GET	200 OK	2016-07-25 03:30:04-07	3005543
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-25 03:31:04-07	3005544
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 03:30:29-07	3005545
/	198.51.100.240	GET	200 OK	2016-07-25 03:30:09-07	3005546
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 03:30:35-07	3005547
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-25 03:30:31-07	3005548
/	203.0.113.100	GET	200 OK	2016-07-25 03:30:16-07	3005549
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 03:30:52-07	3005550
/	203.0.113.141	GET	200 OK	2016-07-25 03:30:26-07	3005551
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-25 03:31:06-07	3005552
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 03:30:42-07	3005553
/	203.0.113.140	GET	200 OK	2016-07-25 03:30:31-07	3005554
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 03:30:56-07	3005555
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 03:30:54-07	3005556
/	192.0.2.73	GET	200 OK	2016-07-25 03:30:35-07	3005557
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 03:31:24-07	3005558
/	192.0.2.11	GET	200 OK	2016-07-25 03:30:42-07	3005559
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 03:31:03-07	3005560
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-25 03:31:14-07	3005561
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-25 03:31:27-07	3005562
/	198.51.100.76	GET	200 OK	2016-07-25 03:30:50-07	3005563
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 03:31:30-07	3005564
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-25 03:31:13-07	3005565
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 03:31:48-07	3005566
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-25 03:31:42-07	3005567
/	192.0.2.81	GET	200 OK	2016-07-25 03:30:59-07	3005568
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-25 03:31:19-07	3005569
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-25 03:31:48-07	3005570
/	192.0.2.78	GET	200 OK	2016-07-25 03:31:06-07	3005571
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-25 03:31:46-07	3005572
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 03:31:55-07	3005573
/	203.0.113.213	GET	200 OK	2016-07-25 03:31:12-07	3005574
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-25 03:31:40-07	3005575
/	198.51.100.96	GET	200 OK	2016-07-25 03:31:16-07	3005576
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-25 03:31:48-07	3005577
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 03:31:58-07	3005578
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-25 03:31:37-07	3005579
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 03:32:03-07	3005580
/	192.0.2.33	GET	200 OK	2016-07-25 03:31:22-07	3005581
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-25 03:32:14-07	3005582
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 03:32:05-07	3005583
/	192.0.2.140	GET	200 OK	2016-07-25 03:31:28-07	3005584
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-25 03:32:05-07	3005585
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-25 03:32:16-07	3005586
/	203.0.113.130	GET	200 OK	2016-07-25 03:31:33-07	3005587
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-25 03:32:05-07	3005588
/	192.0.2.56	GET	200 OK	2016-07-25 03:31:43-07	3005589
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-25 03:32:38-07	3005590
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 03:32:11-07	3005591
/	198.51.100.248	GET	200 OK	2016-07-25 03:31:52-07	3005592
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-25 03:32:42-07	3005593
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-25 03:32:33-07	3005594
/	198.51.100.246	GET	200 OK	2016-07-25 03:31:59-07	3005595
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-25 03:32:29-07	3005596
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-25 03:32:15-07	3005597
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-25 03:32:46-07	3005598
/	198.51.100.184	GET	200 OK	2016-07-25 03:32:05-07	3005599
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-25 03:33:05-07	3005600
/	198.51.100.230	GET	200 OK	2016-07-25 03:32:08-07	3005601
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-25 03:32:53-07	3005602
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-25 03:32:33-07	3005603
/	203.0.113.130	GET	200 OK	2016-07-25 03:32:10-07	3005604
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-25 03:32:59-07	3005605
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-25 03:32:35-07	3005606
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-25 03:32:29-07	3005607
/	198.51.100.126	GET	200 OK	2016-07-25 03:32:17-07	3005608
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 03:32:39-07	3005609
/	198.51.100.8	GET	200 OK	2016-07-25 03:32:22-07	3005610
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-25 03:33:16-07	3005611
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 03:33:08-07	3005612
/	203.0.113.89	GET	200 OK	2016-07-25 03:32:32-07	3005613
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-25 03:33:00-07	3005614
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-25 03:33:15-07	3005615
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-25 03:33:11-07	3005616
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-25 03:33:11-07	3005617
/	203.0.113.246	GET	200 OK	2016-07-25 03:32:34-07	3005618
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-25 03:33:12-07	3005619
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 03:33:03-07	3005620
/	198.51.100.80	GET	200 OK	2016-07-25 03:32:41-07	3005621
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-25 03:33:37-07	3005622
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-25 03:33:08-07	3005623
/	203.0.113.229	GET	200 OK	2016-07-25 03:32:43-07	3005624
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 03:33:37-07	3005625
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-25 03:33:18-07	3005626
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 03:33:42-07	3005627
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-25 03:33:36-07	3005628
/	198.51.100.116	GET	200 OK	2016-07-25 03:32:48-07	3005629
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 03:33:18-07	3005630
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 03:33:48-07	3005631
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-25 03:33:38-07	3005632
/	198.51.100.150	GET	200 OK	2016-07-25 03:32:55-07	3005633
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 03:33:47-07	3005634
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 03:33:43-07	3005635
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 03:33:25-07	3005636
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-25 03:33:55-07	3005637
/	192.0.2.143	GET	200 OK	2016-07-25 03:33:01-07	3005638
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 03:33:59-07	3005639
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-25 03:33:27-07	3005640
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-25 03:33:23-07	3005641
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 03:33:52-07	3005642
/	192.0.2.236	GET	200 OK	2016-07-25 03:33:11-07	3005643
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 03:33:32-07	3005644
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-25 03:33:52-07	3005645
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 03:33:35-07	3005646
/	203.0.113.31	GET	200 OK	2016-07-25 03:33:17-07	3005647
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 03:33:57-07	3005648
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-25 03:33:53-07	3005649
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 03:34:12-07	3005650
/	198.51.100.62	GET	200 OK	2016-07-25 03:33:18-07	3005651
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-25 03:33:50-07	3005652
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 03:33:42-07	3005653
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-25 03:34:11-07	3005654
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-25 03:33:56-07	3005655
/	203.0.113.153	GET	200 OK	2016-07-25 03:33:25-07	3005656
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-25 03:34:15-07	3005657
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-25 03:34:05-07	3005658
/	203.0.113.188	GET	200 OK	2016-07-25 03:33:34-07	3005659
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 03:34:01-07	3005660
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 03:34:32-07	3005661
/	203.0.113.141	GET	200 OK	2016-07-25 03:33:36-07	3005662
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-25 03:34:16-07	3005663
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-25 03:33:57-07	3005664
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-25 03:34:07-07	3005665
/	198.51.100.34	GET	200 OK	2016-07-25 03:33:41-07	3005666
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-25 03:34:10-07	3005667
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-25 03:34:05-07	3005668
/article/candidate-is-jerkz	198.51.100.34	GET	404 NOT FOUND	2016-07-25 03:34:00-07	3005669
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 03:34:23-07	3005670
/	192.0.2.109	GET	200 OK	2016-07-25 03:33:51-07	3005671
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-25 03:34:21-07	3005672
/	203.0.113.9	GET	200 OK	2016-07-25 03:34:00-07	3005673
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-25 03:34:20-07	3005674
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-25 03:34:57-07	3005675
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 03:34:48-07	3005676
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-25 03:34:34-07	3005677
/	203.0.113.8	GET	200 OK	2016-07-25 03:34:04-07	3005678
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-25 03:34:50-07	3005679
/	198.51.100.205	GET	200 OK	2016-07-25 03:34:14-07	3005680
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 03:34:52-07	3005681
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 03:34:37-07	3005682
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 03:34:31-07	3005683
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-25 03:34:56-07	3005684
/	203.0.113.43	GET	200 OK	2016-07-25 03:34:24-07	3005685
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-25 03:35:10-07	3005686
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-25 03:34:45-07	3005687
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 03:34:54-07	3005688
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-25 03:35:08-07	3005689
/	198.51.100.77	GET	200 OK	2016-07-25 03:34:25-07	3005690
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-25 03:35:00-07	3005691
/	198.51.100.232	GET	200 OK	2016-07-25 03:34:31-07	3005692
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-25 03:35:17-07	3005693
/	198.51.100.178	GET	200 OK	2016-07-25 03:34:41-07	3005694
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-25 03:35:09-07	3005695
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-25 03:35:07-07	3005696
/	198.51.100.155	GET	200 OK	2016-07-25 03:34:42-07	3005697
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 03:35:23-07	3005698
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-25 03:35:11-07	3005699
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-25 03:35:03-07	3005700
/	203.0.113.125	GET	200 OK	2016-07-25 03:34:44-07	3005701
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 03:35:00-07	3005702
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 03:35:29-07	3005703
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 03:35:34-07	3005704
/	203.0.113.102	GET	200 OK	2016-07-25 03:34:46-07	3005705
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 03:35:29-07	3005706
/	203.0.113.95	GET	200 OK	2016-07-25 03:34:49-07	3005707
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-25 03:35:12-07	3005708
/	192.0.2.138	GET	200 OK	2016-07-25 03:34:50-07	3005709
/article/candidate-is-jerkx	192.0.2.138	GET	404 NOT FOUND	2016-07-25 03:35:34-07	3005710
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-25 03:35:44-07	3005711
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 03:35:21-07	3005712
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 03:35:11-07	3005713
/	192.0.2.157	GET	200 OK	2016-07-25 03:34:51-07	3005714
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-25 03:35:15-07	3005715
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-25 03:35:47-07	3005716
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-25 03:35:28-07	3005717
/	203.0.113.33	GET	200 OK	2016-07-25 03:35:01-07	3005718
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-25 03:35:31-07	3005719
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 03:35:51-07	3005720
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 03:35:41-07	3005721
/	198.51.100.209	GET	200 OK	2016-07-25 03:35:05-07	3005722
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-25 03:35:55-07	3005723
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 03:36:02-07	3005724
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 03:36:05-07	3005725
/	192.0.2.75	GET	200 OK	2016-07-25 03:35:10-07	3005726
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-25 03:36:01-07	3005727
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-25 03:35:38-07	3005728
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-25 03:35:47-07	3005729
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 03:35:45-07	3005730
/	198.51.100.88	GET	200 OK	2016-07-25 03:35:16-07	3005731
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 03:35:53-07	3005732
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 03:35:35-07	3005733
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 03:36:13-07	3005734
/	203.0.113.240	GET	200 OK	2016-07-25 03:35:18-07	3005735
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 03:36:07-07	3005736
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-25 03:35:39-07	3005737
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-25 03:35:59-07	3005738
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 03:35:54-07	3005739
/	192.0.2.93	GET	200 OK	2016-07-25 03:35:25-07	3005740
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-25 03:36:24-07	3005741
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-25 03:35:46-07	3005742
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 03:35:47-07	3005743
/	192.0.2.190	GET	200 OK	2016-07-25 03:35:33-07	3005744
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 03:36:27-07	3005745
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-25 03:36:21-07	3005746
/	203.0.113.14	GET	200 OK	2016-07-25 03:35:35-07	3005747
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 03:36:13-07	3005748
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 03:35:53-07	3005749
/	192.0.2.101	GET	200 OK	2016-07-25 03:35:37-07	3005750
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-25 03:36:04-07	3005751
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 03:36:37-07	3005752
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-25 03:36:24-07	3005753
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 03:35:52-07	3005754
/	203.0.113.110	GET	200 OK	2016-07-25 03:35:42-07	3005755
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 03:36:00-07	3005756
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-25 03:36:21-07	3005757
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-25 03:36:27-07	3005758
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-25 03:36:18-07	3005759
/	198.51.100.201	GET	200 OK	2016-07-25 03:35:44-07	3005760
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-25 03:36:10-07	3005761
/	198.51.100.123	GET	200 OK	2016-07-25 04:31:56-07	3007856
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-25 03:36:34-07	3005762
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-25 03:36:29-07	3005763
/	192.0.2.115	GET	200 OK	2016-07-25 03:35:48-07	3005764
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 03:36:25-07	3005765
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-25 03:36:47-07	3005766
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-25 03:36:14-07	3005767
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-25 03:36:08-07	3005768
/	203.0.113.22	GET	200 OK	2016-07-25 03:35:54-07	3005769
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-25 03:36:41-07	3005770
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 03:36:44-07	3005771
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 03:36:10-07	3005772
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 03:36:37-07	3005773
/	198.51.100.129	GET	200 OK	2016-07-25 03:35:58-07	3005774
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-25 03:36:22-07	3005775
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-25 03:36:20-07	3005776
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-25 03:36:36-07	3005777
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-25 03:36:22-07	3005778
/	203.0.113.233	GET	200 OK	2016-07-25 03:36:03-07	3005779
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-25 03:36:54-07	3005780
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 03:36:45-07	3005781
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-25 03:36:42-07	3005782
/	198.51.100.221	GET	200 OK	2016-07-25 03:36:05-07	3005783
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-25 03:36:24-07	3005784
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 03:36:40-07	3005785
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 03:36:55-07	3005786
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 03:36:40-07	3005787
/	203.0.113.32	GET	200 OK	2016-07-25 03:36:07-07	3005788
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 03:36:24-07	3005789
/	198.51.100.153	GET	200 OK	2016-07-25 03:36:14-07	3005790
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-25 03:36:38-07	3005791
/	192.0.2.172	GET	200 OK	2016-07-25 03:36:16-07	3005792
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 03:36:59-07	3005793
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-25 03:36:58-07	3005794
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-25 03:36:40-07	3005795
/	203.0.113.137	GET	200 OK	2016-07-25 03:36:25-07	3005796
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-25 03:37:15-07	3005797
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-25 03:36:50-07	3005798
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-25 03:37:03-07	3005799
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-25 03:37:25-07	3005800
/	192.0.2.81	GET	200 OK	2016-07-25 03:36:26-07	3005801
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-25 03:37:22-07	3005802
/	203.0.113.70	GET	200 OK	2016-07-25 03:36:33-07	3005803
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-25 03:37:10-07	3005804
/	198.51.100.127	GET	200 OK	2016-07-25 03:36:39-07	3005805
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-25 03:37:17-07	3005806
/	198.51.100.180	GET	200 OK	2016-07-25 03:36:42-07	3005807
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-25 03:37:31-07	3005808
/article/bears-love-berriesz	198.51.100.180	GET	404 NOT FOUND	2016-07-25 03:37:41-07	3005809
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-25 03:37:40-07	3005810
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 03:37:15-07	3005811
/	198.51.100.89	GET	200 OK	2016-07-25 03:36:48-07	3005812
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 03:37:11-07	3005813
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-25 03:37:13-07	3005814
/	198.51.100.233	GET	200 OK	2016-07-25 03:36:53-07	3005815
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-25 03:37:24-07	3005816
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-25 03:37:28-07	3005817
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 03:37:49-07	3005818
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-25 03:37:15-07	3005819
/	198.51.100.188	GET	200 OK	2016-07-25 03:36:59-07	3005820
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 03:37:43-07	3005821
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 03:37:42-07	3005822
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-25 03:37:25-07	3005823
/	192.0.2.203	GET	200 OK	2016-07-25 03:37:09-07	3005824
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-25 03:38:05-07	3005825
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-25 03:37:48-07	3005826
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 03:37:36-07	3005827
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 03:37:24-07	3005828
/	203.0.113.22	GET	200 OK	2016-07-25 03:37:12-07	3005829
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-25 03:37:29-07	3005830
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 03:38:04-07	3005831
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-25 03:37:37-07	3005832
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 03:38:09-07	3005833
/	198.51.100.238	GET	200 OK	2016-07-25 03:37:19-07	3005834
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-25 03:37:48-07	3005835
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-25 03:37:41-07	3005836
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-25 03:38:18-07	3005837
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-25 03:38:01-07	3005838
/	203.0.113.122	GET	200 OK	2016-07-25 03:37:27-07	3005839
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 03:37:45-07	3005840
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-25 03:37:43-07	3005841
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-25 03:38:19-07	3005842
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-25 03:38:16-07	3005843
/	198.51.100.223	GET	200 OK	2016-07-25 03:37:31-07	3005844
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 03:38:26-07	3005845
/	203.0.113.126	GET	200 OK	2016-07-25 03:37:34-07	3005846
/article/bears-love-berriesk	203.0.113.126	GET	404 NOT FOUND	2016-07-25 03:37:54-07	3005847
/	192.0.2.186	GET	200 OK	2016-07-25 03:37:38-07	3005848
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 03:37:53-07	3005849
/	192.0.2.76	GET	200 OK	2016-07-25 03:37:42-07	3005850
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-25 03:37:58-07	3005851
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-25 03:38:16-07	3005852
/	203.0.113.197	GET	200 OK	2016-07-25 03:37:51-07	3005853
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-25 03:38:31-07	3005854
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-25 03:38:10-07	3005855
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 03:38:43-07	3005857
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-25 03:38:50-07	3005858
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-25 03:38:43-07	3005859
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 03:38:28-07	3005860
/	192.0.2.249	GET	200 OK	2016-07-25 03:38:05-07	3005861
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 03:38:51-07	3005862
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-25 03:38:36-07	3005863
/	203.0.113.94	GET	200 OK	2016-07-25 03:38:08-07	3005864
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-25 03:38:47-07	3005865
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-25 03:38:56-07	3005866
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-25 03:38:24-07	3005867
/	203.0.113.153	GET	200 OK	2016-07-25 03:38:11-07	3005868
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 03:39:04-07	3005869
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 03:38:37-07	3005870
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-25 03:38:57-07	3005871
/	198.51.100.111	GET	200 OK	2016-07-25 03:38:16-07	3005872
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 03:38:45-07	3005873
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-25 03:38:56-07	3005874
/article/candidate-is-jerkh	198.51.100.111	GET	404 NOT FOUND	2016-07-25 03:39:07-07	3005875
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-25 03:39:00-07	3005876
/	192.0.2.143	GET	200 OK	2016-07-25 03:38:19-07	3005877
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-25 03:39:17-07	3005878
/	192.0.2.72	GET	200 OK	2016-07-25 03:38:25-07	3005879
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 03:39:18-07	3005880
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-25 03:38:56-07	3005881
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-25 03:38:41-07	3005882
/	203.0.113.129	GET	200 OK	2016-07-25 03:38:35-07	3005883
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 03:39:13-07	3005884
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 03:39:10-07	3005885
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-25 03:39:28-07	3005886
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 03:39:15-07	3005887
/	203.0.113.93	GET	200 OK	2016-07-25 03:38:44-07	3005888
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 03:39:15-07	3005889
/	192.0.2.252	GET	200 OK	2016-07-25 03:38:53-07	3005890
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 03:39:23-07	3005891
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 03:39:23-07	3005892
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-25 03:39:12-07	3005893
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 03:39:34-07	3005894
/	198.51.100.7	GET	200 OK	2016-07-25 03:39:03-07	3005895
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-25 03:39:38-07	3005896
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-25 03:39:19-07	3005897
/	203.0.113.126	GET	200 OK	2016-07-25 03:39:09-07	3005898
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-25 03:39:24-07	3005899
/	198.51.100.31	GET	200 OK	2016-07-25 03:39:18-07	3005900
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-25 03:40:18-07	3005901
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 03:39:51-07	3005902
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 03:40:02-07	3005903
/	198.51.100.206	GET	200 OK	2016-07-25 03:39:21-07	3005904
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-25 03:40:09-07	3005905
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 03:39:46-07	3005906
/	192.0.2.24	GET	200 OK	2016-07-25 03:39:31-07	3005907
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-25 03:40:18-07	3005908
/	203.0.113.233	GET	200 OK	2016-07-25 03:39:33-07	3005909
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-25 03:40:01-07	3005910
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 03:40:01-07	3005911
/	198.51.100.13	GET	200 OK	2016-07-25 03:39:42-07	3005912
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-25 03:40:27-07	3005913
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-25 03:40:17-07	3005914
/	198.51.100.179	GET	200 OK	2016-07-25 03:39:51-07	3005915
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-25 03:40:50-07	3005916
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-25 03:40:26-07	3005917
/	203.0.113.151	GET	200 OK	2016-07-25 03:39:54-07	3005918
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-25 03:40:41-07	3005919
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-25 03:40:48-07	3005920
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-25 03:40:41-07	3005921
/	192.0.2.190	GET	200 OK	2016-07-25 03:40:00-07	3005922
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-25 03:40:55-07	3005923
/	198.51.100.153	GET	200 OK	2016-07-25 03:40:09-07	3005924
/article/bears-love-berriesl	198.51.100.153	GET	404 NOT FOUND	2016-07-25 03:40:24-07	3005925
/	192.0.2.162	GET	200 OK	2016-07-25 03:40:11-07	3005926
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-25 03:40:46-07	3005927
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-25 03:40:53-07	3005928
/	198.51.100.205	GET	200 OK	2016-07-25 03:40:17-07	3005929
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 03:40:55-07	3005930
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 03:40:36-07	3005931
/	198.51.100.74	GET	200 OK	2016-07-25 03:40:24-07	3005932
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-25 03:40:40-07	3005933
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-25 03:41:11-07	3005934
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 03:40:39-07	3005935
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-25 03:41:19-07	3005936
/	192.0.2.234	GET	200 OK	2016-07-25 03:40:30-07	3005937
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-25 03:41:14-07	3005938
/	203.0.113.7	GET	200 OK	2016-07-25 03:40:35-07	3005939
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-25 03:41:13-07	3005940
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-25 03:41:28-07	3005941
/	192.0.2.152	GET	200 OK	2016-07-25 03:40:37-07	3005942
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 03:40:57-07	3005943
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-25 03:40:58-07	3005944
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-25 03:41:02-07	3005945
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-25 03:41:37-07	3005946
/	203.0.113.227	GET	200 OK	2016-07-25 03:40:44-07	3005947
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-25 03:41:31-07	3005948
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-25 03:41:15-07	3005949
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-25 03:41:35-07	3005950
/	198.51.100.189	GET	200 OK	2016-07-25 03:40:53-07	3005951
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-25 03:41:49-07	3005952
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 03:41:49-07	3005953
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 03:41:32-07	3005954
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 03:41:12-07	3005955
/	198.51.100.9	GET	200 OK	2016-07-25 03:40:57-07	3005956
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 03:41:55-07	3005957
/	198.51.100.16	GET	200 OK	2016-07-25 03:41:01-07	3005958
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 03:41:39-07	3005959
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 03:41:18-07	3005960
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 03:41:55-07	3005961
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 03:41:41-07	3005962
/	203.0.113.5	GET	200 OK	2016-07-25 03:41:08-07	3005963
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-25 03:41:31-07	3005964
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 03:41:47-07	3005965
/	198.51.100.173	GET	200 OK	2016-07-25 03:41:11-07	3005966
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-25 03:41:31-07	3005967
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-25 03:41:58-07	3005968
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 03:41:54-07	3005969
/	198.51.100.8	GET	200 OK	2016-07-25 03:41:17-07	3005970
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-25 03:41:33-07	3005971
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-25 03:41:53-07	3005972
/	198.51.100.99	GET	200 OK	2016-07-25 03:41:22-07	3005973
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 03:41:43-07	3005974
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 03:41:41-07	3005975
/	198.51.100.105	GET	200 OK	2016-07-25 03:41:26-07	3005976
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 03:42:13-07	3005977
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 03:42:26-07	3005978
/	203.0.113.237	GET	200 OK	2016-07-25 03:41:31-07	3005979
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 03:42:30-07	3005980
/	203.0.113.97	GET	200 OK	2016-07-25 03:41:34-07	3005981
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-25 03:41:54-07	3005982
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 03:42:19-07	3005983
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-25 03:42:07-07	3005984
/	203.0.113.56	GET	200 OK	2016-07-25 03:41:40-07	3005985
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-25 03:42:34-07	3005986
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-25 03:42:17-07	3005987
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 03:42:17-07	3005988
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 03:41:58-07	3005989
/	203.0.113.221	GET	200 OK	2016-07-25 03:41:48-07	3005990
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-25 03:42:23-07	3005991
/	192.0.2.48	GET	200 OK	2016-07-25 03:41:52-07	3005992
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-25 03:42:30-07	3005993
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-25 03:42:50-07	3005994
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-25 03:42:41-07	3005995
/	203.0.113.37	GET	200 OK	2016-07-25 03:41:59-07	3005996
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 03:42:26-07	3005997
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-25 03:42:53-07	3005998
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 03:42:19-07	3005999
/	192.0.2.195	GET	200 OK	2016-07-25 03:42:05-07	3006000
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-25 03:42:28-07	3006001
/	198.51.100.65	GET	200 OK	2016-07-25 03:42:06-07	3006002
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-25 03:42:35-07	3006003
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 03:43:01-07	3006004
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-25 03:43:05-07	3006005
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 03:42:37-07	3006006
/	192.0.2.146	GET	200 OK	2016-07-25 03:42:08-07	3006007
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 03:42:31-07	3006008
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-25 03:42:36-07	3006009
/	192.0.2.103	GET	200 OK	2016-07-25 03:42:16-07	3006010
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 03:42:40-07	3006011
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 03:42:38-07	3006012
/	198.51.100.115	GET	200 OK	2016-07-25 03:42:19-07	3006013
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 03:42:45-07	3006014
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-25 03:42:52-07	3006015
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-25 03:42:40-07	3006016
/	192.0.2.137	GET	200 OK	2016-07-25 03:42:29-07	3006017
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-25 03:42:54-07	3006018
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 03:43:28-07	3006019
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 03:42:46-07	3006020
/	203.0.113.117	GET	200 OK	2016-07-25 03:42:39-07	3006021
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-25 03:43:03-07	3006022
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-25 03:43:31-07	3006023
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 03:43:12-07	3006024
/	203.0.113.243	GET	200 OK	2016-07-25 03:42:49-07	3006025
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-25 03:43:46-07	3006026
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 03:43:06-07	3006027
/	203.0.113.123	GET	200 OK	2016-07-25 03:42:52-07	3006028
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 03:43:20-07	3006029
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-25 03:43:13-07	3006030
/	203.0.113.220	GET	200 OK	2016-07-25 03:42:55-07	3006031
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-25 03:43:41-07	3006032
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-25 03:43:26-07	3006033
/	203.0.113.120	GET	200 OK	2016-07-25 03:43:03-07	3006034
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-25 03:43:51-07	3006035
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 03:43:31-07	3006036
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-25 03:43:30-07	3006037
/	192.0.2.205	GET	200 OK	2016-07-25 03:43:12-07	3006038
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-25 03:43:38-07	3006039
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 03:43:29-07	3006040
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-25 03:44:05-07	3006041
/	198.51.100.17	GET	200 OK	2016-07-25 03:43:22-07	3006042
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-25 03:43:38-07	3006043
/	198.51.100.177	GET	200 OK	2016-07-25 03:43:28-07	3006044
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-25 03:44:27-07	3006045
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 03:43:45-07	3006046
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-25 03:44:00-07	3006047
/article/candidate-is-jerkm	198.51.100.177	GET	404 NOT FOUND	2016-07-25 03:44:21-07	3006048
/	198.51.100.145	GET	200 OK	2016-07-25 03:43:30-07	3006049
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-25 03:44:01-07	3006050
/	192.0.2.49	GET	200 OK	2016-07-25 03:43:39-07	3006051
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 03:44:38-07	3006052
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-25 03:44:07-07	3006053
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 03:44:17-07	3006054
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-25 03:44:23-07	3006055
/	203.0.113.76	GET	200 OK	2016-07-25 03:43:40-07	3006056
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-25 03:44:38-07	3006057
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 03:44:00-07	3006058
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 03:44:31-07	3006059
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 03:44:20-07	3006060
/	198.51.100.180	GET	200 OK	2016-07-25 03:43:49-07	3006061
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 03:44:40-07	3006062
/	192.0.2.188	GET	200 OK	2016-07-25 03:43:55-07	3006063
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-25 03:44:44-07	3006064
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-25 03:44:30-07	3006065
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-25 03:44:49-07	3006066
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-25 03:44:27-07	3006067
/	192.0.2.105	GET	200 OK	2016-07-25 03:43:57-07	3006068
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 03:44:13-07	3006069
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 03:44:43-07	3006070
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 03:44:48-07	3006071
/	192.0.2.163	GET	200 OK	2016-07-25 03:44:00-07	3006072
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-25 03:45:00-07	3006073
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-25 03:44:43-07	3006074
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-25 03:44:55-07	3006075
/	198.51.100.225	GET	200 OK	2016-07-25 03:44:06-07	3006076
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 03:44:47-07	3006077
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-25 03:44:23-07	3006078
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-25 03:44:43-07	3006079
/	192.0.2.118	GET	200 OK	2016-07-25 03:44:14-07	3006080
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-25 03:44:51-07	3006081
/	192.0.2.139	GET	200 OK	2016-07-25 03:44:15-07	3006082
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-25 03:45:03-07	3006083
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-25 03:44:55-07	3006084
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 03:45:08-07	3006085
/	203.0.113.33	GET	200 OK	2016-07-25 03:44:20-07	3006086
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-25 03:44:37-07	3006087
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 03:45:09-07	3006088
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 03:45:11-07	3006089
/	192.0.2.98	GET	200 OK	2016-07-25 03:44:23-07	3006090
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-25 03:44:56-07	3006091
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 03:44:46-07	3006092
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 03:45:08-07	3006093
/	198.51.100.74	GET	200 OK	2016-07-25 03:44:29-07	3006094
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-25 03:45:07-07	3006095
/	203.0.113.75	GET	200 OK	2016-07-25 03:44:36-07	3006096
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-25 03:44:56-07	3006097
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-25 03:45:13-07	3006098
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-25 03:45:18-07	3006099
/	192.0.2.246	GET	200 OK	2016-07-25 03:44:44-07	3006100
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 03:45:26-07	3006101
/	203.0.113.87	GET	200 OK	2016-07-25 03:44:46-07	3006102
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-25 03:45:06-07	3006103
/	203.0.113.193	GET	200 OK	2016-07-25 03:44:52-07	3006104
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-25 03:45:42-07	3006105
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-25 03:45:43-07	3006106
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-25 03:45:27-07	3006107
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-25 03:45:13-07	3006108
/	198.51.100.200	GET	200 OK	2016-07-25 03:45:00-07	3006109
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 03:45:42-07	3006110
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 03:45:59-07	3006111
/	192.0.2.47	GET	200 OK	2016-07-25 03:45:02-07	3006112
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-25 03:45:59-07	3006113
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 03:46:02-07	3006114
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 03:45:24-07	3006115
/	192.0.2.38	GET	200 OK	2016-07-25 03:45:09-07	3006116
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-25 03:45:53-07	3006117
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 03:45:40-07	3006118
/	203.0.113.217	GET	200 OK	2016-07-25 03:45:14-07	3006119
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 03:46:14-07	3006120
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-25 03:46:12-07	3006121
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 03:45:51-07	3006122
/	192.0.2.28	GET	200 OK	2016-07-25 03:45:23-07	3006123
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 03:46:06-07	3006124
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 03:46:20-07	3006125
/	203.0.113.4	GET	200 OK	2016-07-25 03:45:25-07	3006126
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-25 03:45:55-07	3006127
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-25 03:45:41-07	3006128
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-25 03:45:57-07	3006129
/	192.0.2.105	GET	200 OK	2016-07-25 03:45:26-07	3006130
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 03:46:24-07	3006131
/	203.0.113.223	GET	200 OK	2016-07-25 03:45:29-07	3006132
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 03:46:16-07	3006133
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-25 03:46:19-07	3006134
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-25 03:45:53-07	3006135
/	203.0.113.183	GET	200 OK	2016-07-25 03:45:36-07	3006136
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-25 03:46:29-07	3006137
/	192.0.2.213	GET	200 OK	2016-07-25 03:45:45-07	3006138
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-25 03:46:37-07	3006139
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-25 03:46:27-07	3006140
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-25 03:46:23-07	3006141
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-25 03:46:00-07	3006142
/	192.0.2.123	GET	200 OK	2016-07-25 03:45:48-07	3006143
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 03:46:44-07	3006144
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 03:46:43-07	3006145
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 03:46:35-07	3006146
/	203.0.113.217	GET	200 OK	2016-07-25 03:45:51-07	3006147
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 03:46:39-07	3006148
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 03:46:27-07	3006149
/	192.0.2.64	GET	200 OK	2016-07-25 03:45:57-07	3006150
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-25 03:46:37-07	3006151
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 03:46:32-07	3006152
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-25 03:46:18-07	3006153
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 03:46:40-07	3006154
/	198.51.100.162	GET	200 OK	2016-07-25 03:45:58-07	3006155
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-25 03:46:31-07	3006156
/	203.0.113.23	GET	200 OK	2016-07-25 03:46:01-07	3006157
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 03:46:59-07	3006158
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 03:47:00-07	3006159
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 03:46:52-07	3006160
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-25 03:46:45-07	3006161
/	198.51.100.16	GET	200 OK	2016-07-25 03:46:08-07	3006162
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-25 03:46:40-07	3006163
/	203.0.113.203	GET	200 OK	2016-07-25 03:46:18-07	3006164
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-25 03:46:44-07	3006165
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-25 03:47:13-07	3006166
/	192.0.2.49	GET	200 OK	2016-07-25 03:46:24-07	3006167
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-25 03:47:08-07	3006168
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-25 03:46:41-07	3006169
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 03:46:50-07	3006170
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-25 03:47:09-07	3006171
/	192.0.2.224	GET	200 OK	2016-07-25 03:46:29-07	3006172
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-25 03:47:16-07	3006173
/	192.0.2.135	GET	200 OK	2016-07-25 03:46:37-07	3006174
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 03:46:59-07	3006175
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-25 03:47:35-07	3006176
/	192.0.2.13	GET	200 OK	2016-07-25 03:46:43-07	3006177
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-25 03:47:22-07	3006178
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 03:47:41-07	3006179
/	192.0.2.91	GET	200 OK	2016-07-25 03:46:52-07	3006180
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 03:47:18-07	3006181
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 03:47:31-07	3006182
/	203.0.113.185	GET	200 OK	2016-07-25 03:47:00-07	3006183
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 03:47:46-07	3006184
/	198.51.100.29	GET	200 OK	2016-07-25 03:47:04-07	3006185
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-25 03:47:50-07	3006186
/	203.0.113.41	GET	200 OK	2016-07-25 03:47:13-07	3006187
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-25 03:47:43-07	3006188
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-25 03:48:09-07	3006189
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-25 03:48:04-07	3006190
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-25 03:47:53-07	3006191
/	192.0.2.126	GET	200 OK	2016-07-25 03:47:18-07	3006192
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-25 03:47:47-07	3006193
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-25 03:47:40-07	3006194
/	198.51.100.88	GET	200 OK	2016-07-25 03:47:27-07	3006195
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-25 03:47:56-07	3006196
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 03:48:06-07	3006197
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-25 03:48:25-07	3006198
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-25 03:48:25-07	3006199
/	192.0.2.50	GET	200 OK	2016-07-25 03:47:35-07	3006200
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-25 03:48:05-07	3006201
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-25 03:48:15-07	3006202
/	203.0.113.197	GET	200 OK	2016-07-25 03:47:40-07	3006203
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 03:48:24-07	3006204
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-25 03:48:04-07	3006205
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-25 03:48:21-07	3006206
/	203.0.113.244	GET	200 OK	2016-07-25 03:47:50-07	3006207
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 03:48:25-07	3006208
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 03:48:06-07	3006209
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-25 03:48:08-07	3006210
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-25 03:48:34-07	3006211
/	203.0.113.22	GET	200 OK	2016-07-25 03:47:56-07	3006212
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 03:48:49-07	3006213
/	203.0.113.22	GET	200 OK	2016-07-25 03:48:01-07	3006214
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 03:48:40-07	3006215
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 03:48:37-07	3006216
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 03:48:25-07	3006217
/	203.0.113.96	GET	200 OK	2016-07-25 03:48:09-07	3006218
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-25 03:48:31-07	3006219
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-25 03:48:34-07	3006220
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-25 03:48:47-07	3006221
/	203.0.113.172	GET	200 OK	2016-07-25 03:48:12-07	3006222
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 03:48:59-07	3006223
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 03:49:11-07	3006224
/	192.0.2.76	GET	200 OK	2016-07-25 03:48:21-07	3006225
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 03:48:51-07	3006226
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-25 03:48:43-07	3006227
/	192.0.2.207	GET	200 OK	2016-07-25 03:48:22-07	3006228
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 03:49:06-07	3006229
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 03:49:08-07	3006230
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 03:49:20-07	3006231
/	192.0.2.240	GET	200 OK	2016-07-25 03:48:28-07	3006232
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-25 03:48:57-07	3006233
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-25 03:49:27-07	3006234
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 03:48:59-07	3006235
/article/candidate-is-jerkt	192.0.2.240	GET	404 NOT FOUND	2016-07-25 03:49:12-07	3006236
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-25 03:48:55-07	3006238
/	192.0.2.90	GET	200 OK	2016-07-25 03:48:48-07	3006239
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 03:49:17-07	3006240
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-25 03:49:24-07	3006241
/	198.51.100.196	GET	200 OK	2016-07-25 03:48:55-07	3006242
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-25 03:49:36-07	3006243
/	198.51.100.99	GET	200 OK	2016-07-25 03:49:03-07	3006244
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-25 03:49:52-07	3006245
/	198.51.100.253	GET	200 OK	2016-07-25 03:49:05-07	3006246
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-25 03:49:55-07	3006247
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-25 03:49:33-07	3006248
/	198.51.100.254	GET	200 OK	2016-07-25 03:49:08-07	3006249
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-25 03:49:26-07	3006250
/	192.0.2.224	GET	200 OK	2016-07-25 03:49:10-07	3006251
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 03:50:02-07	3006252
/	203.0.113.151	GET	200 OK	2016-07-25 03:49:18-07	3006253
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-25 03:49:34-07	3006254
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-25 03:49:41-07	3006255
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-25 03:50:18-07	3006256
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-25 03:50:06-07	3006257
/	203.0.113.32	GET	200 OK	2016-07-25 03:49:20-07	3006258
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 03:50:03-07	3006259
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-25 03:50:12-07	3006260
/	203.0.113.29	GET	200 OK	2016-07-25 03:49:28-07	3006261
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 03:49:54-07	3006262
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-25 03:50:09-07	3006263
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-25 03:50:23-07	3006264
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-25 03:49:54-07	3006265
/	198.51.100.46	GET	200 OK	2016-07-25 03:49:32-07	3006266
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-25 03:50:05-07	3006267
/	192.0.2.216	GET	200 OK	2016-07-25 03:49:38-07	3006268
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-25 03:50:27-07	3006269
/	203.0.113.163	GET	200 OK	2016-07-25 03:49:39-07	3006270
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 03:50:16-07	3006271
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-25 03:50:27-07	3006272
/	192.0.2.223	GET	200 OK	2016-07-25 03:49:49-07	3006273
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-25 03:50:14-07	3006274
/	198.51.100.115	GET	200 OK	2016-07-25 03:49:58-07	3006275
/article/candidate-is-jerkn	198.51.100.115	GET	404 NOT FOUND	2016-07-25 03:50:46-07	3006276
/	203.0.113.58	GET	200 OK	2016-07-25 03:50:04-07	3006277
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 03:50:21-07	3006278
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-25 03:50:43-07	3006279
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-25 03:50:24-07	3006280
/	203.0.113.170	GET	200 OK	2016-07-25 03:50:12-07	3006281
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 03:50:56-07	3006282
/	203.0.113.211	GET	200 OK	2016-07-25 03:50:14-07	3006283
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-25 03:50:36-07	3006284
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-25 03:51:01-07	3006285
/	192.0.2.81	GET	200 OK	2016-07-25 03:50:15-07	3006286
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 03:50:34-07	3006287
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 03:51:15-07	3006288
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 03:51:06-07	3006289
/	203.0.113.32	GET	200 OK	2016-07-25 03:50:24-07	3006290
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-25 03:50:40-07	3006291
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 03:50:43-07	3006292
/	198.51.100.159	GET	200 OK	2016-07-25 03:50:33-07	3006293
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-25 03:50:57-07	3006294
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-25 03:51:26-07	3006295
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-25 03:51:23-07	3006296
/	192.0.2.172	GET	200 OK	2016-07-25 03:50:38-07	3006297
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-25 03:51:35-07	3006298
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-25 03:51:27-07	3006299
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-25 03:51:18-07	3006300
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-25 03:51:02-07	3006301
/	203.0.113.133	GET	200 OK	2016-07-25 03:50:39-07	3006302
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-25 03:51:01-07	3006303
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 03:51:27-07	3006304
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 03:51:39-07	3006305
/	198.51.100.167	GET	200 OK	2016-07-25 03:50:48-07	3006306
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 03:51:17-07	3006307
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 03:51:08-07	3006308
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 03:51:20-07	3006309
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 03:51:22-07	3006310
/	192.0.2.209	GET	200 OK	2016-07-25 03:50:52-07	3006311
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 03:51:35-07	3006312
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 03:51:28-07	3006313
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-25 03:51:15-07	3006314
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 03:51:25-07	3006315
/	203.0.113.182	GET	200 OK	2016-07-25 03:50:56-07	3006316
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-25 03:51:21-07	3006317
/	198.51.100.121	GET	200 OK	2016-07-25 03:51:01-07	3006318
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 03:51:22-07	3006319
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 03:51:27-07	3006320
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-25 03:51:43-07	3006321
/article/balloon-goons-doomeds	198.51.100.121	GET	404 NOT FOUND	2016-07-25 03:51:38-07	3006322
/	192.0.2.198	GET	200 OK	2016-07-25 03:51:09-07	3006323
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 03:51:45-07	3006324
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 03:51:25-07	3006325
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 03:52:06-07	3006326
/	203.0.113.180	GET	200 OK	2016-07-25 03:51:16-07	3006327
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-25 03:51:46-07	3006328
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 03:51:50-07	3006329
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 03:52:00-07	3006330
/	203.0.113.109	GET	200 OK	2016-07-25 03:51:24-07	3006331
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-25 03:52:24-07	3006332
/	203.0.113.153	GET	200 OK	2016-07-25 04:42:07-07	3008238
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-25 03:51:55-07	3006333
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-25 03:52:20-07	3006334
/	192.0.2.120	GET	200 OK	2016-07-25 03:51:26-07	3006335
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 03:51:46-07	3006336
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-25 03:52:22-07	3006337
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 03:52:00-07	3006338
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-25 03:51:44-07	3006339
/	203.0.113.238	GET	200 OK	2016-07-25 03:51:28-07	3006340
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-25 03:52:21-07	3006341
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-25 03:51:48-07	3006342
/	198.51.100.252	GET	200 OK	2016-07-25 03:51:34-07	3006343
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-25 03:52:14-07	3006344
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 03:51:50-07	3006345
/	203.0.113.12	GET	200 OK	2016-07-25 03:51:36-07	3006346
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 03:51:54-07	3006347
/	198.51.100.225	GET	200 OK	2016-07-25 03:51:46-07	3006348
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-25 03:52:33-07	3006349
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-25 03:52:43-07	3006350
/	198.51.100.41	GET	200 OK	2016-07-25 03:51:52-07	3006351
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 03:52:21-07	3006352
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-25 03:52:25-07	3006353
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-25 03:52:11-07	3006354
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-25 03:52:36-07	3006355
/	198.51.100.30	GET	200 OK	2016-07-25 03:51:57-07	3006356
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 03:52:29-07	3006357
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 03:52:30-07	3006358
/	192.0.2.138	GET	200 OK	2016-07-25 03:51:58-07	3006359
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 03:52:17-07	3006360
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-25 03:52:27-07	3006361
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-25 03:52:35-07	3006362
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-25 03:52:38-07	3006363
/	198.51.100.173	GET	200 OK	2016-07-25 03:52:04-07	3006364
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-25 03:52:42-07	3006365
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 03:52:31-07	3006366
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-25 03:52:55-07	3006367
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-25 03:52:36-07	3006368
/	203.0.113.161	GET	200 OK	2016-07-25 03:52:11-07	3006369
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 03:52:50-07	3006370
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-25 03:52:27-07	3006371
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-25 03:53:10-07	3006372
/	203.0.113.169	GET	200 OK	2016-07-25 03:52:18-07	3006373
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 03:52:51-07	3006374
/	198.51.100.216	GET	200 OK	2016-07-25 03:52:23-07	3006375
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-25 03:53:12-07	3006376
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-25 03:52:53-07	3006377
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-25 03:53:12-07	3006378
/	203.0.113.76	GET	200 OK	2016-07-25 03:52:24-07	3006379
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-25 03:52:47-07	3006380
/	198.51.100.57	GET	200 OK	2016-07-25 03:52:27-07	3006381
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-25 03:52:49-07	3006382
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-25 03:53:19-07	3006383
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 03:52:49-07	3006384
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-25 03:52:58-07	3006385
/	203.0.113.131	GET	200 OK	2016-07-25 03:52:34-07	3006386
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-25 03:53:04-07	3006387
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-25 03:53:23-07	3006388
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-25 03:52:59-07	3006389
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-25 03:53:06-07	3006390
/	192.0.2.111	GET	200 OK	2016-07-25 03:52:41-07	3006391
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-25 03:53:14-07	3006392
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-25 03:53:25-07	3006393
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 03:53:24-07	3006394
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 03:52:56-07	3006395
/	192.0.2.7	GET	200 OK	2016-07-25 03:52:51-07	3006396
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-25 03:53:41-07	3006397
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 03:53:34-07	3006398
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-25 03:53:17-07	3006399
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-25 03:53:07-07	3006400
/	192.0.2.212	GET	200 OK	2016-07-25 03:53:00-07	3006401
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-25 03:53:21-07	3006402
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-25 03:53:28-07	3006403
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-25 03:53:16-07	3006404
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 03:53:21-07	3006405
/	198.51.100.71	GET	200 OK	2016-07-25 03:53:09-07	3006406
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 03:54:04-07	3006407
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-25 03:53:43-07	3006408
/	203.0.113.119	GET	200 OK	2016-07-25 03:53:15-07	3006409
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 03:53:37-07	3006410
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 03:53:35-07	3006411
/	198.51.100.205	GET	200 OK	2016-07-25 03:53:21-07	3006412
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-25 03:53:57-07	3006413
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 03:54:02-07	3006414
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-25 03:53:50-07	3006415
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 03:54:06-07	3006416
/	203.0.113.166	GET	200 OK	2016-07-25 03:53:24-07	3006417
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-25 03:53:52-07	3006418
/	192.0.2.27	GET	200 OK	2016-07-25 03:53:28-07	3006419
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 03:54:00-07	3006420
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 03:54:11-07	3006421
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-25 03:54:19-07	3006422
/	203.0.113.18	GET	200 OK	2016-07-25 03:53:29-07	3006423
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-25 03:54:15-07	3006424
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 03:53:47-07	3006425
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 03:54:24-07	3006426
/	192.0.2.120	GET	200 OK	2016-07-25 03:53:34-07	3006427
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-25 03:54:10-07	3006428
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 03:53:49-07	3006429
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-25 03:54:03-07	3006430
/	192.0.2.243	GET	200 OK	2016-07-25 03:53:41-07	3006431
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 03:54:18-07	3006432
/	192.0.2.115	GET	200 OK	2016-07-25 03:53:46-07	3006433
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 03:54:42-07	3006434
/	198.51.100.132	GET	200 OK	2016-07-25 03:53:48-07	3006435
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-25 03:54:41-07	3006436
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-25 03:54:15-07	3006437
/	203.0.113.124	GET	200 OK	2016-07-25 03:53:57-07	3006438
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-25 03:54:37-07	3006439
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-25 03:54:28-07	3006440
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-25 03:54:40-07	3006441
/	198.51.100.214	GET	200 OK	2016-07-25 03:54:02-07	3006442
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 03:54:54-07	3006443
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-25 03:54:44-07	3006444
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-25 03:54:51-07	3006445
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 03:54:29-07	3006446
/	192.0.2.48	GET	200 OK	2016-07-25 03:54:11-07	3006447
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-25 03:54:31-07	3006448
/	192.0.2.177	GET	200 OK	2016-07-25 03:54:20-07	3006449
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 03:54:51-07	3006450
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-25 03:55:01-07	3006451
/	192.0.2.229	GET	200 OK	2016-07-25 03:54:26-07	3006452
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-25 03:54:47-07	3006453
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 03:55:09-07	3006454
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 03:55:23-07	3006455
/	198.51.100.175	GET	200 OK	2016-07-25 03:54:31-07	3006456
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-25 03:54:46-07	3006457
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 03:55:09-07	3006458
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-25 03:54:53-07	3006459
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 03:54:54-07	3006460
/	198.51.100.9	GET	200 OK	2016-07-25 03:54:32-07	3006461
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-25 03:55:05-07	3006462
/	203.0.113.84	GET	200 OK	2016-07-25 03:54:38-07	3006463
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-25 03:55:13-07	3006464
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 03:55:29-07	3006465
/	192.0.2.195	GET	200 OK	2016-07-25 03:54:41-07	3006466
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-25 03:54:58-07	3006467
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-25 03:55:40-07	3006468
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-25 03:55:37-07	3006469
/	192.0.2.234	GET	200 OK	2016-07-25 03:54:42-07	3006470
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-25 03:55:07-07	3006471
/	192.0.2.2	GET	200 OK	2016-07-25 03:54:50-07	3006472
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-25 03:55:41-07	3006473
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 03:55:08-07	3006474
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 03:55:21-07	3006475
/	203.0.113.86	GET	200 OK	2016-07-25 03:55:00-07	3006476
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-25 03:55:53-07	3006477
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 03:55:59-07	3006478
/	198.51.100.220	GET	200 OK	2016-07-25 03:55:08-07	3006479
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-25 03:56:03-07	3006480
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-25 03:55:34-07	3006481
/	203.0.113.178	GET	200 OK	2016-07-25 03:55:13-07	3006482
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-25 03:55:59-07	3006483
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-25 03:55:50-07	3006484
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-25 03:55:39-07	3006485
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 03:55:57-07	3006486
/	203.0.113.116	GET	200 OK	2016-07-25 03:55:16-07	3006487
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-25 03:55:42-07	3006488
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 03:55:48-07	3006489
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-25 03:55:59-07	3006490
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-25 03:55:52-07	3006491
/	192.0.2.166	GET	200 OK	2016-07-25 03:55:17-07	3006492
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 03:56:03-07	3006493
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 03:55:59-07	3006494
/	192.0.2.59	GET	200 OK	2016-07-25 03:55:26-07	3006495
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 03:56:21-07	3006496
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-25 03:55:59-07	3006497
/	203.0.113.108	GET	200 OK	2016-07-25 03:55:36-07	3006498
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-25 03:55:53-07	3006499
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 03:56:01-07	3006500
/	203.0.113.57	GET	200 OK	2016-07-25 03:55:45-07	3006501
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-25 03:56:34-07	3006502
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-25 03:56:21-07	3006503
/	192.0.2.213	GET	200 OK	2016-07-25 03:55:54-07	3006504
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-25 03:56:52-07	3006505
/	198.51.100.210	GET	200 OK	2016-07-25 03:56:02-07	3006506
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-25 03:56:48-07	3006507
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 03:56:58-07	3006508
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-25 03:56:31-07	3006509
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-25 03:56:46-07	3006510
/	198.51.100.36	GET	200 OK	2016-07-25 03:56:04-07	3006511
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-25 03:56:57-07	3006512
/	203.0.113.225	GET	200 OK	2016-07-25 03:56:13-07	3006513
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-25 03:56:38-07	3006514
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-25 03:56:32-07	3006515
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-25 03:56:42-07	3006516
/	203.0.113.77	GET	200 OK	2016-07-25 03:56:15-07	3006517
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-25 03:56:44-07	3006518
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-25 03:56:30-07	3006519
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-25 03:56:35-07	3006520
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-25 03:56:42-07	3006521
/	203.0.113.208	GET	200 OK	2016-07-25 03:56:17-07	3006522
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-25 03:56:48-07	3006523
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-25 03:56:43-07	3006524
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-25 03:57:17-07	3006525
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-25 03:57:00-07	3006526
/	192.0.2.47	GET	200 OK	2016-07-25 03:56:21-07	3006527
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 03:57:18-07	3006528
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 03:56:56-07	3006529
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-25 03:56:54-07	3006530
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 03:56:53-07	3006531
/	203.0.113.209	GET	200 OK	2016-07-25 03:56:27-07	3006532
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-25 03:56:51-07	3006533
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-25 03:57:18-07	3006534
/	198.51.100.3	GET	200 OK	2016-07-25 03:56:33-07	3006535
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-25 03:57:07-07	3006536
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 03:57:23-07	3006537
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 03:56:48-07	3006538
/	192.0.2.33	GET	200 OK	2016-07-25 03:56:39-07	3006539
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-25 03:57:12-07	3006540
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 03:57:05-07	3006541
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 03:57:06-07	3006542
/	198.51.100.99	GET	200 OK	2016-07-25 03:56:40-07	3006543
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-25 03:57:33-07	3006544
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-25 03:57:40-07	3006545
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 03:57:05-07	3006546
/	198.51.100.146	GET	200 OK	2016-07-25 03:56:42-07	3006547
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-25 03:57:37-07	3006548
/	203.0.113.136	GET	200 OK	2016-07-25 03:56:45-07	3006549
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-25 03:57:17-07	3006550
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 03:57:03-07	3006551
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 03:57:03-07	3006552
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-25 03:57:21-07	3006553
/	203.0.113.17	GET	200 OK	2016-07-25 03:56:53-07	3006554
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-25 03:57:45-07	3006555
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-25 03:57:50-07	3006556
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-25 03:57:22-07	3006557
/	198.51.100.68	GET	200 OK	2016-07-25 03:57:02-07	3006558
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-25 03:57:30-07	3006559
/	198.51.100.112	GET	200 OK	2016-07-25 03:57:05-07	3006560
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-25 03:57:40-07	3006561
/	198.51.100.58	GET	200 OK	2016-07-25 03:57:06-07	3006562
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 03:57:46-07	3006563
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-25 03:57:21-07	3006564
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 03:57:36-07	3006565
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-25 03:57:36-07	3006566
/	192.0.2.187	GET	200 OK	2016-07-25 03:57:13-07	3006567
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-25 03:58:08-07	3006568
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 03:57:39-07	3006569
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 03:57:41-07	3006570
/	203.0.113.77	GET	200 OK	2016-07-25 03:57:16-07	3006571
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-25 03:57:49-07	3006572
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 03:57:47-07	3006573
/	198.51.100.50	GET	200 OK	2016-07-25 03:57:24-07	3006574
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 03:57:42-07	3006575
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-25 03:57:44-07	3006576
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-25 03:58:23-07	3006577
/	198.51.100.243	GET	200 OK	2016-07-25 03:57:33-07	3006578
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-25 03:57:57-07	3006579
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-25 03:57:59-07	3006580
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-25 03:58:19-07	3006581
/	192.0.2.3	GET	200 OK	2016-07-25 03:57:38-07	3006582
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 03:58:02-07	3006583
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-25 03:58:15-07	3006584
/	192.0.2.131	GET	200 OK	2016-07-25 03:57:45-07	3006585
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-25 03:58:20-07	3006586
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 03:58:17-07	3006587
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-25 03:58:10-07	3006588
/	192.0.2.41	GET	200 OK	2016-07-25 03:57:52-07	3006589
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-25 03:58:36-07	3006590
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 03:58:10-07	3006591
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 03:58:49-07	3006592
/	198.51.100.75	GET	200 OK	2016-07-25 03:57:54-07	3006593
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-25 03:58:16-07	3006594
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-25 03:58:46-07	3006595
/	192.0.2.121	GET	200 OK	2016-07-25 03:57:56-07	3006596
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 03:58:24-07	3006597
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 03:58:36-07	3006598
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-25 03:58:50-07	3006599
/	198.51.100.52	GET	200 OK	2016-07-25 03:57:57-07	3006600
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-25 03:58:54-07	3006601
/	198.51.100.208	GET	200 OK	2016-07-25 03:58:04-07	3006602
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 03:58:39-07	3006603
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-25 03:58:53-07	3006604
/	198.51.100.106	GET	200 OK	2016-07-25 03:58:08-07	3006605
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-25 03:58:37-07	3006606
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-25 03:58:34-07	3006607
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-25 03:59:00-07	3006608
/	192.0.2.165	GET	200 OK	2016-07-25 03:58:15-07	3006609
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 03:59:09-07	3006610
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 03:58:39-07	3006611
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-25 03:59:03-07	3006612
/	203.0.113.45	GET	200 OK	2016-07-25 03:58:19-07	3006613
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 03:59:02-07	3006614
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-25 03:58:58-07	3006615
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-25 03:58:36-07	3006616
/	203.0.113.106	GET	200 OK	2016-07-25 03:58:23-07	3006617
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-25 03:58:57-07	3006618
/	192.0.2.4	GET	200 OK	2016-07-25 03:58:27-07	3006619
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-25 03:58:47-07	3006620
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-25 03:59:11-07	3006621
/	203.0.113.96	GET	200 OK	2016-07-25 03:58:31-07	3006622
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-25 03:58:56-07	3006623
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 03:59:08-07	3006624
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 03:58:47-07	3006625
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 03:59:28-07	3006626
/	203.0.113.22	GET	200 OK	2016-07-25 03:58:40-07	3006627
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 03:59:38-07	3006628
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 03:59:32-07	3006629
/	198.51.100.4	GET	200 OK	2016-07-25 03:58:48-07	3006630
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-25 03:59:35-07	3006631
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-25 03:59:20-07	3006632
/	203.0.113.168	GET	200 OK	2016-07-25 03:58:53-07	3006633
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-25 03:59:21-07	3006634
/	198.51.100.120	GET	200 OK	2016-07-25 03:59:00-07	3006635
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-25 03:59:41-07	3006636
/	192.0.2.192	GET	200 OK	2016-07-25 03:59:09-07	3006637
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-25 03:59:55-07	3006638
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-25 04:00:05-07	3006639
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-25 03:59:48-07	3006640
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-25 03:59:27-07	3006641
/	198.51.100.47	GET	200 OK	2016-07-25 03:59:14-07	3006642
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-25 04:00:06-07	3006643
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 03:59:40-07	3006644
/	203.0.113.203	GET	200 OK	2016-07-25 03:59:16-07	3006645
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-25 04:00:10-07	3006646
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-25 03:59:39-07	3006647
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-25 04:00:02-07	3006648
/	203.0.113.148	GET	200 OK	2016-07-25 03:59:25-07	3006649
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-25 04:00:16-07	3006650
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-25 03:59:42-07	3006651
/	198.51.100.236	GET	200 OK	2016-07-25 03:59:33-07	3006652
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 04:00:21-07	3006653
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-25 04:00:01-07	3006654
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 04:00:22-07	3006655
/	203.0.113.122	GET	200 OK	2016-07-25 03:59:39-07	3006656
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-25 04:00:01-07	3006657
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 04:00:08-07	3006658
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-25 04:00:23-07	3006659
/	198.51.100.160	GET	200 OK	2016-07-25 03:59:48-07	3006660
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-25 04:00:33-07	3006661
/	192.0.2.83	GET	200 OK	2016-07-25 03:59:52-07	3006662
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 04:00:23-07	3006663
/	198.51.100.6	GET	200 OK	2016-07-25 03:59:56-07	3006664
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-25 04:00:45-07	3006665
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-25 04:00:12-07	3006666
/	203.0.113.25	GET	200 OK	2016-07-25 04:00:03-07	3006667
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 04:00:30-07	3006668
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-25 04:00:38-07	3006669
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 04:00:28-07	3006670
/	198.51.100.17	GET	200 OK	2016-07-25 04:00:11-07	3006671
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 04:00:48-07	3006672
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-25 04:00:47-07	3006673
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-25 04:00:53-07	3006674
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-25 04:00:56-07	3006675
/	192.0.2.137	GET	200 OK	2016-07-25 04:00:15-07	3006676
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 04:00:38-07	3006677
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 04:00:49-07	3006678
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-25 04:01:02-07	3006679
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 04:01:08-07	3006680
/	203.0.113.114	GET	200 OK	2016-07-25 04:00:25-07	3006681
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-25 04:01:07-07	3006682
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 04:00:50-07	3006683
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-25 04:01:07-07	3006684
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 04:01:01-07	3006685
/	192.0.2.69	GET	200 OK	2016-07-25 04:00:29-07	3006686
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 04:01:08-07	3006687
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-25 04:01:01-07	3006688
/	192.0.2.11	GET	200 OK	2016-07-25 04:00:32-07	3006689
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 04:00:56-07	3006690
/	203.0.113.204	GET	200 OK	2016-07-25 04:00:41-07	3006691
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 04:01:34-07	3006692
/	198.51.100.13	GET	200 OK	2016-07-25 04:00:47-07	3006693
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-25 04:01:27-07	3006694
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 04:01:36-07	3006695
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 04:01:29-07	3006696
/	198.51.100.83	GET	200 OK	2016-07-25 04:00:49-07	3006697
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-25 04:01:18-07	3006698
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-25 04:01:19-07	3006699
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-25 04:01:48-07	3006700
/	192.0.2.98	GET	200 OK	2016-07-25 04:00:56-07	3006701
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-25 04:01:45-07	3006702
/	198.51.100.141	GET	200 OK	2016-07-25 04:00:57-07	3006703
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-25 04:01:47-07	3006704
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 04:01:47-07	3006705
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-25 04:01:26-07	3006706
/	203.0.113.67	GET	200 OK	2016-07-25 04:01:06-07	3006707
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-25 04:02:04-07	3006708
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-25 04:01:23-07	3006709
/	192.0.2.29	GET	200 OK	2016-07-25 04:01:11-07	3006710
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 04:02:10-07	3006711
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-25 04:01:26-07	3006712
/	192.0.2.81	GET	200 OK	2016-07-25 04:44:19-07	3008334
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-25 04:01:27-07	3006713
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-25 04:01:35-07	3006714
/	203.0.113.158	GET	200 OK	2016-07-25 04:01:13-07	3006715
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-25 04:01:35-07	3006716
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-25 04:02:11-07	3006717
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 04:01:32-07	3006718
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-25 04:02:05-07	3006719
/	198.51.100.192	GET	200 OK	2016-07-25 04:01:20-07	3006720
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-25 04:02:13-07	3006721
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-25 04:02:06-07	3006722
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-25 04:01:38-07	3006723
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 04:01:46-07	3006724
/	198.51.100.193	GET	200 OK	2016-07-25 04:01:23-07	3006725
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 04:02:04-07	3006726
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-25 04:01:51-07	3006727
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 04:01:59-07	3006728
/	203.0.113.49	GET	200 OK	2016-07-25 04:01:29-07	3006729
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-25 04:02:18-07	3006730
/	192.0.2.88	GET	200 OK	2016-07-25 04:01:37-07	3006731
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 04:02:03-07	3006732
/	203.0.113.142	GET	200 OK	2016-07-25 04:01:47-07	3006733
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 04:02:40-07	3006734
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-25 04:02:05-07	3006735
/	192.0.2.37	GET	200 OK	2016-07-25 04:01:53-07	3006736
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-25 04:02:24-07	3006737
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 04:02:52-07	3006738
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 04:02:53-07	3006739
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-25 04:02:25-07	3006740
/	203.0.113.28	GET	200 OK	2016-07-25 04:01:58-07	3006741
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-25 04:02:58-07	3006742
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-25 04:02:54-07	3006743
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-25 04:02:15-07	3006744
/	203.0.113.6	GET	200 OK	2016-07-25 04:02:07-07	3006745
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-25 04:02:48-07	3006746
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-25 04:02:44-07	3006747
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-25 04:02:56-07	3006748
/	203.0.113.198	GET	200 OK	2016-07-25 04:02:11-07	3006749
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-25 04:02:29-07	3006750
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-25 04:02:35-07	3006751
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-25 04:03:01-07	3006752
/	198.51.100.146	GET	200 OK	2016-07-25 04:02:17-07	3006753
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-25 04:03:06-07	3006754
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-25 04:02:45-07	3006755
/	192.0.2.164	GET	200 OK	2016-07-25 04:02:27-07	3006756
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-25 04:03:00-07	3006757
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-25 04:03:23-07	3006758
/	198.51.100.10	GET	200 OK	2016-07-25 04:02:31-07	3006759
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-25 04:03:11-07	3006760
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-25 04:03:14-07	3006761
/	192.0.2.210	GET	200 OK	2016-07-25 04:02:39-07	3006762
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 04:03:09-07	3006763
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 04:03:39-07	3006764
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-25 04:03:32-07	3006765
/	192.0.2.114	GET	200 OK	2016-07-25 04:02:46-07	3006766
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-25 04:03:36-07	3006767
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-25 04:03:45-07	3006768
/	192.0.2.64	GET	200 OK	2016-07-25 04:02:54-07	3006769
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 04:03:11-07	3006770
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 04:03:20-07	3006771
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 04:03:54-07	3006772
/	203.0.113.222	GET	200 OK	2016-07-25 04:02:55-07	3006773
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 04:03:17-07	3006774
/	203.0.113.149	GET	200 OK	2016-07-25 04:03:02-07	3006775
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-25 04:03:29-07	3006776
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-25 04:04:00-07	3006777
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-25 04:03:36-07	3006778
/	192.0.2.83	GET	200 OK	2016-07-25 04:03:06-07	3006779
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 04:04:04-07	3006780
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-25 04:03:30-07	3006781
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 04:03:56-07	3006782
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-25 04:04:00-07	3006783
/	203.0.113.38	GET	200 OK	2016-07-25 04:03:15-07	3006784
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-25 04:03:32-07	3006785
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-25 04:03:57-07	3006786
/	198.51.100.97	GET	200 OK	2016-07-25 04:03:16-07	3006787
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-25 04:03:36-07	3006788
/	203.0.113.241	GET	200 OK	2016-07-25 04:03:24-07	3006789
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 04:04:05-07	3006790
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-25 04:03:59-07	3006791
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 04:03:56-07	3006792
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-25 04:03:43-07	3006793
/	203.0.113.10	GET	200 OK	2016-07-25 04:03:30-07	3006794
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-25 04:04:01-07	3006795
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-25 04:04:00-07	3006796
/	192.0.2.193	GET	200 OK	2016-07-25 04:03:38-07	3006797
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-25 04:04:25-07	3006798
/	203.0.113.20	GET	200 OK	2016-07-25 04:03:48-07	3006799
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-25 04:04:05-07	3006800
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-25 04:04:32-07	3006801
/	203.0.113.20	GET	200 OK	2016-07-25 04:03:55-07	3006802
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-25 04:04:32-07	3006803
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 04:04:44-07	3006804
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-25 04:04:37-07	3006805
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 04:04:52-07	3006806
/	198.51.100.176	GET	200 OK	2016-07-25 04:04:04-07	3006807
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-25 04:04:39-07	3006808
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-25 04:04:43-07	3006809
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-25 04:04:37-07	3006810
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-25 04:04:25-07	3006811
/	198.51.100.8	GET	200 OK	2016-07-25 04:04:13-07	3006812
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-25 04:05:10-07	3006813
/	203.0.113.37	GET	200 OK	2016-07-25 04:04:14-07	3006814
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-25 04:04:48-07	3006815
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 04:05:06-07	3006816
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 04:04:34-07	3006817
/	192.0.2.130	GET	200 OK	2016-07-25 04:04:19-07	3006818
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-25 04:05:04-07	3006819
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-25 04:04:35-07	3006820
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 04:05:02-07	3006821
/	203.0.113.185	GET	200 OK	2016-07-25 04:04:22-07	3006822
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 04:04:58-07	3006823
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 04:05:06-07	3006824
/	192.0.2.170	GET	200 OK	2016-07-25 04:04:26-07	3006825
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-25 04:05:01-07	3006826
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-25 04:05:18-07	3006827
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 04:04:48-07	3006828
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 04:05:17-07	3006829
/	203.0.113.105	GET	200 OK	2016-07-25 04:04:34-07	3006830
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-25 04:04:55-07	3006831
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 04:05:29-07	3006832
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-25 04:05:28-07	3006833
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 04:05:22-07	3006834
/	198.51.100.208	GET	200 OK	2016-07-25 04:04:40-07	3006835
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 04:05:22-07	3006836
/	198.51.100.17	GET	200 OK	2016-07-25 04:04:46-07	3006837
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 04:05:24-07	3006838
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-25 04:05:07-07	3006839
/	198.51.100.59	GET	200 OK	2016-07-25 04:04:55-07	3006840
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-25 04:05:26-07	3006841
/	203.0.113.85	GET	200 OK	2016-07-25 04:05:01-07	3006842
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 04:05:30-07	3006843
/	198.51.100.28	GET	200 OK	2016-07-25 04:05:07-07	3006844
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 04:05:56-07	3006845
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 04:05:30-07	3006846
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 04:05:26-07	3006847
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 04:05:35-07	3006848
/	192.0.2.31	GET	200 OK	2016-07-25 04:05:10-07	3006849
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-25 04:06:01-07	3006850
/	198.51.100.234	GET	200 OK	2016-07-25 04:05:11-07	3006851
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-25 04:05:51-07	3006852
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 04:05:27-07	3006853
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 04:06:07-07	3006854
/	192.0.2.123	GET	200 OK	2016-07-25 04:05:15-07	3006855
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 04:06:07-07	3006856
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-25 04:05:49-07	3006857
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 04:05:47-07	3006858
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 04:06:07-07	3006859
/	192.0.2.54	GET	200 OK	2016-07-25 04:05:24-07	3006860
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-25 04:06:24-07	3006861
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-25 04:06:06-07	3006862
/	203.0.113.145	GET	200 OK	2016-07-25 04:05:30-07	3006863
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-25 04:05:56-07	3006864
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 04:06:02-07	3006865
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 04:06:29-07	3006866
/	203.0.113.212	GET	200 OK	2016-07-25 04:05:33-07	3006867
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 04:05:52-07	3006868
/	203.0.113.137	GET	200 OK	2016-07-25 04:05:37-07	3006869
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-25 04:06:17-07	3006870
/	203.0.113.254	GET	200 OK	2016-07-25 04:05:40-07	3006871
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 04:06:34-07	3006872
/	192.0.2.179	GET	200 OK	2016-07-25 04:05:44-07	3006873
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-25 04:06:34-07	3006874
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-25 04:06:29-07	3006875
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-25 04:06:31-07	3006876
/	198.51.100.199	GET	200 OK	2016-07-25 04:05:45-07	3006877
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-25 04:06:24-07	3006878
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-25 04:06:41-07	3006879
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-25 04:06:14-07	3006880
/	198.51.100.145	GET	200 OK	2016-07-25 04:05:55-07	3006881
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 04:06:42-07	3006882
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 04:06:39-07	3006883
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-25 04:06:26-07	3006884
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-25 04:06:52-07	3006885
/	198.51.100.30	GET	200 OK	2016-07-25 04:05:58-07	3006886
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-25 04:06:37-07	3006887
/	203.0.113.40	GET	200 OK	2016-07-25 04:06:07-07	3006888
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-25 04:06:50-07	3006889
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-25 04:06:27-07	3006890
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-25 04:06:26-07	3006891
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 04:06:49-07	3006892
/	192.0.2.77	GET	200 OK	2016-07-25 04:06:09-07	3006893
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 04:06:50-07	3006894
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 04:06:59-07	3006895
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 04:06:25-07	3006896
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 04:06:38-07	3006897
/	192.0.2.180	GET	200 OK	2016-07-25 04:06:12-07	3006898
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-25 04:07:08-07	3006899
/	192.0.2.163	GET	200 OK	2016-07-25 04:06:19-07	3006900
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-25 04:07:17-07	3006901
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-25 04:07:14-07	3006902
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-25 04:06:44-07	3006904
/	198.51.100.123	GET	200 OK	2016-07-25 04:06:32-07	3006905
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-25 04:07:21-07	3006906
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 04:07:23-07	3006907
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-25 04:07:28-07	3006908
/	198.51.100.41	GET	200 OK	2016-07-25 04:06:33-07	3006909
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 04:06:56-07	3006910
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 04:07:14-07	3006911
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-25 04:07:13-07	3006912
/	203.0.113.252	GET	200 OK	2016-07-25 04:06:39-07	3006913
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-25 04:07:22-07	3006914
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 04:07:32-07	3006915
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-25 04:07:38-07	3006916
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-25 04:07:08-07	3006917
/	192.0.2.68	GET	200 OK	2016-07-25 04:06:49-07	3006918
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-25 04:07:04-07	3006919
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-25 04:07:36-07	3006920
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-25 04:07:34-07	3006921
/	198.51.100.15	GET	200 OK	2016-07-25 04:06:59-07	3006922
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-25 04:07:48-07	3006923
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-25 04:07:21-07	3006924
/	203.0.113.72	GET	200 OK	2016-07-25 04:07:06-07	3006925
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 04:07:58-07	3006926
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-25 04:08:04-07	3006927
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 04:07:46-07	3006928
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 04:07:44-07	3006929
/	198.51.100.139	GET	200 OK	2016-07-25 04:07:14-07	3006930
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 04:07:50-07	3006931
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-25 04:07:55-07	3006932
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-25 04:07:54-07	3006933
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-25 04:07:32-07	3006934
/	198.51.100.220	GET	200 OK	2016-07-25 04:07:22-07	3006935
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-25 04:08:06-07	3006936
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-25 04:08:05-07	3006937
/	198.51.100.135	GET	200 OK	2016-07-25 04:07:26-07	3006938
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-25 04:08:13-07	3006939
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 04:07:46-07	3006940
/	192.0.2.60	GET	200 OK	2016-07-25 04:07:35-07	3006941
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 04:08:00-07	3006942
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-25 04:08:28-07	3006943
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 04:08:32-07	3006944
/	203.0.113.43	GET	200 OK	2016-07-25 04:07:43-07	3006945
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-25 04:07:58-07	3006946
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-25 04:08:16-07	3006947
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-25 04:08:03-07	3006948
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-25 04:08:01-07	3006949
/	192.0.2.167	GET	200 OK	2016-07-25 04:07:44-07	3006950
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 04:08:05-07	3006951
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-25 04:08:04-07	3006952
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-25 04:08:27-07	3006953
/	203.0.113.13	GET	200 OK	2016-07-25 04:07:46-07	3006954
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-25 04:08:10-07	3006955
/	203.0.113.78	GET	200 OK	2016-07-25 04:07:52-07	3006956
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-25 04:08:19-07	3006957
/	198.51.100.185	GET	200 OK	2016-07-25 04:08:01-07	3006958
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 04:08:39-07	3006959
/	203.0.113.220	GET	200 OK	2016-07-25 04:08:06-07	3006960
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 04:08:29-07	3006961
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 04:08:21-07	3006962
/	198.51.100.233	GET	200 OK	2016-07-25 04:08:08-07	3006963
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 04:09:02-07	3006964
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-25 04:08:43-07	3006965
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 04:08:51-07	3006966
/	192.0.2.70	GET	200 OK	2016-07-25 04:08:11-07	3006967
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-25 04:08:37-07	3006968
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-25 04:09:00-07	3006969
/	203.0.113.154	GET	200 OK	2016-07-25 04:08:21-07	3006970
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 04:09:12-07	3006971
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-25 04:09:09-07	3006972
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 04:09:19-07	3006973
/	192.0.2.129	GET	200 OK	2016-07-25 04:08:25-07	3006974
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-25 04:09:01-07	3006975
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-25 04:09:15-07	3006976
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-25 04:09:03-07	3006977
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 04:09:08-07	3006978
/	198.51.100.75	GET	200 OK	2016-07-25 04:08:28-07	3006979
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-25 04:08:53-07	3006980
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-25 04:08:51-07	3006981
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-25 04:09:03-07	3006982
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-25 04:09:20-07	3006983
/	198.51.100.200	GET	200 OK	2016-07-25 04:08:38-07	3006984
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 04:09:11-07	3006985
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 04:09:00-07	3006986
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-25 04:09:14-07	3006987
/	192.0.2.84	GET	200 OK	2016-07-25 04:08:47-07	3006988
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-25 04:09:33-07	3006989
/	192.0.2.78	GET	200 OK	2016-07-25 04:08:55-07	3006990
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 04:09:35-07	3006991
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-25 04:09:19-07	3006992
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-25 04:09:25-07	3006993
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-25 04:09:28-07	3006994
/	192.0.2.170	GET	200 OK	2016-07-25 04:08:59-07	3006995
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 04:09:26-07	3006996
/	198.51.100.141	GET	200 OK	2016-07-25 04:09:00-07	3006997
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-25 04:09:43-07	3006998
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-25 04:09:26-07	3006999
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-25 04:09:53-07	3007000
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-25 04:09:28-07	3007001
/	198.51.100.179	GET	200 OK	2016-07-25 04:09:02-07	3007002
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 04:09:48-07	3007003
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 04:09:58-07	3007004
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-25 04:09:42-07	3007005
/	203.0.113.120	GET	200 OK	2016-07-25 04:09:11-07	3007006
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 04:09:53-07	3007007
/	198.51.100.55	GET	200 OK	2016-07-25 04:09:14-07	3007008
/article/bad-things-goneu	198.51.100.55	GET	404 NOT FOUND	2016-07-25 04:09:56-07	3007009
/	198.51.100.114	GET	200 OK	2016-07-25 04:09:15-07	3007010
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-25 04:09:59-07	3007011
/	203.0.113.26	GET	200 OK	2016-07-25 04:09:20-07	3007012
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-25 04:09:55-07	3007013
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-25 04:10:14-07	3007014
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-25 04:09:40-07	3007015
/	198.51.100.42	GET	200 OK	2016-07-25 04:09:22-07	3007016
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-25 04:09:57-07	3007017
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-25 04:10:20-07	3007018
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-25 04:10:12-07	3007019
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-25 04:09:55-07	3007020
/	192.0.2.37	GET	200 OK	2016-07-25 04:09:31-07	3007021
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-25 04:10:08-07	3007022
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 04:10:23-07	3007023
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-25 04:10:11-07	3007024
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-25 04:10:14-07	3007025
/	192.0.2.83	GET	200 OK	2016-07-25 04:09:33-07	3007026
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-25 04:10:32-07	3007027
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 04:10:18-07	3007028
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 04:10:24-07	3007029
/	198.51.100.139	GET	200 OK	2016-07-25 04:09:41-07	3007030
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-25 04:10:19-07	3007031
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-25 04:10:26-07	3007032
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-25 04:10:11-07	3007033
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 04:10:11-07	3007034
/	203.0.113.185	GET	200 OK	2016-07-25 04:09:45-07	3007035
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 04:10:31-07	3007036
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 04:10:11-07	3007037
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 04:10:33-07	3007038
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 04:10:24-07	3007039
/	192.0.2.157	GET	200 OK	2016-07-25 04:09:46-07	3007040
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-25 04:10:08-07	3007041
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-25 04:10:38-07	3007042
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 04:10:07-07	3007043
/	198.51.100.3	GET	200 OK	2016-07-25 04:09:56-07	3007044
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 04:10:17-07	3007045
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-25 04:10:54-07	3007046
/	203.0.113.245	GET	200 OK	2016-07-25 04:10:02-07	3007047
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-25 04:10:43-07	3007048
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 04:10:37-07	3007049
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-25 04:10:35-07	3007050
/	198.51.100.102	GET	200 OK	2016-07-25 04:10:11-07	3007051
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-25 04:10:35-07	3007052
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 04:10:53-07	3007053
/	198.51.100.43	GET	200 OK	2016-07-25 04:10:16-07	3007054
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-25 04:10:55-07	3007055
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 04:10:46-07	3007056
/	198.51.100.6	GET	200 OK	2016-07-25 04:10:25-07	3007057
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-25 04:10:49-07	3007058
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-25 04:11:04-07	3007059
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-25 04:11:06-07	3007060
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-25 04:10:54-07	3007061
/	198.51.100.129	GET	200 OK	2016-07-25 04:10:33-07	3007062
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-25 04:10:48-07	3007063
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-25 04:10:54-07	3007064
/	198.51.100.245	GET	200 OK	2016-07-25 04:10:43-07	3007065
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-25 04:11:35-07	3007066
/	203.0.113.229	GET	200 OK	2016-07-25 04:10:45-07	3007067
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 04:11:27-07	3007068
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-25 04:11:17-07	3007069
/	192.0.2.145	GET	200 OK	2016-07-25 04:10:51-07	3007070
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-25 04:11:11-07	3007071
/	192.0.2.217	GET	200 OK	2016-07-25 04:11:01-07	3007072
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-25 04:11:20-07	3007073
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-25 04:11:17-07	3007074
/	192.0.2.18	GET	200 OK	2016-07-25 04:11:08-07	3007075
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-25 04:11:27-07	3007076
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-25 04:12:08-07	3007077
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 04:11:40-07	3007078
/	198.51.100.186	GET	200 OK	2016-07-25 04:11:12-07	3007079
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-25 04:11:54-07	3007080
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-25 04:12:06-07	3007081
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-25 04:11:50-07	3007082
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-25 04:11:36-07	3007083
/	198.51.100.48	GET	200 OK	2016-07-25 04:11:14-07	3007084
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-25 04:12:01-07	3007085
/	198.51.100.121	GET	200 OK	2016-07-25 04:11:24-07	3007086
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 04:11:49-07	3007087
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 04:12:20-07	3007088
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 04:12:13-07	3007089
/	198.51.100.121	GET	200 OK	2016-07-25 04:11:30-07	3007090
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 04:12:12-07	3007091
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 04:11:59-07	3007092
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 04:12:14-07	3007093
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 04:12:11-07	3007094
/	203.0.113.104	GET	200 OK	2016-07-25 04:11:39-07	3007095
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-25 04:12:09-07	3007096
/	198.51.100.222	GET	200 OK	2016-07-25 04:11:45-07	3007097
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 04:12:26-07	3007098
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 04:12:01-07	3007099
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-25 04:12:14-07	3007100
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-25 04:12:20-07	3007101
/	198.51.100.182	GET	200 OK	2016-07-25 04:11:54-07	3007102
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 04:12:28-07	3007103
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-25 04:12:40-07	3007104
/	198.51.100.42	GET	200 OK	2016-07-25 04:12:00-07	3007105
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-25 04:12:40-07	3007106
/	192.0.2.201	GET	200 OK	2016-07-25 04:12:09-07	3007107
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-25 04:12:27-07	3007108
/	192.0.2.89	GET	200 OK	2016-07-25 04:12:10-07	3007109
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-25 04:12:32-07	3007110
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 04:12:51-07	3007111
/	192.0.2.140	GET	200 OK	2016-07-25 04:12:15-07	3007112
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 04:12:41-07	3007113
/	192.0.2.131	GET	200 OK	2016-07-25 04:12:23-07	3007114
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-25 04:12:43-07	3007115
/	198.51.100.208	GET	200 OK	2016-07-25 04:12:30-07	3007116
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 04:12:52-07	3007117
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 04:12:51-07	3007118
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-25 04:13:27-07	3007119
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-25 04:13:10-07	3007120
/	198.51.100.49	GET	200 OK	2016-07-25 04:12:37-07	3007121
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-25 04:13:01-07	3007122
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-25 04:13:19-07	3007123
/article/candidate-is-jerkz	198.51.100.49	GET	404 NOT FOUND	2016-07-25 04:12:59-07	3007124
/	203.0.113.137	GET	200 OK	2016-07-25 04:12:38-07	3007125
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-25 04:13:05-07	3007126
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-25 04:13:31-07	3007127
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-25 04:13:24-07	3007128
/	198.51.100.94	GET	200 OK	2016-07-25 04:12:42-07	3007129
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-25 04:13:04-07	3007130
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-25 04:13:10-07	3007131
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-25 04:13:01-07	3007132
/	198.51.100.190	GET	200 OK	2016-07-25 04:12:50-07	3007133
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-25 04:13:47-07	3007134
/	198.51.100.197	GET	200 OK	2016-07-25 04:12:57-07	3007135
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-25 04:13:46-07	3007136
/	203.0.113.223	GET	200 OK	2016-07-25 04:12:59-07	3007137
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-25 04:13:29-07	3007138
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 04:13:56-07	3007139
/	203.0.113.15	GET	200 OK	2016-07-25 04:13:08-07	3007140
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 04:13:39-07	3007141
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 04:13:25-07	3007142
/	192.0.2.14	GET	200 OK	2016-07-25 04:13:15-07	3007143
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-25 04:14:11-07	3007144
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 04:13:58-07	3007145
/	192.0.2.54	GET	200 OK	2016-07-25 04:13:18-07	3007146
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-25 04:14:06-07	3007147
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-25 04:13:39-07	3007148
/	198.51.100.106	GET	200 OK	2016-07-25 04:13:25-07	3007149
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 04:14:06-07	3007150
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 04:14:14-07	3007151
/	198.51.100.180	GET	200 OK	2016-07-25 04:13:28-07	3007152
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-25 04:13:52-07	3007153
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-25 04:14:14-07	3007154
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 04:14:20-07	3007155
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-25 04:13:48-07	3007156
/	203.0.113.80	GET	200 OK	2016-07-25 04:13:38-07	3007157
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-25 04:14:00-07	3007158
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-25 04:13:56-07	3007159
/	198.51.100.100	GET	200 OK	2016-07-25 04:13:40-07	3007160
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-25 04:13:57-07	3007161
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-25 04:14:12-07	3007162
/	192.0.2.41	GET	200 OK	2016-07-25 04:13:45-07	3007163
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-25 04:14:02-07	3007164
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-25 04:14:43-07	3007165
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-25 04:14:26-07	3007166
/	198.51.100.220	GET	200 OK	2016-07-25 04:13:55-07	3007167
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-25 04:14:46-07	3007168
/	192.0.2.199	GET	200 OK	2016-07-25 04:14:03-07	3007169
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-25 04:15:01-07	3007170
/article/bears-love-berriesf	192.0.2.199	GET	404 NOT FOUND	2016-07-25 04:14:30-07	3007171
/	203.0.113.93	GET	200 OK	2016-07-25 04:14:08-07	3007172
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-25 04:15:01-07	3007173
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 04:14:35-07	3007174
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 04:14:36-07	3007175
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-25 04:14:58-07	3007176
/	203.0.113.254	GET	200 OK	2016-07-25 04:14:10-07	3007177
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-25 04:14:30-07	3007178
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 04:14:54-07	3007179
/	198.51.100.70	GET	200 OK	2016-07-25 04:14:19-07	3007180
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 04:14:42-07	3007181
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 04:15:08-07	3007182
/	192.0.2.159	GET	200 OK	2016-07-25 04:14:27-07	3007183
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-25 04:15:27-07	3007184
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-25 04:15:19-07	3007185
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-25 04:15:25-07	3007186
/	192.0.2.141	GET	200 OK	2016-07-25 04:14:34-07	3007187
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 04:15:18-07	3007188
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-25 04:15:17-07	3007189
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-25 04:15:31-07	3007190
/	192.0.2.191	GET	200 OK	2016-07-25 04:14:41-07	3007191
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 04:15:39-07	3007192
/	192.0.2.213	GET	200 OK	2016-07-25 04:14:50-07	3007193
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-25 04:15:15-07	3007194
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-25 04:15:18-07	3007195
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-25 04:15:21-07	3007196
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-25 04:15:38-07	3007197
/	192.0.2.160	GET	200 OK	2016-07-25 04:14:57-07	3007198
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-25 04:15:47-07	3007199
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 04:15:34-07	3007200
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 04:15:49-07	3007201
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 04:15:29-07	3007202
/	203.0.113.252	GET	200 OK	2016-07-25 04:15:01-07	3007203
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 04:15:51-07	3007204
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 04:15:26-07	3007205
/	192.0.2.167	GET	200 OK	2016-07-25 04:15:04-07	3007206
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-25 04:15:37-07	3007207
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 04:15:24-07	3007208
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-25 04:15:19-07	3007209
/	198.51.100.113	GET	200 OK	2016-07-25 04:15:08-07	3007210
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 04:15:34-07	3007211
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-25 04:15:32-07	3007212
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 04:15:45-07	3007213
/	203.0.113.93	GET	200 OK	2016-07-25 04:15:17-07	3007214
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 04:16:06-07	3007215
/	203.0.113.116	GET	200 OK	2016-07-25 04:15:26-07	3007216
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-25 04:16:07-07	3007217
/	203.0.113.105	GET	200 OK	2016-07-25 04:15:27-07	3007218
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-25 04:15:51-07	3007219
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-25 04:16:13-07	3007220
/	203.0.113.140	GET	200 OK	2016-07-25 04:15:32-07	3007221
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-25 04:15:52-07	3007222
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-25 04:16:11-07	3007223
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-25 04:15:56-07	3007224
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 04:16:31-07	3007225
/	192.0.2.244	GET	200 OK	2016-07-25 04:15:35-07	3007226
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-25 04:16:17-07	3007227
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-25 04:15:54-07	3007228
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 04:16:21-07	3007229
/	203.0.113.115	GET	200 OK	2016-07-25 04:15:43-07	3007230
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-25 04:16:38-07	3007231
/	192.0.2.174	GET	200 OK	2016-07-25 04:15:49-07	3007232
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 04:16:37-07	3007233
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 04:16:09-07	3007234
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 04:16:28-07	3007235
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-25 04:16:40-07	3007236
/	192.0.2.114	GET	200 OK	2016-07-25 04:15:55-07	3007237
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-25 04:16:26-07	3007238
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-25 04:16:32-07	3007239
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-25 04:16:52-07	3007240
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-25 04:16:36-07	3007241
/	198.51.100.230	GET	200 OK	2016-07-25 04:16:01-07	3007242
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-25 04:16:40-07	3007243
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-25 04:16:16-07	3007244
/	192.0.2.209	GET	200 OK	2016-07-25 04:16:05-07	3007245
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 04:16:42-07	3007246
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 04:16:48-07	3007247
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 04:16:26-07	3007248
/	192.0.2.81	GET	200 OK	2016-07-25 04:16:09-07	3007249
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-25 04:16:57-07	3007250
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 04:16:34-07	3007251
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 04:17:09-07	3007252
/	198.51.100.217	GET	200 OK	2016-07-25 04:16:11-07	3007253
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 04:16:27-07	3007254
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 04:16:42-07	3007255
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-25 04:16:41-07	3007256
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-25 04:16:51-07	3007257
/	203.0.113.246	GET	200 OK	2016-07-25 04:16:21-07	3007258
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-25 04:16:57-07	3007259
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 04:16:44-07	3007260
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-25 04:16:58-07	3007261
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 04:17:14-07	3007262
/	203.0.113.168	GET	200 OK	2016-07-25 04:16:31-07	3007263
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-25 04:17:19-07	3007264
/	198.51.100.26	GET	200 OK	2016-07-25 04:16:32-07	3007265
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-25 04:17:01-07	3007266
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 04:17:11-07	3007267
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-25 04:17:32-07	3007268
/	192.0.2.170	GET	200 OK	2016-07-25 04:16:38-07	3007269
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 04:17:13-07	3007270
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 04:17:17-07	3007271
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 04:17:33-07	3007272
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 04:17:33-07	3007273
/	192.0.2.16	GET	200 OK	2016-07-25 04:16:44-07	3007274
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-25 04:17:37-07	3007275
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 04:17:30-07	3007276
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 04:16:59-07	3007277
/	198.51.100.85	GET	200 OK	2016-07-25 04:16:46-07	3007278
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 04:17:29-07	3007279
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-25 04:17:31-07	3007280
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-25 04:17:45-07	3007281
/	198.51.100.143	GET	200 OK	2016-07-25 04:16:54-07	3007282
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-25 04:17:13-07	3007283
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-25 04:17:21-07	3007284
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-25 04:17:42-07	3007285
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-25 04:17:09-07	3007286
/	198.51.100.207	GET	200 OK	2016-07-25 04:16:55-07	3007287
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-25 04:17:25-07	3007288
/	203.0.113.158	GET	200 OK	2016-07-25 04:17:00-07	3007289
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 04:17:32-07	3007290
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-25 04:17:16-07	3007291
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-25 04:17:24-07	3007292
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-25 04:17:54-07	3007293
/	203.0.113.131	GET	200 OK	2016-07-25 04:17:01-07	3007294
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-25 04:17:41-07	3007295
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-25 04:17:53-07	3007296
/	192.0.2.148	GET	200 OK	2016-07-25 04:17:02-07	3007297
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-25 04:17:50-07	3007298
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-25 04:17:55-07	3007299
/	203.0.113.6	GET	200 OK	2016-07-25 04:17:10-07	3007300
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-25 04:18:02-07	3007301
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-25 04:17:30-07	3007302
/	203.0.113.214	GET	200 OK	2016-07-25 04:17:13-07	3007303
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 04:17:39-07	3007304
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 04:17:38-07	3007305
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 04:17:58-07	3007306
/	203.0.113.119	GET	200 OK	2016-07-25 04:17:14-07	3007307
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-25 04:17:34-07	3007308
/	192.0.2.168	GET	200 OK	2016-07-25 04:17:20-07	3007309
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-25 04:18:01-07	3007310
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 04:17:35-07	3007311
/	198.51.100.19	GET	200 OK	2016-07-25 04:17:21-07	3007312
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-25 04:17:52-07	3007313
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-25 04:17:42-07	3007314
/	203.0.113.146	GET	200 OK	2016-07-25 04:17:22-07	3007315
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 04:17:47-07	3007316
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 04:18:04-07	3007317
/	198.51.100.139	GET	200 OK	2016-07-25 04:17:30-07	3007318
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-25 04:18:29-07	3007319
/	198.51.100.223	GET	200 OK	2016-07-25 04:17:32-07	3007320
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-25 04:18:10-07	3007321
/	203.0.113.59	GET	200 OK	2016-07-25 04:17:38-07	3007322
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-25 04:18:33-07	3007323
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-25 04:17:58-07	3007324
/	198.51.100.102	GET	200 OK	2016-07-25 04:17:41-07	3007325
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 04:18:21-07	3007326
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-25 04:18:28-07	3007327
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-25 04:18:36-07	3007328
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 04:18:13-07	3007329
/	203.0.113.40	GET	200 OK	2016-07-25 04:17:42-07	3007330
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 04:17:57-07	3007331
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-25 04:18:38-07	3007332
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-25 04:17:58-07	3007333
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 04:18:21-07	3007334
/	198.51.100.189	GET	200 OK	2016-07-25 04:17:51-07	3007335
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-25 04:18:41-07	3007336
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 04:18:40-07	3007337
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-25 04:18:29-07	3007338
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-25 04:18:37-07	3007339
/	192.0.2.199	GET	200 OK	2016-07-25 04:18:01-07	3007340
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 04:18:40-07	3007341
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 04:18:58-07	3007342
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-25 04:18:56-07	3007343
/	198.51.100.236	GET	200 OK	2016-07-25 04:18:10-07	3007344
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-25 04:18:41-07	3007345
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-25 04:18:41-07	3007346
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-25 04:18:32-07	3007347
/	192.0.2.225	GET	200 OK	2016-07-25 04:18:20-07	3007348
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-25 04:18:50-07	3007349
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-25 04:19:05-07	3007350
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-25 04:19:06-07	3007351
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-25 04:18:44-07	3007352
/	192.0.2.153	GET	200 OK	2016-07-25 04:18:26-07	3007353
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-25 04:18:44-07	3007354
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-25 04:18:47-07	3007355
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-25 04:19:17-07	3007356
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-25 04:19:21-07	3007357
/	203.0.113.189	GET	200 OK	2016-07-25 04:18:31-07	3007358
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 04:19:14-07	3007359
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-25 04:19:06-07	3007360
/	203.0.113.27	GET	200 OK	2016-07-25 04:18:36-07	3007361
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-25 04:19:13-07	3007362
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 04:18:59-07	3007363
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-25 04:18:56-07	3007364
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-25 04:19:05-07	3007365
/	192.0.2.157	GET	200 OK	2016-07-25 04:18:37-07	3007366
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-25 04:19:09-07	3007367
/	203.0.113.14	GET	200 OK	2016-07-25 04:18:46-07	3007368
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 04:19:09-07	3007369
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-25 04:19:13-07	3007370
/	198.51.100.25	GET	200 OK	2016-07-25 04:18:52-07	3007371
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-25 04:19:50-07	3007372
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 04:19:22-07	3007373
/	192.0.2.251	GET	200 OK	2016-07-25 04:18:59-07	3007374
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-25 04:19:49-07	3007375
/	198.51.100.39	GET	200 OK	2016-07-25 04:19:00-07	3007376
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 04:19:53-07	3007377
/	203.0.113.158	GET	200 OK	2016-07-25 04:19:10-07	3007378
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-25 04:19:28-07	3007379
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-25 04:20:10-07	3007380
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-25 04:19:49-07	3007381
/	198.51.100.39	GET	200 OK	2016-07-25 04:19:11-07	3007382
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 04:20:00-07	3007383
/	203.0.113.181	GET	200 OK	2016-07-25 04:19:20-07	3007384
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 04:20:10-07	3007385
/	203.0.113.237	GET	200 OK	2016-07-25 04:19:30-07	3007386
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 04:19:47-07	3007387
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 04:19:45-07	3007388
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 04:20:15-07	3007389
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 04:19:58-07	3007390
/	198.51.100.219	GET	200 OK	2016-07-25 04:19:34-07	3007391
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-25 04:20:15-07	3007392
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 04:20:11-07	3007393
/	198.51.100.24	GET	200 OK	2016-07-25 04:19:42-07	3007394
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-25 04:20:03-07	3007395
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-25 04:19:58-07	3007396
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-25 04:20:28-07	3007397
/	203.0.113.19	GET	200 OK	2016-07-25 04:19:45-07	3007398
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-25 04:20:42-07	3007399
/	203.0.113.76	GET	200 OK	2016-07-25 04:19:52-07	3007400
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-25 04:20:49-07	3007401
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-25 04:20:41-07	3007402
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-25 04:20:31-07	3007403
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 04:20:45-07	3007404
/	192.0.2.149	GET	200 OK	2016-07-25 04:19:54-07	3007405
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 04:20:16-07	3007406
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 04:20:44-07	3007407
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-25 04:20:48-07	3007408
/	203.0.113.143	GET	200 OK	2016-07-25 04:19:59-07	3007409
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 04:20:45-07	3007410
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 04:20:56-07	3007411
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 04:20:31-07	3007412
/	203.0.113.150	GET	200 OK	2016-07-25 04:20:08-07	3007413
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 04:21:02-07	3007414
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-25 04:21:07-07	3007415
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 04:20:39-07	3007416
/	198.51.100.196	GET	200 OK	2016-07-25 04:20:09-07	3007417
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-25 04:21:08-07	3007418
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-25 04:20:56-07	3007419
/	203.0.113.231	GET	200 OK	2016-07-25 04:20:13-07	3007420
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 04:21:13-07	3007421
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 04:21:12-07	3007422
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 04:20:54-07	3007423
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-25 04:20:51-07	3007424
/	198.51.100.126	GET	200 OK	2016-07-25 04:20:19-07	3007425
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-25 04:21:01-07	3007426
/	198.51.100.181	GET	200 OK	2016-07-25 04:20:27-07	3007427
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-25 04:21:11-07	3007428
/	203.0.113.4	GET	200 OK	2016-07-25 04:20:33-07	3007429
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 04:20:58-07	3007430
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 04:21:02-07	3007431
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 04:21:03-07	3007432
/	192.0.2.40	GET	200 OK	2016-07-25 04:20:41-07	3007433
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-25 04:21:26-07	3007434
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-25 04:21:27-07	3007435
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-25 04:21:10-07	3007436
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-25 04:21:06-07	3007437
/	198.51.100.28	GET	200 OK	2016-07-25 04:20:47-07	3007438
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 04:21:31-07	3007439
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 04:21:32-07	3007440
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 04:21:20-07	3007441
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-25 04:21:40-07	3007442
/	192.0.2.50	GET	200 OK	2016-07-25 04:20:49-07	3007443
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-25 04:21:10-07	3007444
/	192.0.2.156	GET	200 OK	2016-07-25 04:20:58-07	3007445
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 04:21:47-07	3007446
/	203.0.113.13	GET	200 OK	2016-07-25 04:21:02-07	3007447
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 04:21:21-07	3007448
/	198.51.100.41	GET	200 OK	2016-07-25 04:21:06-07	3007449
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-25 04:22:03-07	3007450
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-25 04:21:52-07	3007451
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-25 04:22:00-07	3007452
/	192.0.2.88	GET	200 OK	2016-07-25 04:21:16-07	3007453
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-25 04:21:36-07	3007454
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-25 04:22:00-07	3007455
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 04:21:42-07	3007456
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-25 04:21:34-07	3007457
/	192.0.2.187	GET	200 OK	2016-07-25 04:21:26-07	3007458
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 04:22:22-07	3007459
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 04:22:13-07	3007460
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 04:22:24-07	3007461
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-25 04:22:21-07	3007462
/	203.0.113.133	GET	200 OK	2016-07-25 04:21:29-07	3007463
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 04:22:27-07	3007464
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 04:21:54-07	3007465
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-25 04:21:59-07	3007466
/	198.51.100.1	GET	200 OK	2016-07-25 04:21:31-07	3007467
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 04:22:02-07	3007468
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 04:21:48-07	3007469
/	192.0.2.3	GET	200 OK	2016-07-25 04:21:41-07	3007470
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-25 04:22:37-07	3007471
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-25 04:22:19-07	3007472
/	198.51.100.217	GET	200 OK	2016-07-25 04:21:44-07	3007473
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 04:22:34-07	3007474
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-25 04:22:26-07	3007475
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-25 04:22:31-07	3007476
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-25 04:22:43-07	3007477
/	192.0.2.11	GET	200 OK	2016-07-25 04:21:48-07	3007478
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 04:22:27-07	3007479
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-25 04:22:30-07	3007480
/	198.51.100.98	GET	200 OK	2016-07-25 04:21:50-07	3007481
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 04:22:39-07	3007482
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 04:22:10-07	3007483
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-25 04:22:14-07	3007484
/	203.0.113.132	GET	200 OK	2016-07-25 04:21:57-07	3007485
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-25 04:22:50-07	3007486
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-25 04:22:40-07	3007487
/	203.0.113.251	GET	200 OK	2016-07-25 04:22:01-07	3007488
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-25 04:22:37-07	3007489
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-25 04:22:31-07	3007490
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-25 04:22:22-07	3007491
/	198.51.100.232	GET	200 OK	2016-07-25 04:22:07-07	3007492
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 04:23:05-07	3007493
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 04:22:22-07	3007494
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-25 04:22:28-07	3007495
/	198.51.100.240	GET	200 OK	2016-07-25 04:22:10-07	3007496
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 04:22:30-07	3007497
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-25 04:22:43-07	3007498
/	192.0.2.33	GET	200 OK	2016-07-25 04:22:15-07	3007499
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-25 04:22:37-07	3007500
/	198.51.100.153	GET	200 OK	2016-07-25 04:22:20-07	3007501
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 04:22:47-07	3007502
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 04:23:04-07	3007503
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-25 04:23:13-07	3007504
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 04:23:15-07	3007505
/	203.0.113.201	GET	200 OK	2016-07-25 04:22:23-07	3007506
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 04:23:10-07	3007507
/	203.0.113.169	GET	200 OK	2016-07-25 04:22:27-07	3007508
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-25 04:23:14-07	3007509
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-25 04:23:07-07	3007510
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 04:22:55-07	3007511
/	203.0.113.93	GET	200 OK	2016-07-25 04:22:33-07	3007512
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 04:23:06-07	3007513
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-25 04:23:03-07	3007514
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 04:23:11-07	3007515
/	203.0.113.193	GET	200 OK	2016-07-25 04:22:40-07	3007516
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-25 04:23:01-07	3007517
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-25 04:23:25-07	3007518
/	198.51.100.221	GET	200 OK	2016-07-25 04:22:50-07	3007519
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 04:23:38-07	3007520
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 04:23:35-07	3007521
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-25 04:23:17-07	3007522
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-25 04:23:22-07	3007523
/	192.0.2.35	GET	200 OK	2016-07-25 04:22:55-07	3007524
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-25 04:23:15-07	3007525
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 04:23:43-07	3007526
/	198.51.100.207	GET	200 OK	2016-07-25 04:22:59-07	3007527
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-25 04:23:38-07	3007528
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 04:23:22-07	3007529
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 04:23:45-07	3007530
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-25 04:23:59-07	3007531
/	192.0.2.16	GET	200 OK	2016-07-25 04:23:08-07	3007532
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-25 04:23:40-07	3007533
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 04:24:05-07	3007534
/	203.0.113.143	GET	200 OK	2016-07-25 04:23:12-07	3007535
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 04:23:49-07	3007536
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 04:23:50-07	3007537
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 04:23:53-07	3007538
/	192.0.2.75	GET	200 OK	2016-07-25 04:23:22-07	3007539
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-25 04:23:44-07	3007540
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 04:23:37-07	3007541
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-25 04:24:21-07	3007542
/	203.0.113.47	GET	200 OK	2016-07-25 04:23:28-07	3007543
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 04:24:20-07	3007544
/	192.0.2.203	GET	200 OK	2016-07-25 04:23:36-07	3007545
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 04:24:23-07	3007546
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-25 04:23:58-07	3007547
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 04:24:25-07	3007548
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 04:24:00-07	3007549
/	192.0.2.71	GET	200 OK	2016-07-25 04:23:44-07	3007550
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-25 04:24:15-07	3007551
/	203.0.113.61	GET	200 OK	2016-07-25 04:23:51-07	3007552
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-25 04:24:07-07	3007553
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-25 04:24:23-07	3007554
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-25 04:24:18-07	3007555
/	192.0.2.12	GET	200 OK	2016-07-25 04:24:00-07	3007556
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-25 04:24:15-07	3007557
/	198.51.100.226	GET	200 OK	2016-07-25 04:24:03-07	3007558
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 04:24:28-07	3007559
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 04:24:55-07	3007560
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 04:24:21-07	3007561
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 04:24:33-07	3007562
/	198.51.100.210	GET	200 OK	2016-07-25 04:24:09-07	3007563
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-25 04:24:28-07	3007564
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 04:25:07-07	3007565
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-25 04:24:40-07	3007566
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-25 04:24:52-07	3007567
/	192.0.2.225	GET	200 OK	2016-07-25 04:24:16-07	3007568
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 04:24:35-07	3007569
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-25 04:24:37-07	3007570
/	203.0.113.82	GET	200 OK	2016-07-25 04:24:17-07	3007571
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-25 04:25:00-07	3007572
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 04:24:42-07	3007573
/article/goats-eat-googlesr	203.0.113.82	GET	404 NOT FOUND	2016-07-25 04:25:06-07	3007574
/	192.0.2.131	GET	200 OK	2016-07-25 04:24:20-07	3007575
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-25 04:24:39-07	3007576
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 04:25:02-07	3007577
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-25 04:24:51-07	3007578
/	192.0.2.123	GET	200 OK	2016-07-25 04:24:29-07	3007579
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 04:25:05-07	3007580
/article/candidate-is-jerkh	192.0.2.123	GET	404 NOT FOUND	2016-07-25 04:24:59-07	3007581
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-25 04:25:29-07	3007582
/	192.0.2.27	GET	200 OK	2016-07-25 04:24:37-07	3007583
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 04:25:32-07	3007584
/	198.51.100.253	GET	200 OK	2016-07-25 04:24:40-07	3007585
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 04:25:18-07	3007586
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 04:25:25-07	3007587
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-25 04:25:28-07	3007588
/	198.51.100.84	GET	200 OK	2016-07-25 04:24:48-07	3007589
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-25 04:25:38-07	3007590
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-25 04:25:38-07	3007591
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 04:25:42-07	3007592
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-25 04:25:16-07	3007593
/	198.51.100.239	GET	200 OK	2016-07-25 04:24:55-07	3007594
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-25 04:25:16-07	3007595
/	192.0.2.126	GET	200 OK	2016-07-25 04:25:00-07	3007596
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-25 04:25:15-07	3007597
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-25 04:25:24-07	3007598
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-25 04:25:34-07	3007599
/	203.0.113.170	GET	200 OK	2016-07-25 04:25:03-07	3007600
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 04:25:49-07	3007601
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-25 04:25:44-07	3007602
/	192.0.2.30	GET	200 OK	2016-07-25 04:25:12-07	3007603
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-25 04:25:44-07	3007604
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-25 04:25:35-07	3007605
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-25 04:26:02-07	3007606
/	198.51.100.237	GET	200 OK	2016-07-25 04:25:13-07	3007607
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 04:25:44-07	3007608
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 04:25:39-07	3007609
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-25 04:25:51-07	3007610
/	192.0.2.33	GET	200 OK	2016-07-25 04:25:15-07	3007611
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 04:26:13-07	3007612
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-25 04:25:49-07	3007613
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-25 04:26:14-07	3007614
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-25 04:25:45-07	3007615
/	192.0.2.210	GET	200 OK	2016-07-25 04:25:24-07	3007616
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-25 04:26:21-07	3007617
/	203.0.113.23	GET	200 OK	2016-07-25 04:25:30-07	3007618
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 04:26:07-07	3007619
/	203.0.113.163	GET	200 OK	2016-07-25 04:25:40-07	3007620
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 04:25:57-07	3007621
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 04:26:11-07	3007622
/	192.0.2.129	GET	200 OK	2016-07-25 04:25:46-07	3007623
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-25 04:26:03-07	3007624
/	203.0.113.246	GET	200 OK	2016-07-25 04:25:48-07	3007625
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 04:26:42-07	3007626
/	192.0.2.236	GET	200 OK	2016-07-25 04:25:54-07	3007627
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 04:26:50-07	3007628
/	198.51.100.42	GET	200 OK	2016-07-25 04:26:04-07	3007629
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-25 04:27:00-07	3007630
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-25 04:26:21-07	3007631
/	203.0.113.102	GET	200 OK	2016-07-25 04:26:12-07	3007632
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-25 04:27:11-07	3007633
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 04:26:53-07	3007634
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 04:26:32-07	3007635
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 04:26:51-07	3007636
/	192.0.2.230	GET	200 OK	2016-07-25 04:26:13-07	3007637
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-25 04:26:36-07	3007638
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-25 04:26:43-07	3007639
/	203.0.113.175	GET	200 OK	2016-07-25 04:26:16-07	3007640
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 04:26:41-07	3007641
/	203.0.113.39	GET	200 OK	2016-07-25 04:26:18-07	3007642
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-25 04:26:58-07	3007643
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-25 04:27:11-07	3007644
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-25 04:26:42-07	3007645
/	198.51.100.59	GET	200 OK	2016-07-25 04:26:24-07	3007646
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 04:26:44-07	3007647
/article/goats-eat-googlesl	198.51.100.59	GET	404 NOT FOUND	2016-07-25 04:27:14-07	3007648
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 04:26:59-07	3007649
/	198.51.100.168	GET	200 OK	2016-07-25 04:26:29-07	3007650
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 04:27:11-07	3007651
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 04:27:07-07	3007652
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 04:26:54-07	3007653
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 04:27:23-07	3007654
/	203.0.113.81	GET	200 OK	2016-07-25 04:26:32-07	3007655
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-25 04:27:15-07	3007656
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-25 04:26:52-07	3007657
/	198.51.100.108	GET	200 OK	2016-07-25 04:26:34-07	3007658
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-25 04:27:10-07	3007659
/	192.0.2.39	GET	200 OK	2016-07-25 04:26:41-07	3007660
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-25 04:27:39-07	3007661
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-25 04:27:31-07	3007662
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-25 04:27:39-07	3007663
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 04:27:15-07	3007665
/	192.0.2.85	GET	200 OK	2016-07-25 04:26:52-07	3007666
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 04:27:11-07	3007667
/	192.0.2.63	GET	200 OK	2016-07-25 04:26:58-07	3007668
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-25 04:27:41-07	3007669
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-25 04:27:40-07	3007670
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-25 04:27:25-07	3007671
/	203.0.113.132	GET	200 OK	2016-07-25 04:27:02-07	3007672
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-25 04:27:21-07	3007673
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 04:27:28-07	3007674
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 04:27:27-07	3007675
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-25 04:27:49-07	3007676
/	203.0.113.66	GET	200 OK	2016-07-25 04:27:11-07	3007677
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-25 04:27:36-07	3007678
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-25 04:27:53-07	3007679
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 04:28:10-07	3007680
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 04:27:31-07	3007681
/	198.51.100.33	GET	200 OK	2016-07-25 04:27:14-07	3007682
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-25 04:27:38-07	3007683
/	192.0.2.71	GET	200 OK	2016-07-25 04:27:21-07	3007684
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 04:27:56-07	3007685
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 04:28:03-07	3007686
/	198.51.100.29	GET	200 OK	2016-07-25 04:27:22-07	3007687
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-25 04:28:22-07	3007688
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-25 04:27:57-07	3007689
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 04:27:42-07	3007690
/	198.51.100.160	GET	200 OK	2016-07-25 04:27:31-07	3007691
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 04:28:29-07	3007692
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-25 04:28:24-07	3007693
/	198.51.100.158	GET	200 OK	2016-07-25 04:27:35-07	3007694
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-25 04:27:58-07	3007695
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-25 04:28:10-07	3007696
/	192.0.2.133	GET	200 OK	2016-07-25 04:27:36-07	3007697
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-25 04:28:30-07	3007698
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-25 04:28:32-07	3007699
/	192.0.2.159	GET	200 OK	2016-07-25 04:27:44-07	3007700
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-25 04:28:32-07	3007701
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 04:28:35-07	3007702
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-25 04:28:03-07	3007703
/	198.51.100.98	GET	200 OK	2016-07-25 04:27:52-07	3007704
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 04:28:25-07	3007705
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 04:28:32-07	3007706
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 04:28:23-07	3007707
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 04:28:43-07	3007708
/	203.0.113.150	GET	200 OK	2016-07-25 04:27:56-07	3007709
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-25 04:28:11-07	3007710
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 04:28:32-07	3007711
/	203.0.113.180	GET	200 OK	2016-07-25 04:28:05-07	3007712
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-25 04:28:43-07	3007713
/	192.0.2.162	GET	200 OK	2016-07-25 04:28:10-07	3007714
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-25 04:28:38-07	3007715
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 04:28:27-07	3007716
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 04:28:30-07	3007717
/	198.51.100.106	GET	200 OK	2016-07-25 04:28:13-07	3007718
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-25 04:29:13-07	3007719
/	192.0.2.58	GET	200 OK	2016-07-25 04:28:17-07	3007720
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 04:29:03-07	3007721
/	198.51.100.46	GET	200 OK	2016-07-25 04:28:18-07	3007722
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 04:29:07-07	3007723
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-25 04:28:33-07	3007724
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 04:29:06-07	3007725
/	203.0.113.177	GET	200 OK	2016-07-25 04:28:27-07	3007726
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 04:28:54-07	3007727
/	192.0.2.228	GET	200 OK	2016-07-25 04:28:28-07	3007728
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-25 04:29:23-07	3007729
/article/candidate-is-jerkl	192.0.2.228	GET	404 NOT FOUND	2016-07-25 04:29:12-07	3007730
/	203.0.113.74	GET	200 OK	2016-07-25 04:28:37-07	3007731
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-25 04:29:11-07	3007732
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 04:28:56-07	3007733
/	198.51.100.26	GET	200 OK	2016-07-25 04:28:45-07	3007734
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-25 04:29:24-07	3007735
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-25 04:29:43-07	3007736
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 04:29:14-07	3007737
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 04:29:04-07	3007738
/	203.0.113.190	GET	200 OK	2016-07-25 04:28:53-07	3007739
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-25 04:29:26-07	3007740
/	198.51.100.42	GET	200 OK	2016-07-25 04:29:02-07	3007741
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-25 04:29:39-07	3007742
/	203.0.113.222	GET	200 OK	2016-07-25 04:29:05-07	3007743
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-25 04:30:03-07	3007744
/	198.51.100.44	GET	200 OK	2016-07-25 04:29:09-07	3007745
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-25 04:29:35-07	3007746
/	203.0.113.151	GET	200 OK	2016-07-25 04:29:18-07	3007747
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-25 04:30:17-07	3007748
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-25 04:30:02-07	3007749
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-25 04:29:38-07	3007750
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-25 04:29:44-07	3007751
/	203.0.113.168	GET	200 OK	2016-07-25 04:29:20-07	3007752
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-25 04:30:20-07	3007753
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-25 04:30:04-07	3007754
/	192.0.2.108	GET	200 OK	2016-07-25 04:29:26-07	3007755
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 04:30:24-07	3007756
/	192.0.2.109	GET	200 OK	2016-07-25 04:29:32-07	3007757
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-25 04:30:08-07	3007758
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-25 04:30:21-07	3007759
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-25 04:30:23-07	3007760
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 04:30:34-07	3007762
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 04:30:16-07	3007763
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-25 04:30:28-07	3007764
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-25 04:29:58-07	3007765
/	192.0.2.123	GET	200 OK	2016-07-25 04:29:37-07	3007766
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 04:30:24-07	3007767
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 04:30:05-07	3007768
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 04:30:08-07	3007769
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-25 04:30:20-07	3007770
/	198.51.100.157	GET	200 OK	2016-07-25 04:29:43-07	3007771
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 04:30:02-07	3007772
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-25 04:30:39-07	3007773
/article/balloon-goons-doomedc	198.51.100.157	GET	404 NOT FOUND	2016-07-25 04:30:15-07	3007774
/article/goats-eat-googlesz	198.51.100.157	GET	404 NOT FOUND	2016-07-25 04:30:15-07	3007775
/	198.51.100.185	GET	200 OK	2016-07-25 04:29:49-07	3007776
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-25 04:30:10-07	3007777
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 04:30:39-07	3007778
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 04:30:04-07	3007779
/	192.0.2.203	GET	200 OK	2016-07-25 04:29:53-07	3007780
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 04:30:09-07	3007781
/	198.51.100.66	GET	200 OK	2016-07-25 04:30:03-07	3007782
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-25 04:30:56-07	3007783
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-25 04:30:26-07	3007784
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-25 04:30:54-07	3007785
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-25 04:30:31-07	3007786
/	198.51.100.3	GET	200 OK	2016-07-25 04:30:13-07	3007787
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-25 04:30:56-07	3007788
/	192.0.2.76	GET	200 OK	2016-07-25 04:30:15-07	3007789
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 04:30:49-07	3007790
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 04:31:00-07	3007791
/	203.0.113.187	GET	200 OK	2016-07-25 04:30:25-07	3007792
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-25 04:31:08-07	3007793
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-25 04:31:13-07	3007794
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-25 04:30:49-07	3007795
/	203.0.113.6	GET	200 OK	2016-07-25 04:30:30-07	3007796
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 04:30:55-07	3007797
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-25 04:30:45-07	3007798
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-25 04:31:19-07	3007799
/	192.0.2.71	GET	200 OK	2016-07-25 04:30:40-07	3007800
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 04:31:24-07	3007801
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 04:31:17-07	3007802
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-25 04:30:59-07	3007803
/	203.0.113.176	GET	200 OK	2016-07-25 04:30:47-07	3007804
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-25 04:31:44-07	3007805
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-25 04:31:43-07	3007806
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-25 04:31:47-07	3007807
/	203.0.113.185	GET	200 OK	2016-07-25 04:30:57-07	3007808
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-25 04:31:33-07	3007809
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 04:31:38-07	3007810
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-25 04:31:40-07	3007811
/	192.0.2.3	GET	200 OK	2016-07-25 04:31:02-07	3007812
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-25 04:31:41-07	3007813
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 04:31:52-07	3007814
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 04:31:24-07	3007815
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 04:31:44-07	3007816
/	198.51.100.16	GET	200 OK	2016-07-25 04:31:04-07	3007817
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-25 04:31:29-07	3007818
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-25 04:31:50-07	3007819
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-25 04:32:02-07	3007820
/	198.51.100.155	GET	200 OK	2016-07-25 04:31:05-07	3007821
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 04:31:24-07	3007822
/	198.51.100.107	GET	200 OK	2016-07-25 04:31:13-07	3007823
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 04:32:09-07	3007824
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-25 04:31:41-07	3007825
/	198.51.100.109	GET	200 OK	2016-07-25 04:31:21-07	3007826
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-25 04:31:58-07	3007827
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-25 04:31:50-07	3007828
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-25 04:31:44-07	3007829
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 04:31:57-07	3007830
/	203.0.113.126	GET	200 OK	2016-07-25 04:31:22-07	3007831
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 04:31:39-07	3007832
/	192.0.2.78	GET	200 OK	2016-07-25 04:31:24-07	3007833
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-25 04:31:43-07	3007834
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-25 04:31:40-07	3007835
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 04:32:02-07	3007836
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-25 04:32:08-07	3007837
/	203.0.113.181	GET	200 OK	2016-07-25 04:31:30-07	3007838
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 04:31:50-07	3007839
/	203.0.113.172	GET	200 OK	2016-07-25 04:31:39-07	3007840
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 04:32:19-07	3007841
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 04:32:29-07	3007842
/	198.51.100.88	GET	200 OK	2016-07-25 04:31:44-07	3007843
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-25 04:32:39-07	3007844
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 04:32:33-07	3007845
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 04:32:40-07	3007846
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-25 04:32:23-07	3007847
/	192.0.2.65	GET	200 OK	2016-07-25 04:31:45-07	3007848
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-25 04:32:11-07	3007849
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-25 04:32:38-07	3007850
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-25 04:32:01-07	3007851
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-25 04:32:38-07	3007852
/	198.51.100.189	GET	200 OK	2016-07-25 04:31:50-07	3007853
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 04:32:46-07	3007854
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 04:32:09-07	3007855
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 04:32:39-07	3007857
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-25 04:32:11-07	3007858
/	203.0.113.135	GET	200 OK	2016-07-25 04:32:02-07	3007859
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-25 04:32:43-07	3007860
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 04:32:36-07	3007861
/	203.0.113.100	GET	200 OK	2016-07-25 04:32:08-07	3007862
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-25 04:32:53-07	3007863
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-25 04:32:44-07	3007864
/	198.51.100.158	GET	200 OK	2016-07-25 04:32:14-07	3007865
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-25 04:32:56-07	3007866
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-25 04:32:33-07	3007867
/	198.51.100.55	GET	200 OK	2016-07-25 04:32:24-07	3007868
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 04:33:06-07	3007869
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 04:33:03-07	3007870
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-25 04:32:49-07	3007871
/	192.0.2.141	GET	200 OK	2016-07-25 04:32:32-07	3007872
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-25 04:33:31-07	3007873
/	198.51.100.73	GET	200 OK	2016-07-25 04:32:38-07	3007874
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-25 04:33:30-07	3007875
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 04:33:38-07	3007876
/	198.51.100.64	GET	200 OK	2016-07-25 04:32:39-07	3007877
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 04:32:55-07	3007878
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-25 04:33:33-07	3007879
/	198.51.100.33	GET	200 OK	2016-07-25 04:32:40-07	3007880
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-25 04:33:07-07	3007881
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-25 04:33:31-07	3007882
/	203.0.113.142	GET	200 OK	2016-07-25 04:32:45-07	3007883
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-25 04:33:15-07	3007884
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-25 04:33:30-07	3007885
/	198.51.100.59	GET	200 OK	2016-07-25 04:32:53-07	3007886
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-25 04:33:26-07	3007887
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-25 04:33:40-07	3007888
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-25 04:33:48-07	3007889
/	198.51.100.175	GET	200 OK	2016-07-25 04:33:03-07	3007890
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 04:33:42-07	3007891
/	198.51.100.235	GET	200 OK	2016-07-25 04:33:10-07	3007892
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-25 04:33:41-07	3007893
/	192.0.2.132	GET	200 OK	2016-07-25 04:33:12-07	3007894
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-25 04:34:11-07	3007895
/	192.0.2.129	GET	200 OK	2016-07-25 04:33:16-07	3007896
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 04:33:48-07	3007897
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-25 04:34:00-07	3007898
/	203.0.113.152	GET	200 OK	2016-07-25 04:33:21-07	3007899
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-25 04:34:10-07	3007900
/	198.51.100.109	GET	200 OK	2016-07-25 04:33:31-07	3007901
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-25 04:34:29-07	3007902
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-25 04:33:52-07	3007903
/	192.0.2.196	GET	200 OK	2016-07-25 04:33:33-07	3007904
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-25 04:33:48-07	3007905
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-25 04:34:29-07	3007906
/	198.51.100.155	GET	200 OK	2016-07-25 04:33:37-07	3007907
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 04:34:14-07	3007908
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-25 04:34:08-07	3007909
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-25 04:34:31-07	3007910
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 04:34:31-07	3007911
/	192.0.2.26	GET	200 OK	2016-07-25 04:33:41-07	3007912
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 04:34:15-07	3007913
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-25 04:34:11-07	3007914
/	203.0.113.219	GET	200 OK	2016-07-25 04:33:49-07	3007915
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-25 04:34:05-07	3007916
/	198.51.100.62	GET	200 OK	2016-07-25 04:33:51-07	3007917
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 04:34:41-07	3007918
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-25 04:34:22-07	3007919
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-25 04:34:24-07	3007920
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 04:34:13-07	3007921
/	198.51.100.17	GET	200 OK	2016-07-25 04:33:57-07	3007922
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-25 04:34:38-07	3007923
/	198.51.100.180	GET	200 OK	2016-07-25 04:34:01-07	3007924
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 04:34:40-07	3007925
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-25 04:34:45-07	3007926
/	192.0.2.187	GET	200 OK	2016-07-25 04:34:05-07	3007927
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 04:34:31-07	3007928
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 04:34:39-07	3007929
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-25 04:34:34-07	3007930
/	203.0.113.102	GET	200 OK	2016-07-25 04:34:15-07	3007931
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 04:35:09-07	3007932
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-25 04:34:34-07	3007933
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 04:35:08-07	3007934
/	192.0.2.154	GET	200 OK	2016-07-25 04:34:16-07	3007935
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 04:34:33-07	3007936
/	203.0.113.15	GET	200 OK	2016-07-25 04:34:17-07	3007937
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 04:35:07-07	3007938
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 04:34:57-07	3007939
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-25 04:34:59-07	3007940
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 04:34:37-07	3007941
/	203.0.113.230	GET	200 OK	2016-07-25 04:34:19-07	3007942
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-25 04:34:35-07	3007943
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-25 04:34:34-07	3007944
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-25 04:35:14-07	3007945
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-25 04:35:11-07	3007946
/	203.0.113.14	GET	200 OK	2016-07-25 04:34:22-07	3007947
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 04:34:40-07	3007948
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-25 04:35:13-07	3007949
/	198.51.100.166	GET	200 OK	2016-07-25 04:34:23-07	3007950
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-25 04:34:48-07	3007951
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-25 04:34:50-07	3007952
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-25 04:34:48-07	3007953
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-25 04:35:17-07	3007954
/	203.0.113.12	GET	200 OK	2016-07-25 04:34:29-07	3007955
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-25 04:35:18-07	3007956
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-25 04:35:21-07	3007957
/	192.0.2.16	GET	200 OK	2016-07-25 04:34:31-07	3007958
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 04:35:10-07	3007959
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-25 04:34:51-07	3007960
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 04:34:59-07	3007961
/	192.0.2.76	GET	200 OK	2016-07-25 04:34:32-07	3007962
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 04:35:27-07	3007963
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 04:34:48-07	3007964
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-25 04:35:02-07	3007965
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 04:35:30-07	3007966
/	192.0.2.77	GET	200 OK	2016-07-25 04:34:38-07	3007967
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 04:35:11-07	3007968
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 04:35:29-07	3007969
/	198.51.100.27	GET	200 OK	2016-07-25 04:34:45-07	3007970
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-25 04:35:35-07	3007971
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-25 04:35:42-07	3007972
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 04:35:35-07	3007973
/	203.0.113.91	GET	200 OK	2016-07-25 04:34:50-07	3007974
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 04:35:45-07	3007975
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-25 04:35:28-07	3007976
/	203.0.113.92	GET	200 OK	2016-07-25 04:34:57-07	3007977
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-25 04:35:16-07	3007978
/article/candidate-is-jerkl	203.0.113.92	GET	404 NOT FOUND	2016-07-25 04:35:46-07	3007979
/	203.0.113.201	GET	200 OK	2016-07-25 04:35:07-07	3007980
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 04:35:49-07	3007981
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 04:35:24-07	3007982
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 04:35:26-07	3007983
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-25 04:36:03-07	3007984
/	203.0.113.167	GET	200 OK	2016-07-25 04:35:16-07	3007985
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 04:35:35-07	3007986
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-25 04:35:44-07	3007987
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-25 04:35:37-07	3007988
/	203.0.113.78	GET	200 OK	2016-07-25 04:35:18-07	3007989
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-25 04:36:05-07	3007990
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-25 04:35:39-07	3007991
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-25 04:35:47-07	3007992
/	198.51.100.34	GET	200 OK	2016-07-25 04:35:23-07	3007993
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 04:35:59-07	3007994
/	198.51.100.222	GET	200 OK	2016-07-25 04:35:28-07	3007995
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-25 04:36:20-07	3007996
/	203.0.113.234	GET	200 OK	2016-07-25 04:35:30-07	3007997
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-25 04:35:51-07	3007998
/	203.0.113.192	GET	200 OK	2016-07-25 04:35:40-07	3007999
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-25 04:36:01-07	3008000
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 04:35:57-07	3008001
/	203.0.113.72	GET	200 OK	2016-07-25 04:35:41-07	3008002
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-25 04:36:04-07	3008003
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-25 04:36:04-07	3008004
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-25 04:36:07-07	3008005
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-25 04:36:17-07	3008006
/	192.0.2.193	GET	200 OK	2016-07-25 04:35:51-07	3008007
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-25 04:36:49-07	3008008
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 04:36:33-07	3008009
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 04:36:39-07	3008010
/	192.0.2.224	GET	200 OK	2016-07-25 04:35:59-07	3008011
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-25 04:36:41-07	3008012
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 04:36:50-07	3008013
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-25 04:36:15-07	3008014
/	203.0.113.130	GET	200 OK	2016-07-25 04:36:00-07	3008015
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-25 04:36:34-07	3008016
/	198.51.100.91	GET	200 OK	2016-07-25 04:36:01-07	3008017
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-25 04:36:59-07	3008018
/	198.51.100.195	GET	200 OK	2016-07-25 04:36:10-07	3008019
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-25 04:37:02-07	3008020
/	203.0.113.190	GET	200 OK	2016-07-25 04:36:13-07	3008021
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 04:36:58-07	3008022
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 04:36:36-07	3008023
/	203.0.113.75	GET	200 OK	2016-07-25 04:36:21-07	3008024
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-25 04:37:06-07	3008025
/	192.0.2.216	GET	200 OK	2016-07-25 04:36:30-07	3008026
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-25 04:37:25-07	3008027
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-25 04:37:01-07	3008028
/	203.0.113.138	GET	200 OK	2016-07-25 04:36:38-07	3008029
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 04:37:25-07	3008030
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 04:37:05-07	3008031
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 04:36:55-07	3008032
/	192.0.2.203	GET	200 OK	2016-07-25 04:36:47-07	3008033
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 04:37:29-07	3008034
/	198.51.100.232	GET	200 OK	2016-07-25 04:36:55-07	3008035
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-25 04:37:24-07	3008036
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-25 04:37:51-07	3008037
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 04:37:31-07	3008038
/	198.51.100.166	GET	200 OK	2016-07-25 04:37:00-07	3008039
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-25 04:37:44-07	3008040
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-25 04:37:21-07	3008041
/	198.51.100.168	GET	200 OK	2016-07-25 04:37:02-07	3008042
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 04:37:48-07	3008043
/	203.0.113.218	GET	200 OK	2016-07-25 04:37:06-07	3008044
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 04:37:56-07	3008045
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-25 04:37:21-07	3008046
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-25 04:37:55-07	3008047
/	192.0.2.106	GET	200 OK	2016-07-25 04:47:25-07	3008431
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 04:38:00-07	3008048
/	192.0.2.191	GET	200 OK	2016-07-25 04:37:11-07	3008049
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 04:37:57-07	3008050
/	198.51.100.71	GET	200 OK	2016-07-25 04:37:20-07	3008051
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-25 04:37:47-07	3008052
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 04:38:09-07	3008053
/	192.0.2.205	GET	200 OK	2016-07-25 04:37:25-07	3008054
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 04:37:42-07	3008055
/	203.0.113.17	GET	200 OK	2016-07-25 04:37:29-07	3008056
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 04:38:20-07	3008057
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 04:38:03-07	3008058
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-25 04:38:20-07	3008059
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-25 04:38:11-07	3008060
/	198.51.100.35	GET	200 OK	2016-07-25 04:37:33-07	3008061
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-25 04:38:22-07	3008062
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 04:38:25-07	3008063
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-25 04:38:28-07	3008064
/	198.51.100.167	GET	200 OK	2016-07-25 04:37:34-07	3008065
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 04:38:23-07	3008066
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-25 04:37:55-07	3008067
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-25 04:38:27-07	3008068
/	198.51.100.72	GET	200 OK	2016-07-25 04:37:44-07	3008069
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-25 04:38:06-07	3008070
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-25 04:38:35-07	3008071
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 04:38:09-07	3008072
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-25 04:38:03-07	3008073
/	203.0.113.148	GET	200 OK	2016-07-25 04:37:53-07	3008074
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-25 04:38:47-07	3008075
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-25 04:38:22-07	3008076
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 04:38:45-07	3008077
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 04:38:31-07	3008078
/	192.0.2.243	GET	200 OK	2016-07-25 04:37:57-07	3008079
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 04:38:16-07	3008080
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-25 04:38:42-07	3008081
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-25 04:38:57-07	3008082
/	203.0.113.133	GET	200 OK	2016-07-25 04:38:06-07	3008083
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-25 04:38:48-07	3008084
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-25 04:39:04-07	3008085
/	198.51.100.234	GET	200 OK	2016-07-25 04:38:09-07	3008086
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 04:38:27-07	3008087
/	203.0.113.47	GET	200 OK	2016-07-25 04:38:17-07	3008088
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-25 04:38:36-07	3008089
/	203.0.113.171	GET	200 OK	2016-07-25 04:38:21-07	3008090
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-25 04:38:38-07	3008091
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-25 04:38:46-07	3008092
/article/candidate-is-jerkb	203.0.113.171	GET	404 NOT FOUND	2016-07-25 04:38:44-07	3008093
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-25 04:38:44-07	3008094
/	198.51.100.73	GET	200 OK	2016-07-25 04:38:31-07	3008095
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-25 04:38:50-07	3008096
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-25 04:38:47-07	3008097
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-25 04:39:14-07	3008098
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 04:39:21-07	3008099
/	198.51.100.20	GET	200 OK	2016-07-25 04:38:39-07	3008100
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-25 04:39:39-07	3008101
/	203.0.113.210	GET	200 OK	2016-07-25 04:38:46-07	3008102
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 04:39:06-07	3008103
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-25 04:39:31-07	3008104
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 04:39:07-07	3008105
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 04:39:09-07	3008106
/	203.0.113.33	GET	200 OK	2016-07-25 04:38:55-07	3008107
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-25 04:39:55-07	3008108
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-25 04:39:53-07	3008109
/	203.0.113.109	GET	200 OK	2016-07-25 04:39:01-07	3008110
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 04:39:27-07	3008111
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-25 04:39:19-07	3008112
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-25 04:39:58-07	3008113
/	203.0.113.78	GET	200 OK	2016-07-25 04:39:04-07	3008114
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-25 04:39:47-07	3008115
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-25 04:39:20-07	3008116
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-25 04:39:46-07	3008117
/	198.51.100.140	GET	200 OK	2016-07-25 04:39:10-07	3008118
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 04:40:08-07	3008119
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 04:40:06-07	3008120
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-25 04:39:50-07	3008121
/	192.0.2.243	GET	200 OK	2016-07-25 04:39:20-07	3008122
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-25 04:40:04-07	3008123
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 04:39:36-07	3008124
/	203.0.113.34	GET	200 OK	2016-07-25 04:39:29-07	3008125
/article/candidate-is-jerki	203.0.113.34	GET	404 NOT FOUND	2016-07-25 04:39:50-07	3008126
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 04:40:18-07	3008127
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 04:39:46-07	3008128
/	192.0.2.211	GET	200 OK	2016-07-25 04:39:32-07	3008129
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-25 04:40:08-07	3008130
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-25 04:40:15-07	3008131
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 04:40:31-07	3008132
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 04:40:15-07	3008133
/	198.51.100.133	GET	200 OK	2016-07-25 04:39:36-07	3008134
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 04:40:31-07	3008135
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-25 04:40:16-07	3008136
/	198.51.100.155	GET	200 OK	2016-07-25 04:39:40-07	3008137
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-25 04:39:59-07	3008138
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 04:40:40-07	3008139
/	192.0.2.63	GET	200 OK	2016-07-25 04:39:45-07	3008140
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-25 04:40:38-07	3008141
/	203.0.113.41	GET	200 OK	2016-07-25 04:39:53-07	3008142
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-25 04:40:32-07	3008143
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 04:40:30-07	3008144
/	192.0.2.66	GET	200 OK	2016-07-25 04:40:01-07	3008145
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-25 04:40:26-07	3008146
/	192.0.2.20	GET	200 OK	2016-07-25 04:40:03-07	3008147
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-25 04:40:38-07	3008148
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 04:40:42-07	3008149
/	198.51.100.196	GET	200 OK	2016-07-25 04:40:06-07	3008150
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-25 04:40:25-07	3008151
/	192.0.2.163	GET	200 OK	2016-07-25 04:40:14-07	3008152
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-25 04:41:08-07	3008153
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-25 04:41:09-07	3008154
/	203.0.113.218	GET	200 OK	2016-07-25 04:40:15-07	3008155
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-25 04:40:44-07	3008156
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-25 04:40:56-07	3008157
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 04:40:32-07	3008158
/	198.51.100.199	GET	200 OK	2016-07-25 04:40:16-07	3008159
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-25 04:40:34-07	3008160
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 04:40:51-07	3008161
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-25 04:40:49-07	3008162
/	198.51.100.215	GET	200 OK	2016-07-25 04:40:18-07	3008163
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-25 04:40:34-07	3008164
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-25 04:40:34-07	3008165
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-25 04:41:18-07	3008166
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-25 04:41:04-07	3008167
/	203.0.113.16	GET	200 OK	2016-07-25 04:40:22-07	3008168
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 04:40:48-07	3008169
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 04:40:49-07	3008170
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-25 04:40:38-07	3008171
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-25 04:40:51-07	3008172
/	192.0.2.68	GET	200 OK	2016-07-25 04:40:30-07	3008173
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-25 04:41:23-07	3008174
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-25 04:41:19-07	3008175
/	198.51.100.47	GET	200 OK	2016-07-25 04:40:31-07	3008176
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-25 04:41:03-07	3008177
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 04:41:00-07	3008178
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 04:40:53-07	3008179
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 04:41:16-07	3008180
/	203.0.113.226	GET	200 OK	2016-07-25 04:40:39-07	3008181
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-25 04:41:30-07	3008182
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-25 04:41:10-07	3008183
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 04:41:27-07	3008184
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-25 04:41:32-07	3008185
/	198.51.100.161	GET	200 OK	2016-07-25 04:40:47-07	3008186
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 04:41:18-07	3008187
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 04:41:24-07	3008188
/	203.0.113.178	GET	200 OK	2016-07-25 04:40:52-07	3008189
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-25 04:41:17-07	3008190
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-25 04:41:32-07	3008191
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-25 04:41:52-07	3008192
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-25 04:41:46-07	3008193
/	198.51.100.81	GET	200 OK	2016-07-25 04:40:59-07	3008194
/article/candidate-is-jerkc	198.51.100.81	GET	404 NOT FOUND	2016-07-25 04:41:18-07	3008195
/	192.0.2.59	GET	200 OK	2016-07-25 04:41:04-07	3008196
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 04:41:32-07	3008197
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 04:41:56-07	3008198
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-25 04:42:03-07	3008199
/	203.0.113.25	GET	200 OK	2016-07-25 04:41:08-07	3008200
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-25 04:42:07-07	3008201
/	203.0.113.136	GET	200 OK	2016-07-25 04:41:10-07	3008202
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-25 04:42:04-07	3008203
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-25 04:41:46-07	3008204
/	198.51.100.170	GET	200 OK	2016-07-25 04:41:17-07	3008205
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-25 04:41:48-07	3008206
/	203.0.113.235	GET	200 OK	2016-07-25 04:41:18-07	3008207
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-25 04:41:55-07	3008208
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-25 04:42:17-07	3008209
/	198.51.100.24	GET	200 OK	2016-07-25 04:41:27-07	3008210
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-25 04:41:42-07	3008211
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-25 04:42:13-07	3008212
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-25 04:42:15-07	3008213
/	203.0.113.106	GET	200 OK	2016-07-25 04:41:31-07	3008214
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 04:42:12-07	3008215
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 04:42:26-07	3008216
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 04:41:59-07	3008217
/	198.51.100.154	GET	200 OK	2016-07-25 04:41:38-07	3008218
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-25 04:42:08-07	3008219
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 04:42:07-07	3008220
/	192.0.2.110	GET	200 OK	2016-07-25 04:41:41-07	3008221
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 04:41:57-07	3008222
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-25 04:42:34-07	3008223
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 04:42:33-07	3008224
/	203.0.113.157	GET	200 OK	2016-07-25 04:41:45-07	3008225
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-25 04:42:35-07	3008226
/	192.0.2.79	GET	200 OK	2016-07-25 04:41:49-07	3008227
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-25 04:42:04-07	3008228
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 04:42:05-07	3008229
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-25 04:42:28-07	3008230
/	192.0.2.171	GET	200 OK	2016-07-25 04:41:53-07	3008231
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 04:42:08-07	3008232
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-25 04:42:40-07	3008233
/	198.51.100.98	GET	200 OK	2016-07-25 04:41:59-07	3008234
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-25 04:42:56-07	3008235
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-25 04:42:31-07	3008236
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 04:42:27-07	3008237
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-25 04:42:34-07	3008239
/	192.0.2.40	GET	200 OK	2016-07-25 04:42:17-07	3008240
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-25 04:43:00-07	3008241
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-25 04:42:40-07	3008242
/	203.0.113.246	GET	200 OK	2016-07-25 04:42:27-07	3008243
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-25 04:42:56-07	3008244
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-25 04:43:22-07	3008245
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-25 04:42:45-07	3008246
/	198.51.100.122	GET	200 OK	2016-07-25 04:42:29-07	3008247
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-25 04:43:12-07	3008248
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-25 04:42:48-07	3008249
/	192.0.2.170	GET	200 OK	2016-07-25 04:42:36-07	3008250
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 04:43:26-07	3008251
/	198.51.100.23	GET	200 OK	2016-07-25 04:42:40-07	3008252
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-25 04:43:11-07	3008253
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-25 04:43:23-07	3008254
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-25 04:43:21-07	3008255
/	192.0.2.176	GET	200 OK	2016-07-25 04:42:45-07	3008256
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-25 04:43:40-07	3008257
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-25 04:43:38-07	3008258
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-25 04:43:15-07	3008259
/	192.0.2.243	GET	200 OK	2016-07-25 04:42:50-07	3008260
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 04:43:21-07	3008261
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-25 04:43:44-07	3008262
/	192.0.2.46	GET	200 OK	2016-07-25 04:42:52-07	3008263
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 04:43:23-07	3008264
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 04:43:10-07	3008265
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-25 04:43:09-07	3008266
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-25 04:43:45-07	3008267
/	198.51.100.135	GET	200 OK	2016-07-25 04:42:58-07	3008268
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 04:43:30-07	3008269
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-25 04:43:18-07	3008270
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 04:43:42-07	3008271
/	198.51.100.165	GET	200 OK	2016-07-25 04:43:01-07	3008272
/article/candidate-is-jerku	198.51.100.165	GET	404 NOT FOUND	2016-07-25 04:43:32-07	3008273
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-25 04:43:31-07	3008274
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-25 04:43:30-07	3008275
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-25 04:43:32-07	3008276
/	198.51.100.125	GET	200 OK	2016-07-25 04:43:11-07	3008277
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 04:43:30-07	3008278
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-25 04:44:07-07	3008279
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 04:44:06-07	3008280
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 04:44:00-07	3008281
/	198.51.100.11	GET	200 OK	2016-07-25 04:43:18-07	3008282
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-25 04:43:34-07	3008283
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 04:43:47-07	3008284
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 04:43:35-07	3008285
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-25 04:44:06-07	3008286
/	203.0.113.177	GET	200 OK	2016-07-25 04:43:25-07	3008287
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 04:44:08-07	3008288
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 04:44:23-07	3008289
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-25 04:43:47-07	3008290
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 04:43:46-07	3008291
/	192.0.2.163	GET	200 OK	2016-07-25 04:43:28-07	3008292
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-25 04:44:22-07	3008293
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-25 04:44:11-07	3008294
/	203.0.113.82	GET	200 OK	2016-07-25 04:43:32-07	3008295
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 04:44:11-07	3008296
/	198.51.100.8	GET	200 OK	2016-07-25 04:43:37-07	3008297
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-25 04:44:09-07	3008298
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-25 04:44:26-07	3008299
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-25 04:44:06-07	3008300
/	203.0.113.72	GET	200 OK	2016-07-25 04:43:38-07	3008301
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-25 04:44:37-07	3008302
/	198.51.100.174	GET	200 OK	2016-07-25 04:43:41-07	3008303
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-25 04:44:03-07	3008304
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-25 04:44:24-07	3008305
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-25 04:44:40-07	3008306
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-25 04:43:57-07	3008307
/	198.51.100.183	GET	200 OK	2016-07-25 04:43:46-07	3008308
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 04:44:14-07	3008309
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 04:44:44-07	3008310
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 04:44:11-07	3008311
/	198.51.100.2	GET	200 OK	2016-07-25 04:43:47-07	3008312
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 04:44:39-07	3008313
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 04:44:33-07	3008314
/	192.0.2.182	GET	200 OK	2016-07-25 04:43:57-07	3008315
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 04:44:45-07	3008316
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 04:44:45-07	3008317
/	192.0.2.212	GET	200 OK	2016-07-25 04:43:59-07	3008318
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 04:44:41-07	3008319
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 04:44:53-07	3008320
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 04:44:35-07	3008321
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 04:44:38-07	3008322
/	203.0.113.235	GET	200 OK	2016-07-25 04:44:02-07	3008323
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-25 04:44:23-07	3008324
/	192.0.2.20	GET	200 OK	2016-07-25 04:44:11-07	3008325
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-25 04:44:41-07	3008326
/	192.0.2.176	GET	200 OK	2016-07-25 04:44:12-07	3008327
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-25 04:44:30-07	3008328
/	192.0.2.86	GET	200 OK	2016-07-25 04:44:14-07	3008329
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 04:44:36-07	3008330
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-25 04:45:02-07	3008331
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 04:45:14-07	3008332
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 04:45:08-07	3008333
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-25 04:45:07-07	3008335
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-25 04:45:02-07	3008336
/	192.0.2.54	GET	200 OK	2016-07-25 04:44:26-07	3008337
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-25 04:44:58-07	3008338
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-25 04:44:43-07	3008339
/	192.0.2.40	GET	200 OK	2016-07-25 04:44:31-07	3008340
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-25 04:45:08-07	3008341
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-25 04:45:31-07	3008342
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-25 04:44:55-07	3008343
/	203.0.113.59	GET	200 OK	2016-07-25 04:44:35-07	3008344
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-25 04:45:10-07	3008345
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 04:45:32-07	3008346
/	203.0.113.58	GET	200 OK	2016-07-25 04:44:38-07	3008347
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-25 04:44:57-07	3008348
/	192.0.2.64	GET	200 OK	2016-07-25 04:44:44-07	3008349
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-25 04:45:11-07	3008350
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 04:45:39-07	3008351
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-25 04:45:40-07	3008352
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 04:45:16-07	3008353
/	203.0.113.169	GET	200 OK	2016-07-25 04:44:53-07	3008354
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 04:45:35-07	3008355
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-25 04:45:48-07	3008356
/	203.0.113.53	GET	200 OK	2016-07-25 04:45:00-07	3008357
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-25 04:45:36-07	3008358
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 04:45:47-07	3008359
/	192.0.2.91	GET	200 OK	2016-07-25 04:45:05-07	3008360
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 04:45:26-07	3008361
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 04:45:27-07	3008362
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 04:45:50-07	3008363
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-25 04:46:02-07	3008364
/	198.51.100.254	GET	200 OK	2016-07-25 04:45:11-07	3008365
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-25 04:46:08-07	3008366
/	203.0.113.4	GET	200 OK	2016-07-25 04:45:14-07	3008367
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 04:45:29-07	3008368
/	203.0.113.216	GET	200 OK	2016-07-25 04:45:18-07	3008369
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-25 04:45:49-07	3008370
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-25 04:45:42-07	3008371
/	198.51.100.57	GET	200 OK	2016-07-25 04:45:28-07	3008372
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-25 04:45:55-07	3008373
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-25 04:46:01-07	3008374
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-25 04:45:47-07	3008375
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-25 04:46:04-07	3008376
/	198.51.100.8	GET	200 OK	2016-07-25 04:45:31-07	3008377
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 04:46:12-07	3008378
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 04:46:22-07	3008379
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-25 04:46:05-07	3008380
/	192.0.2.213	GET	200 OK	2016-07-25 04:45:33-07	3008381
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-25 04:46:27-07	3008382
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-25 04:46:02-07	3008383
/	203.0.113.246	GET	200 OK	2016-07-25 04:45:42-07	3008384
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 04:46:41-07	3008385
/	198.51.100.135	GET	200 OK	2016-07-25 04:45:44-07	3008386
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 04:46:36-07	3008387
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 04:46:05-07	3008388
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-25 04:46:26-07	3008389
/	203.0.113.187	GET	200 OK	2016-07-25 04:45:51-07	3008390
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-25 04:46:36-07	3008391
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 04:46:42-07	3008392
/	198.51.100.244	GET	200 OK	2016-07-25 04:45:58-07	3008393
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-25 04:46:29-07	3008394
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-25 04:46:53-07	3008395
/	192.0.2.184	GET	200 OK	2016-07-25 04:46:07-07	3008396
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-25 04:46:32-07	3008397
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-25 04:46:59-07	3008398
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 04:46:28-07	3008399
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-25 04:46:24-07	3008400
/	203.0.113.222	GET	200 OK	2016-07-25 04:46:17-07	3008401
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 04:47:13-07	3008402
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-25 04:47:02-07	3008403
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-25 04:47:17-07	3008404
/	192.0.2.76	GET	200 OK	2016-07-25 04:46:23-07	3008405
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 04:47:02-07	3008406
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 04:47:18-07	3008407
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 04:47:10-07	3008408
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 04:47:10-07	3008409
/	192.0.2.128	GET	200 OK	2016-07-25 04:46:29-07	3008410
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 04:46:59-07	3008411
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-25 04:46:52-07	3008412
/	198.51.100.90	GET	200 OK	2016-07-25 04:46:30-07	3008413
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 04:47:22-07	3008414
/	192.0.2.144	GET	200 OK	2016-07-25 04:46:38-07	3008415
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-25 04:47:17-07	3008416
/	203.0.113.52	GET	200 OK	2016-07-25 04:46:42-07	3008417
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-25 04:47:25-07	3008418
/	203.0.113.179	GET	200 OK	2016-07-25 04:46:50-07	3008419
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 04:47:33-07	3008420
/	192.0.2.228	GET	200 OK	2016-07-25 04:46:55-07	3008421
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-25 04:47:13-07	3008422
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-25 04:47:46-07	3008423
/	198.51.100.31	GET	200 OK	2016-07-25 04:47:04-07	3008424
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-25 04:47:42-07	3008425
/	192.0.2.197	GET	200 OK	2016-07-25 04:47:13-07	3008426
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 04:48:08-07	3008427
/	192.0.2.170	GET	200 OK	2016-07-25 04:47:23-07	3008428
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 04:47:58-07	3008429
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 04:47:59-07	3008430
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-25 04:48:08-07	3008432
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-25 04:47:41-07	3008433
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-25 04:48:20-07	3008434
/	198.51.100.114	GET	200 OK	2016-07-25 04:47:29-07	3008435
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-25 04:47:54-07	3008436
/	203.0.113.79	GET	200 OK	2016-07-25 04:47:33-07	3008437
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-25 04:48:11-07	3008438
/	203.0.113.141	GET	200 OK	2016-07-25 04:47:42-07	3008439
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-25 04:48:10-07	3008440
/	203.0.113.137	GET	200 OK	2016-07-25 04:47:46-07	3008441
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-25 04:48:41-07	3008442
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-25 04:48:28-07	3008443
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-25 04:48:22-07	3008444
/	203.0.113.197	GET	200 OK	2016-07-25 04:47:54-07	3008445
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-25 04:48:12-07	3008446
/	198.51.100.2	GET	200 OK	2016-07-25 04:48:00-07	3008447
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 04:48:46-07	3008448
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 04:49:00-07	3008449
/	203.0.113.34	GET	200 OK	2016-07-25 04:48:04-07	3008450
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-25 04:48:55-07	3008451
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-25 04:48:59-07	3008452
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 04:48:24-07	3008453
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 04:48:41-07	3008454
/	198.51.100.213	GET	200 OK	2016-07-25 04:48:11-07	3008455
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-25 04:48:42-07	3008456
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 04:48:34-07	3008457
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 04:48:36-07	3008458
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 04:48:34-07	3008459
/	203.0.113.230	GET	200 OK	2016-07-25 04:48:14-07	3008460
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-25 04:48:38-07	3008461
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-25 04:49:01-07	3008462
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-25 04:48:53-07	3008463
/	198.51.100.207	GET	200 OK	2016-07-25 04:48:24-07	3008464
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 04:49:06-07	3008465
/	198.51.100.88	GET	200 OK	2016-07-25 04:48:31-07	3008466
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 04:49:22-07	3008467
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 04:48:59-07	3008468
/	192.0.2.198	GET	200 OK	2016-07-25 04:48:39-07	3008469
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-25 04:49:19-07	3008470
/article/candidate-is-jerki	192.0.2.198	GET	404 NOT FOUND	2016-07-25 04:49:02-07	3008471
/	198.51.100.112	GET	200 OK	2016-07-25 04:48:45-07	3008472
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-25 04:49:12-07	3008473
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-25 04:49:38-07	3008474
/	203.0.113.163	GET	200 OK	2016-07-25 04:48:50-07	3008475
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-25 04:49:49-07	3008476
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 04:49:21-07	3008477
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-25 04:49:31-07	3008478
/	192.0.2.105	GET	200 OK	2016-07-25 04:48:51-07	3008479
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 04:49:10-07	3008480
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 04:49:25-07	3008481
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-25 04:49:17-07	3008482
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-25 04:49:48-07	3008483
/	192.0.2.150	GET	200 OK	2016-07-25 04:48:55-07	3008484
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-25 04:49:42-07	3008485
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-25 04:49:28-07	3008486
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-25 04:49:41-07	3008487
/	198.51.100.169	GET	200 OK	2016-07-25 04:49:05-07	3008488
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-25 04:49:23-07	3008489
/	198.51.100.101	GET	200 OK	2016-07-25 04:49:07-07	3008490
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 04:49:28-07	3008491
/	198.51.100.212	GET	200 OK	2016-07-25 04:49:11-07	3008492
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 04:49:36-07	3008493
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 04:50:03-07	3008494
/	198.51.100.183	GET	200 OK	2016-07-25 04:49:12-07	3008495
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 04:50:05-07	3008496
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 04:49:50-07	3008497
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 04:49:50-07	3008498
/	203.0.113.126	GET	200 OK	2016-07-25 04:49:15-07	3008499
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 04:49:37-07	3008500
/	198.51.100.30	GET	200 OK	2016-07-25 04:49:16-07	3008501
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-25 04:49:40-07	3008502
/	192.0.2.24	GET	200 OK	2016-07-25 04:49:23-07	3008503
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-25 04:49:51-07	3008504
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-25 04:49:40-07	3008505
/	198.51.100.186	GET	200 OK	2016-07-25 04:49:25-07	3008506
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-25 04:50:06-07	3008507
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-25 04:50:15-07	3008508
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-25 04:49:43-07	3008509
/	192.0.2.230	GET	200 OK	2016-07-25 04:49:34-07	3008510
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 04:50:04-07	3008511
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-25 04:50:06-07	3008512
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-25 04:50:07-07	3008513
/	192.0.2.145	GET	200 OK	2016-07-25 04:49:41-07	3008514
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-25 04:50:20-07	3008515
/	203.0.113.88	GET	200 OK	2016-07-25 04:49:49-07	3008516
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-25 04:50:30-07	3008517
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-25 04:50:34-07	3008518
/	192.0.2.74	GET	200 OK	2016-07-25 04:49:59-07	3008519
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 04:50:53-07	3008520
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-25 04:50:32-07	3008521
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 04:50:36-07	3008522
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 04:50:25-07	3008523
/	203.0.113.128	GET	200 OK	2016-07-25 04:50:09-07	3008524
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 04:50:30-07	3008525
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 04:50:57-07	3008526
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 04:51:00-07	3008527
/	203.0.113.223	GET	200 OK	2016-07-25 04:50:14-07	3008528
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-25 04:51:02-07	3008529
/	198.51.100.113	GET	200 OK	2016-07-25 04:50:15-07	3008530
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 04:51:13-07	3008531
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-25 04:50:38-07	3008532
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-25 04:51:03-07	3008533
/	203.0.113.160	GET	200 OK	2016-07-25 04:50:19-07	3008534
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 04:50:35-07	3008535
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 04:51:03-07	3008536
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 04:50:50-07	3008537
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 04:50:52-07	3008538
/	198.51.100.163	GET	200 OK	2016-07-25 04:50:23-07	3008539
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-25 04:50:52-07	3008540
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-25 04:51:08-07	3008541
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-25 04:50:41-07	3008542
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-25 04:51:10-07	3008543
/	203.0.113.193	GET	200 OK	2016-07-25 04:50:29-07	3008544
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-25 04:51:04-07	3008545
/	192.0.2.44	GET	200 OK	2016-07-25 04:50:36-07	3008546
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 04:50:55-07	3008547
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 04:51:35-07	3008548
/article/candidate-is-jerku	192.0.2.44	GET	404 NOT FOUND	2016-07-25 04:51:19-07	3008549
/	192.0.2.3	GET	200 OK	2016-07-25 04:50:40-07	3008550
/article/balloon-goons-doomedm	192.0.2.3	GET	404 NOT FOUND	2016-07-25 04:51:11-07	3008551
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 04:51:16-07	3008552
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-25 04:51:12-07	3008553
/	198.51.100.3	GET	200 OK	2016-07-25 04:50:46-07	3008554
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-25 04:51:40-07	3008555
/	203.0.113.22	GET	200 OK	2016-07-25 04:50:50-07	3008556
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-25 04:51:42-07	3008557
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-25 04:51:43-07	3008558
/	203.0.113.175	GET	200 OK	2016-07-25 04:50:51-07	3008559
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-25 04:51:46-07	3008560
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-25 04:51:49-07	3008561
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 04:51:17-07	3008562
/	198.51.100.211	GET	200 OK	2016-07-25 04:50:58-07	3008563
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 04:51:54-07	3008564
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 04:51:35-07	3008565
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 04:51:26-07	3008566
/	203.0.113.19	GET	200 OK	2016-07-25 04:51:04-07	3008567
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-25 04:51:28-07	3008568
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-25 04:51:23-07	3008569
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 04:51:19-07	3008570
/	198.51.100.102	GET	200 OK	2016-07-25 04:51:07-07	3008571
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 04:51:51-07	3008572
/	203.0.113.241	GET	200 OK	2016-07-25 04:51:17-07	3008573
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-25 04:51:48-07	3008574
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 04:51:50-07	3008575
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-25 04:52:06-07	3008576
/	198.51.100.199	GET	200 OK	2016-07-25 04:51:24-07	3008577
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 04:52:09-07	3008578
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 04:52:08-07	3008579
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-25 04:51:58-07	3008580
/	203.0.113.89	GET	200 OK	2016-07-25 04:51:34-07	3008581
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 04:52:25-07	3008582
/	203.0.113.241	GET	200 OK	2016-07-25 04:51:41-07	3008583
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 04:52:31-07	3008584
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 04:52:26-07	3008585
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 04:52:27-07	3008586
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 04:52:08-07	3008587
/	192.0.2.100	GET	200 OK	2016-07-25 04:51:42-07	3008588
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-25 04:52:23-07	3008589
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-25 04:52:04-07	3008590
/	198.51.100.151	GET	200 OK	2016-07-25 04:51:48-07	3008591
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 04:52:28-07	3008592
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-25 04:52:31-07	3008593
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 04:52:21-07	3008594
/	198.51.100.89	GET	200 OK	2016-07-25 04:51:53-07	3008595
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 04:52:36-07	3008596
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-25 04:52:15-07	3008597
/	198.51.100.196	GET	200 OK	2016-07-25 04:51:55-07	3008598
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-25 04:52:53-07	3008599
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-25 04:52:18-07	3008600
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-25 04:52:10-07	3008601
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-25 04:52:52-07	3008602
/	192.0.2.104	GET	200 OK	2016-07-25 04:51:58-07	3008603
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-25 04:52:16-07	3008604
/	203.0.113.167	GET	200 OK	2016-07-25 04:52:02-07	3008605
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-25 04:52:21-07	3008606
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 04:53:00-07	3008607
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-25 04:52:33-07	3008608
/	203.0.113.116	GET	200 OK	2016-07-25 04:52:05-07	3008609
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-25 04:52:42-07	3008610
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-25 04:52:38-07	3008611
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-25 04:52:43-07	3008612
/	192.0.2.39	GET	200 OK	2016-07-25 04:52:07-07	3008613
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-25 04:52:54-07	3008614
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-25 04:52:23-07	3008615
/	192.0.2.212	GET	200 OK	2016-07-25 04:52:14-07	3008616
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 04:52:44-07	3008617
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-25 04:52:30-07	3008618
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-25 04:52:52-07	3008619
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-25 04:52:54-07	3008620
/	198.51.100.207	GET	200 OK	2016-07-25 04:52:20-07	3008621
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 04:53:20-07	3008622
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 04:53:11-07	3008623
/	198.51.100.47	GET	200 OK	2016-07-25 04:52:22-07	3008624
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 04:52:37-07	3008625
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 04:52:54-07	3008626
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-25 04:52:56-07	3008627
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 04:53:21-07	3008628
/	203.0.113.194	GET	200 OK	2016-07-25 04:52:24-07	3008629
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 04:52:44-07	3008630
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-25 04:53:17-07	3008631
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-25 04:52:41-07	3008632
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 04:53:01-07	3008633
/	192.0.2.146	GET	200 OK	2016-07-25 04:52:31-07	3008634
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 04:53:23-07	3008635
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 04:53:30-07	3008636
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 04:53:14-07	3008637
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-25 04:52:49-07	3008638
/	203.0.113.189	GET	200 OK	2016-07-25 04:52:34-07	3008639
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-25 04:53:05-07	3008640
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-25 04:53:34-07	3008641
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 04:52:53-07	3008642
/	203.0.113.227	GET	200 OK	2016-07-25 04:52:40-07	3008643
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 04:53:06-07	3008644
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-25 04:53:33-07	3008645
/	198.51.100.29	GET	200 OK	2016-07-25 04:52:49-07	3008646
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 04:53:16-07	3008647
/	198.51.100.38	GET	200 OK	2016-07-25 04:52:55-07	3008648
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 04:53:20-07	3008649
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-25 04:53:28-07	3008650
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 04:53:11-07	3008651
/	203.0.113.206	GET	200 OK	2016-07-25 04:53:03-07	3008652
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-25 04:53:52-07	3008653
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-25 04:53:47-07	3008654
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 04:54:01-07	3008655
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-25 04:53:43-07	3008656
/	192.0.2.170	GET	200 OK	2016-07-25 04:53:11-07	3008657
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 04:53:38-07	3008658
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-25 04:54:06-07	3008659
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 04:53:30-07	3008660
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 04:53:40-07	3008661
/	198.51.100.215	GET	200 OK	2016-07-25 04:53:17-07	3008662
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-25 04:54:00-07	3008663
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-25 04:53:47-07	3008664
/	203.0.113.152	GET	200 OK	2016-07-25 04:53:25-07	3008665
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-25 04:54:10-07	3008666
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 04:53:46-07	3008667
/	203.0.113.211	GET	200 OK	2016-07-25 04:53:29-07	3008668
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-25 04:54:28-07	3008669
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 04:54:05-07	3008670
/	203.0.113.56	GET	200 OK	2016-07-25 04:53:31-07	3008671
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-25 04:54:13-07	3008672
/	203.0.113.186	GET	200 OK	2016-07-25 04:53:38-07	3008673
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-25 04:54:16-07	3008674
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-25 04:54:22-07	3008675
/	198.51.100.137	GET	200 OK	2016-07-25 04:53:45-07	3008676
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-25 04:54:20-07	3008677
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 04:54:21-07	3008678
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 04:54:04-07	3008679
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-25 04:54:36-07	3008680
/	203.0.113.243	GET	200 OK	2016-07-25 04:53:46-07	3008681
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-25 04:54:24-07	3008682
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 04:54:11-07	3008683
/article/balloon-goons-doomedh	203.0.113.243	GET	404 NOT FOUND	2016-07-25 04:54:22-07	3008684
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-25 04:54:28-07	3008685
/	198.51.100.32	GET	200 OK	2016-07-25 04:53:49-07	3008686
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-25 04:54:19-07	3008687
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-25 04:54:36-07	3008688
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 04:54:36-07	3008689
/	192.0.2.10	GET	200 OK	2016-07-25 04:53:58-07	3008690
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-25 04:54:22-07	3008691
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-25 04:54:44-07	3008692
/	192.0.2.41	GET	200 OK	2016-07-25 04:53:59-07	3008693
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-25 04:54:34-07	3008694
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-25 04:54:42-07	3008695
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 04:54:59-07	3008696
/	192.0.2.241	GET	200 OK	2016-07-25 04:54:06-07	3008697
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-25 04:55:00-07	3008698
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-25 04:54:29-07	3008699
/	192.0.2.128	GET	200 OK	2016-07-25 04:54:13-07	3008700
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-25 04:55:13-07	3008701
/article/bears-love-berriesp	192.0.2.128	GET	404 NOT FOUND	2016-07-25 04:55:02-07	3008702
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-25 04:54:51-07	3008703
/	203.0.113.120	GET	200 OK	2016-07-25 04:54:23-07	3008704
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 04:55:02-07	3008705
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-25 04:54:43-07	3008706
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-25 04:55:02-07	3008707
/	192.0.2.250	GET	200 OK	2016-07-25 04:54:33-07	3008708
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-25 04:55:13-07	3008709
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-25 04:55:07-07	3008710
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-25 04:55:00-07	3008711
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-25 04:55:16-07	3008712
/	198.51.100.22	GET	200 OK	2016-07-25 04:54:39-07	3008713
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 04:55:01-07	3008714
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 04:55:27-07	3008715
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-25 04:55:14-07	3008716
/	203.0.113.221	GET	200 OK	2016-07-25 04:54:48-07	3008717
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 04:55:19-07	3008718
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-25 04:55:08-07	3008719
/	198.51.100.229	GET	200 OK	2016-07-25 04:54:51-07	3008720
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 04:55:13-07	3008721
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-25 04:55:23-07	3008722
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-25 04:55:45-07	3008723
/	198.51.100.9	GET	200 OK	2016-07-25 04:54:54-07	3008724
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 04:55:32-07	3008725
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-25 04:55:54-07	3008726
/	203.0.113.2	GET	200 OK	2016-07-25 04:54:56-07	3008727
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-25 04:55:36-07	3008728
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-25 04:55:22-07	3008729
/	198.51.100.116	GET	200 OK	2016-07-25 04:55:01-07	3008730
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-25 04:55:43-07	3008731
/	198.51.100.132	GET	200 OK	2016-07-25 04:55:10-07	3008732
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 04:56:02-07	3008733
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-25 04:55:31-07	3008734
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-25 04:55:33-07	3008735
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 04:55:50-07	3008736
/	203.0.113.249	GET	200 OK	2016-07-25 04:55:11-07	3008737
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-25 04:55:44-07	3008738
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 04:56:00-07	3008739
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 04:55:54-07	3008740
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 04:55:55-07	3008741
/	198.51.100.242	GET	200 OK	2016-07-25 04:55:20-07	3008742
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-25 04:55:41-07	3008743
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 04:55:53-07	3008744
/	198.51.100.179	GET	200 OK	2016-07-25 04:55:24-07	3008745
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 04:55:59-07	3008746
/	203.0.113.128	GET	200 OK	2016-07-25 04:55:33-07	3008747
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 04:56:25-07	3008748
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 04:56:03-07	3008749
/	198.51.100.244	GET	200 OK	2016-07-25 04:55:39-07	3008750
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 04:55:55-07	3008751
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 04:56:22-07	3008752
/	192.0.2.216	GET	200 OK	2016-07-25 04:55:44-07	3008753
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-25 04:56:09-07	3008754
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-25 04:56:25-07	3008755
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 04:56:16-07	3008756
/	192.0.2.113	GET	200 OK	2016-07-25 04:55:49-07	3008757
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 04:56:31-07	3008758
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 04:56:25-07	3008759
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 04:56:30-07	3008760
/	198.51.100.204	GET	200 OK	2016-07-25 04:55:58-07	3008761
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-25 04:56:24-07	3008762
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-25 04:56:52-07	3008763
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 04:56:42-07	3008764
/	192.0.2.61	GET	200 OK	2016-07-25 04:56:00-07	3008765
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-25 04:56:37-07	3008766
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-25 04:56:42-07	3008767
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-25 04:56:59-07	3008768
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 04:56:18-07	3008769
/	192.0.2.195	GET	200 OK	2016-07-25 04:56:03-07	3008770
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-25 04:56:58-07	3008771
/	198.51.100.28	GET	200 OK	2016-07-25 04:56:04-07	3008772
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 04:56:46-07	3008773
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 04:56:58-07	3008774
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-25 04:56:50-07	3008775
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 04:56:47-07	3008776
/	192.0.2.145	GET	200 OK	2016-07-25 04:56:14-07	3008777
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 04:56:58-07	3008778
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-25 04:57:01-07	3008779
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 04:57:11-07	3008780
/	203.0.113.137	GET	200 OK	2016-07-25 04:56:21-07	3008781
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-25 04:56:51-07	3008782
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-25 04:57:16-07	3008783
/	198.51.100.39	GET	200 OK	2016-07-25 04:56:23-07	3008784
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-25 04:57:06-07	3008785
/	198.51.100.48	GET	200 OK	2016-07-25 04:56:25-07	3008786
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 04:56:57-07	3008787
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-25 04:56:53-07	3008788
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 04:56:41-07	3008789
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-25 04:56:58-07	3008790
/	192.0.2.107	GET	200 OK	2016-07-25 04:56:28-07	3008791
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-25 04:57:06-07	3008792
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-25 04:57:18-07	3008793
/	192.0.2.60	GET	200 OK	2016-07-25 04:56:35-07	3008794
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-25 04:57:31-07	3008795
/	203.0.113.6	GET	200 OK	2016-07-25 04:56:45-07	3008796
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-25 04:57:04-07	3008797
/	203.0.113.132	GET	200 OK	2016-07-25 04:56:55-07	3008798
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 04:57:34-07	3008799
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-25 04:57:50-07	3008800
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 04:57:53-07	3008801
/	198.51.100.83	GET	200 OK	2016-07-25 04:57:05-07	3008802
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 04:57:59-07	3008803
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-25 04:57:32-07	3008804
/	192.0.2.251	GET	200 OK	2016-07-25 04:57:08-07	3008805
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-25 04:57:52-07	3008806
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-25 04:57:59-07	3008807
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-25 04:57:45-07	3008808
/	192.0.2.177	GET	200 OK	2016-07-25 04:57:17-07	3008809
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 04:57:53-07	3008810
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 04:57:36-07	3008811
/	203.0.113.169	GET	200 OK	2016-07-25 04:57:20-07	3008812
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 04:58:14-07	3008813
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-25 04:57:36-07	3008814
/	198.51.100.228	GET	200 OK	2016-07-25 04:57:21-07	3008815
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-25 04:57:55-07	3008816
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 04:58:18-07	3008817
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 04:57:40-07	3008818
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 04:58:04-07	3008819
/	192.0.2.223	GET	200 OK	2016-07-25 04:57:27-07	3008820
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 04:58:22-07	3008821
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-25 04:57:47-07	3008822
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 04:58:17-07	3008823
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 04:57:53-07	3008824
/	192.0.2.146	GET	200 OK	2016-07-25 04:57:36-07	3008825
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 04:58:33-07	3008826
/	192.0.2.128	GET	200 OK	2016-07-25 04:57:41-07	3008827
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-25 04:58:15-07	3008828
/	192.0.2.127	GET	200 OK	2016-07-25 04:57:49-07	3008829
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-25 04:58:21-07	3008830
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-25 04:58:08-07	3008831
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 04:58:13-07	3008832
/	198.51.100.78	GET	200 OK	2016-07-25 04:57:52-07	3008833
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-25 04:58:20-07	3008834
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-25 04:58:50-07	3008835
/	192.0.2.14	GET	200 OK	2016-07-25 04:57:58-07	3008836
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 04:58:40-07	3008837
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-25 04:58:53-07	3008838
/	198.51.100.98	GET	200 OK	2016-07-25 04:58:06-07	3008839
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 04:58:53-07	3008840
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-25 04:58:59-07	3008841
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 04:58:31-07	3008842
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 04:58:39-07	3008843
/	192.0.2.60	GET	200 OK	2016-07-25 04:58:08-07	3008844
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 04:59:06-07	3008845
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 04:58:56-07	3008846
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-25 04:58:31-07	3008847
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-25 04:58:34-07	3008848
/	192.0.2.166	GET	200 OK	2016-07-25 04:58:18-07	3008849
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-25 04:58:58-07	3008850
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 04:59:11-07	3008851
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-25 04:59:15-07	3008852
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-25 04:58:34-07	3008853
/	192.0.2.161	GET	200 OK	2016-07-25 04:58:21-07	3008854
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 04:59:04-07	3008855
/	198.51.100.4	GET	200 OK	2016-07-25 04:58:31-07	3008856
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-25 04:58:50-07	3008857
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-25 04:59:02-07	3008858
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-25 04:59:23-07	3008859
/	192.0.2.180	GET	200 OK	2016-07-25 04:58:36-07	3008860
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-25 04:59:30-07	3008861
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 04:59:35-07	3008862
/	198.51.100.45	GET	200 OK	2016-07-25 04:58:41-07	3008863
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-25 04:59:10-07	3008864
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 04:59:21-07	3008865
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-25 04:58:59-07	3008866
/	198.51.100.224	GET	200 OK	2016-07-25 04:58:43-07	3008867
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-25 04:59:11-07	3008868
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-25 04:59:32-07	3008869
/	192.0.2.152	GET	200 OK	2016-07-25 04:58:48-07	3008870
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-25 04:59:15-07	3008871
/	192.0.2.171	GET	200 OK	2016-07-25 04:58:51-07	3008872
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 04:59:38-07	3008873
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 04:59:31-07	3008874
/	203.0.113.129	GET	200 OK	2016-07-25 04:58:57-07	3008875
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 04:59:43-07	3008876
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 04:59:26-07	3008877
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 04:59:45-07	3008878
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 04:59:12-07	3008879
/	192.0.2.170	GET	200 OK	2016-07-25 04:59:00-07	3008880
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-25 04:59:50-07	3008881
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 04:59:26-07	3008882
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-25 04:59:44-07	3008883
/	198.51.100.179	GET	200 OK	2016-07-25 04:59:09-07	3008884
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-25 05:00:04-07	3008885
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 04:59:39-07	3008886
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 05:00:07-07	3008887
/article/trouble-for-troubledi	198.51.100.179	GET	404 NOT FOUND	2016-07-25 04:59:49-07	3008888
/	198.51.100.120	GET	200 OK	2016-07-25 04:59:10-07	3008889
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 04:59:36-07	3008890
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 04:59:45-07	3008891
/	192.0.2.92	GET	200 OK	2016-07-25 04:59:17-07	3008892
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 05:00:17-07	3008893
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-25 05:00:01-07	3008894
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-25 04:59:46-07	3008895
/	198.51.100.114	GET	200 OK	2016-07-25 04:59:24-07	3008896
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 05:00:03-07	3008897
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 05:00:11-07	3008898
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 04:59:57-07	3008899
/	192.0.2.47	GET	200 OK	2016-07-25 04:59:28-07	3008900
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 04:59:55-07	3008901
/	192.0.2.89	GET	200 OK	2016-07-25 04:59:32-07	3008902
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-25 05:00:03-07	3008903
/	198.51.100.25	GET	200 OK	2016-07-25 04:59:37-07	3008904
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-25 05:00:35-07	3008905
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-25 04:59:56-07	3008906
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-25 05:00:09-07	3008907
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-25 05:00:13-07	3008908
/	203.0.113.84	GET	200 OK	2016-07-25 04:59:42-07	3008909
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-25 05:00:15-07	3008910
/	198.51.100.38	GET	200 OK	2016-07-25 04:59:47-07	3008911
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-25 05:00:30-07	3008912
/	203.0.113.190	GET	200 OK	2016-07-25 04:59:52-07	3008913
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-25 05:00:18-07	3008914
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-25 05:00:34-07	3008915
/	198.51.100.66	GET	200 OK	2016-07-25 04:59:58-07	3008916
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-25 05:00:20-07	3008917
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-25 05:00:52-07	3008918
/	203.0.113.127	GET	200 OK	2016-07-25 05:00:04-07	3008919
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-25 05:00:42-07	3008920
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-25 05:00:38-07	3008921
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 05:01:04-07	3008922
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-25 05:00:53-07	3008923
/	198.51.100.142	GET	200 OK	2016-07-25 05:00:13-07	3008924
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-25 05:01:02-07	3008925
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-25 05:00:52-07	3008926
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-25 05:01:11-07	3008927
/	198.51.100.234	GET	200 OK	2016-07-25 05:00:17-07	3008928
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-25 05:01:05-07	3008929
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 05:01:06-07	3008930
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-25 05:01:14-07	3008931
/	198.51.100.236	GET	200 OK	2016-07-25 05:00:23-07	3008932
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 05:01:06-07	3008933
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-25 05:01:04-07	3008934
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 05:01:04-07	3008935
/	198.51.100.167	GET	200 OK	2016-07-25 05:00:26-07	3008936
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 05:01:24-07	3008937
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 05:01:04-07	3008938
/	198.51.100.99	GET	200 OK	2016-07-25 05:00:29-07	3008939
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 05:00:48-07	3008940
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 05:01:05-07	3008941
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-25 05:00:47-07	3008942
/article/goats-eat-googlesd	198.51.100.99	GET	404 NOT FOUND	2016-07-25 05:00:56-07	3008943
/	192.0.2.181	GET	200 OK	2016-07-25 05:00:37-07	3008944
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-25 05:01:34-07	3008945
/	192.0.2.144	GET	200 OK	2016-07-25 05:00:44-07	3008946
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-25 05:01:44-07	3008947
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-25 05:01:24-07	3008948
/	192.0.2.24	GET	200 OK	2016-07-25 05:00:52-07	3008949
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-25 05:01:35-07	3008950
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-25 05:01:19-07	3008951
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-25 05:01:33-07	3008952
/	192.0.2.77	GET	200 OK	2016-07-25 05:00:54-07	3008953
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-25 05:01:22-07	3008954
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 05:01:28-07	3008955
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 05:01:11-07	3008956
/	192.0.2.84	GET	200 OK	2016-07-25 05:00:57-07	3008957
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-25 05:01:13-07	3008958
/	192.0.2.41	GET	200 OK	2016-07-25 05:01:00-07	3008959
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-25 05:01:54-07	3008960
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 05:01:39-07	3008961
/	192.0.2.81	GET	200 OK	2016-07-25 05:01:03-07	3008962
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 05:01:21-07	3008963
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 05:01:55-07	3008964
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 05:01:44-07	3008965
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 05:01:42-07	3008966
/	203.0.113.57	GET	200 OK	2016-07-25 05:01:12-07	3008967
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-25 05:01:35-07	3008968
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-25 05:01:46-07	3008969
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-25 05:01:57-07	3008970
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-25 05:01:39-07	3008971
/	192.0.2.21	GET	200 OK	2016-07-25 05:01:19-07	3008972
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-25 05:01:42-07	3008973
/	203.0.113.99	GET	200 OK	2016-07-25 05:01:25-07	3008974
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-25 05:02:02-07	3008975
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-25 05:02:12-07	3008976
/	198.51.100.33	GET	200 OK	2016-07-25 05:01:32-07	3008977
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-25 05:02:07-07	3008978
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-25 05:02:16-07	3008979
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-25 05:02:25-07	3008980
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-25 05:02:08-07	3008981
/	203.0.113.192	GET	200 OK	2016-07-25 05:01:33-07	3008982
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 05:02:32-07	3008983
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-25 05:01:48-07	3008984
/	203.0.113.223	GET	200 OK	2016-07-25 05:01:37-07	3008985
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 05:02:12-07	3008986
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-25 05:02:10-07	3008987
/	203.0.113.68	GET	200 OK	2016-07-25 05:01:42-07	3008988
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-25 05:01:59-07	3008989
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 05:02:25-07	3008990
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 05:02:42-07	3008991
/	192.0.2.59	GET	200 OK	2016-07-25 05:01:43-07	3008992
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 05:02:03-07	3008993
/	198.51.100.250	GET	200 OK	2016-07-25 05:01:53-07	3008994
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 05:02:53-07	3008995
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 05:02:52-07	3008996
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 05:02:49-07	3008997
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 05:02:40-07	3008998
/	192.0.2.187	GET	200 OK	2016-07-25 05:02:01-07	3008999
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 05:02:17-07	3009000
/	203.0.113.134	GET	200 OK	2016-07-25 05:02:11-07	3009001
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 05:03:08-07	3009002
/	192.0.2.104	GET	200 OK	2016-07-25 05:02:17-07	3009003
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-25 05:02:57-07	3009004
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-25 05:02:41-07	3009005
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-25 05:03:05-07	3009006
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-25 05:02:47-07	3009007
/	198.51.100.102	GET	200 OK	2016-07-25 05:02:27-07	3009008
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 05:02:51-07	3009009
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 05:03:23-07	3009010
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-25 05:03:08-07	3009011
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-25 05:02:52-07	3009012
/	198.51.100.226	GET	200 OK	2016-07-25 05:02:36-07	3009013
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-25 05:03:20-07	3009014
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-25 05:03:06-07	3009015
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-25 05:03:05-07	3009016
/	203.0.113.208	GET	200 OK	2016-07-25 05:02:42-07	3009017
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-25 05:03:38-07	3009018
/	203.0.113.250	GET	200 OK	2016-07-25 05:02:45-07	3009019
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-25 05:03:36-07	3009020
/	203.0.113.211	GET	200 OK	2016-07-25 05:02:55-07	3009021
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-25 05:03:41-07	3009022
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 05:03:49-07	3009023
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-25 05:03:55-07	3009024
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-25 05:03:24-07	3009025
/	192.0.2.12	GET	200 OK	2016-07-25 05:02:59-07	3009026
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 05:03:21-07	3009027
/	192.0.2.95	GET	200 OK	2016-07-25 05:03:00-07	3009028
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-25 05:03:57-07	3009029
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-25 05:03:39-07	3009030
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-25 05:03:24-07	3009031
/	192.0.2.90	GET	200 OK	2016-07-25 05:03:09-07	3009032
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 05:03:24-07	3009033
/	192.0.2.185	GET	200 OK	2016-07-25 05:03:12-07	3009034
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-25 05:04:02-07	3009035
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-25 05:03:39-07	3009036
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 05:03:56-07	3009037
/	198.51.100.73	GET	200 OK	2016-07-25 05:03:19-07	3009038
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-25 05:04:04-07	3009039
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 05:03:38-07	3009040
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 05:04:01-07	3009041
/	198.51.100.50	GET	200 OK	2016-07-25 05:03:26-07	3009042
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-25 05:04:11-07	3009043
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-25 05:04:11-07	3009044
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 05:03:51-07	3009045
/	203.0.113.93	GET	200 OK	2016-07-25 05:03:29-07	3009046
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-25 05:04:14-07	3009047
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-25 05:04:10-07	3009048
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-25 05:03:59-07	3009049
/	192.0.2.91	GET	200 OK	2016-07-25 05:03:37-07	3009050
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 05:04:04-07	3009051
/	198.51.100.105	GET	200 OK	2016-07-25 05:03:44-07	3009052
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-25 05:04:30-07	3009053
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 05:04:23-07	3009054
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 05:04:17-07	3009055
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-25 05:04:26-07	3009056
/	198.51.100.78	GET	200 OK	2016-07-25 05:03:53-07	3009057
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-25 05:04:30-07	3009058
/	192.0.2.184	GET	200 OK	2016-07-25 05:03:55-07	3009059
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-25 05:04:35-07	3009060
/	198.51.100.36	GET	200 OK	2016-07-25 05:04:01-07	3009061
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 05:04:28-07	3009062
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-25 05:04:39-07	3009063
/	203.0.113.245	GET	200 OK	2016-07-25 05:04:02-07	3009064
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-25 05:04:52-07	3009065
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-25 05:04:20-07	3009066
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 05:04:42-07	3009067
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 05:04:25-07	3009068
/	192.0.2.253	GET	200 OK	2016-07-25 05:04:03-07	3009069
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-25 05:05:03-07	3009070
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-25 05:04:36-07	3009071
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-25 05:04:57-07	3009072
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-25 05:04:18-07	3009073
/	203.0.113.54	GET	200 OK	2016-07-25 05:04:10-07	3009074
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 05:04:54-07	3009075
/	203.0.113.189	GET	200 OK	2016-07-25 05:04:17-07	3009076
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 05:04:47-07	3009077
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 05:05:13-07	3009078
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 05:04:40-07	3009079
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 05:05:14-07	3009080
/	192.0.2.199	GET	200 OK	2016-07-25 05:04:21-07	3009081
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-25 05:04:41-07	3009082
/	203.0.113.213	GET	200 OK	2016-07-25 05:04:26-07	3009083
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-25 05:05:14-07	3009084
/	198.51.100.191	GET	200 OK	2016-07-25 05:04:30-07	3009085
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 05:05:08-07	3009086
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 05:05:06-07	3009087
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-25 05:04:53-07	3009088
/	203.0.113.254	GET	200 OK	2016-07-25 05:04:40-07	3009089
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-25 05:05:00-07	3009090
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 05:04:55-07	3009091
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-25 05:05:39-07	3009092
/	192.0.2.133	GET	200 OK	2016-07-25 05:04:41-07	3009093
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-25 05:05:41-07	3009094
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-25 05:05:39-07	3009095
/	198.51.100.100	GET	200 OK	2016-07-25 05:04:43-07	3009096
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-25 05:05:12-07	3009097
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 05:05:26-07	3009098
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-25 05:05:39-07	3009099
/	203.0.113.83	GET	200 OK	2016-07-25 05:04:44-07	3009100
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-25 05:05:17-07	3009101
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-25 05:05:37-07	3009102
/	192.0.2.92	GET	200 OK	2016-07-25 05:04:53-07	3009103
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-25 05:05:36-07	3009104
/	192.0.2.3	GET	200 OK	2016-07-25 05:04:54-07	3009105
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 05:05:49-07	3009106
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 05:05:31-07	3009107
/	198.51.100.246	GET	200 OK	2016-07-25 05:04:57-07	3009108
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 05:05:55-07	3009109
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-25 05:05:45-07	3009110
/	192.0.2.251	GET	200 OK	2016-07-25 05:05:01-07	3009111
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 05:05:20-07	3009112
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 05:05:20-07	3009113
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 05:06:00-07	3009114
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-25 05:05:24-07	3009115
/	198.51.100.11	GET	200 OK	2016-07-25 05:05:09-07	3009116
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-25 05:05:32-07	3009117
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-25 05:06:09-07	3009118
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-25 05:06:01-07	3009119
/	203.0.113.190	GET	200 OK	2016-07-25 05:05:17-07	3009120
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 05:05:57-07	3009121
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 05:05:58-07	3009122
/	198.51.100.88	GET	200 OK	2016-07-25 05:05:24-07	3009123
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-25 05:05:43-07	3009124
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 05:06:18-07	3009125
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-25 05:06:05-07	3009126
/	192.0.2.151	GET	200 OK	2016-07-25 05:05:27-07	3009127
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 05:06:20-07	3009128
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-25 05:06:16-07	3009129
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-25 05:06:03-07	3009130
/article/bears-love-berriesl	192.0.2.151	GET	404 NOT FOUND	2016-07-25 05:05:45-07	3009131
/	203.0.113.47	GET	200 OK	2016-07-25 05:05:36-07	3009132
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 05:06:11-07	3009133
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 05:06:27-07	3009134
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 05:06:27-07	3009135
/	203.0.113.152	GET	200 OK	2016-07-25 05:05:41-07	3009136
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 05:06:24-07	3009137
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-25 05:06:05-07	3009138
/	203.0.113.25	GET	200 OK	2016-07-25 05:05:42-07	3009139
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-25 05:06:26-07	3009140
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 05:06:35-07	3009141
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 05:06:26-07	3009142
/	203.0.113.207	GET	200 OK	2016-07-25 05:05:44-07	3009143
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-25 05:06:21-07	3009144
/	192.0.2.188	GET	200 OK	2016-07-25 05:05:54-07	3009145
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 05:06:29-07	3009146
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-25 05:06:20-07	3009147
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 05:06:53-07	3009148
/	203.0.113.161	GET	200 OK	2016-07-25 05:05:57-07	3009149
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-25 05:06:20-07	3009150
/	203.0.113.106	GET	200 OK	2016-07-25 05:06:01-07	3009151
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-25 05:06:46-07	3009152
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-25 05:06:42-07	3009153
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-25 05:06:45-07	3009154
/	192.0.2.165	GET	200 OK	2016-07-25 05:06:05-07	3009155
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-25 05:06:50-07	3009156
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 05:06:51-07	3009157
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 05:06:55-07	3009158
/	203.0.113.144	GET	200 OK	2016-07-25 05:06:09-07	3009159
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-25 05:06:46-07	3009160
/	203.0.113.174	GET	200 OK	2016-07-25 05:06:18-07	3009161
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-25 05:06:48-07	3009162
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-25 05:07:16-07	3009163
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 05:06:59-07	3009164
/	192.0.2.251	GET	200 OK	2016-07-25 05:06:22-07	3009165
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 05:06:48-07	3009166
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-25 05:07:05-07	3009167
/	198.51.100.29	GET	200 OK	2016-07-25 05:06:25-07	3009168
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 05:06:41-07	3009169
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 05:07:20-07	3009170
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 05:07:00-07	3009171
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-25 05:06:49-07	3009172
/	192.0.2.201	GET	200 OK	2016-07-25 05:06:35-07	3009173
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-25 05:07:02-07	3009174
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-25 05:07:09-07	3009175
/	198.51.100.201	GET	200 OK	2016-07-25 05:06:36-07	3009176
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-25 05:07:17-07	3009177
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-25 05:07:32-07	3009178
/	203.0.113.232	GET	200 OK	2016-07-25 05:06:38-07	3009179
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-25 05:07:19-07	3009180
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-25 05:07:11-07	3009181
/	192.0.2.116	GET	200 OK	2016-07-25 05:06:48-07	3009182
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-25 05:07:11-07	3009183
/article/media-obsessed-with-bearsi	192.0.2.116	GET	404 NOT FOUND	2016-07-25 05:07:47-07	3009184
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-25 05:07:08-07	3009185
/	198.51.100.182	GET	200 OK	2016-07-25 05:06:52-07	3009186
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 05:07:24-07	3009187
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-25 05:07:11-07	3009188
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 05:07:14-07	3009189
/	192.0.2.91	GET	200 OK	2016-07-25 05:06:56-07	3009190
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 05:07:37-07	3009191
/	203.0.113.128	GET	200 OK	2016-07-25 05:07:02-07	3009192
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-25 05:07:59-07	3009193
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-25 05:07:19-07	3009194
/	203.0.113.179	GET	200 OK	2016-07-25 05:07:08-07	3009195
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-25 05:07:49-07	3009196
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-25 05:07:53-07	3009197
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 05:07:31-07	3009198
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-25 05:07:46-07	3009199
/	198.51.100.220	GET	200 OK	2016-07-25 05:07:15-07	3009200
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-25 05:07:38-07	3009201
/	198.51.100.37	GET	200 OK	2016-07-25 05:07:20-07	3009202
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-25 05:07:46-07	3009203
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-25 05:07:53-07	3009204
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-25 05:07:53-07	3009205
/	198.51.100.108	GET	200 OK	2016-07-25 05:07:24-07	3009206
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-25 05:08:08-07	3009207
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-25 05:08:09-07	3009208
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-25 05:08:02-07	3009209
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-25 05:08:21-07	3009210
/	192.0.2.58	GET	200 OK	2016-07-25 05:07:33-07	3009211
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 05:08:13-07	3009212
/	198.51.100.72	GET	200 OK	2016-07-25 05:07:42-07	3009213
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-25 05:08:04-07	3009214
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 05:08:10-07	3009215
/	198.51.100.242	GET	200 OK	2016-07-25 05:07:43-07	3009216
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 05:08:31-07	3009217
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 05:08:17-07	3009218
/	198.51.100.111	GET	200 OK	2016-07-25 05:07:53-07	3009219
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-25 05:08:36-07	3009220
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 05:08:51-07	3009221
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-25 05:08:23-07	3009222
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 05:08:40-07	3009223
/	192.0.2.149	GET	200 OK	2016-07-25 05:08:01-07	3009224
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-25 05:08:57-07	3009225
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-25 05:08:44-07	3009226
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-25 05:08:23-07	3009227
/	192.0.2.62	GET	200 OK	2016-07-25 05:08:06-07	3009228
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-25 05:08:56-07	3009229
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-25 05:09:01-07	3009230
/	203.0.113.9	GET	200 OK	2016-07-25 05:08:11-07	3009231
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-25 05:08:57-07	3009232
/	203.0.113.175	GET	200 OK	2016-07-25 05:08:19-07	3009233
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 05:09:11-07	3009234
/	192.0.2.31	GET	200 OK	2016-07-25 05:08:25-07	3009235
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-25 05:08:50-07	3009236
/	192.0.2.217	GET	200 OK	2016-07-25 05:08:32-07	3009237
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-25 05:08:48-07	3009238
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-25 05:09:31-07	3009239
/	192.0.2.93	GET	200 OK	2016-07-25 05:08:36-07	3009240
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-25 05:09:05-07	3009241
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-25 05:09:12-07	3009242
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 05:09:05-07	3009243
/	198.51.100.57	GET	200 OK	2016-07-25 05:08:39-07	3009244
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-25 05:09:17-07	3009245
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 05:09:23-07	3009246
/	192.0.2.108	GET	200 OK	2016-07-25 05:08:45-07	3009247
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 05:09:08-07	3009248
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-25 05:09:19-07	3009249
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 05:09:14-07	3009250
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 05:09:15-07	3009251
/	192.0.2.46	GET	200 OK	2016-07-25 05:08:54-07	3009252
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 05:09:33-07	3009253
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 05:09:12-07	3009254
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-25 05:09:51-07	3009255
/	203.0.113.228	GET	200 OK	2016-07-25 05:08:57-07	3009256
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-25 05:09:40-07	3009257
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-25 05:09:43-07	3009258
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-25 05:09:40-07	3009259
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-25 05:09:37-07	3009260
/	203.0.113.153	GET	200 OK	2016-07-25 05:08:59-07	3009261
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-25 05:09:24-07	3009262
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-25 05:09:38-07	3009263
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 05:09:45-07	3009264
/	203.0.113.180	GET	200 OK	2016-07-25 05:09:02-07	3009265
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-25 05:09:19-07	3009266
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-25 05:09:18-07	3009267
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 05:10:01-07	3009268
/	198.51.100.101	GET	200 OK	2016-07-25 05:09:09-07	3009269
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 05:10:03-07	3009270
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-25 05:10:06-07	3009271
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-25 05:09:55-07	3009272
/	198.51.100.55	GET	200 OK	2016-07-25 05:09:12-07	3009273
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 05:09:54-07	3009274
/	192.0.2.16	GET	200 OK	2016-07-25 05:09:18-07	3009275
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 05:10:00-07	3009276
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 05:10:00-07	3009277
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 05:10:15-07	3009278
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-25 05:09:38-07	3009279
/	198.51.100.35	GET	200 OK	2016-07-25 05:09:27-07	3009280
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 05:09:44-07	3009281
/	198.51.100.173	GET	200 OK	2016-07-25 05:09:36-07	3009282
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-25 05:10:32-07	3009283
/	198.51.100.114	GET	200 OK	2016-07-25 05:09:45-07	3009284
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-25 05:10:44-07	3009285
/	203.0.113.129	GET	200 OK	2016-07-25 05:09:49-07	3009286
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-25 05:10:16-07	3009287
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-25 05:10:39-07	3009288
/	192.0.2.235	GET	200 OK	2016-07-25 05:09:57-07	3009289
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-25 05:10:57-07	3009290
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-25 05:10:42-07	3009291
/	203.0.113.109	GET	200 OK	2016-07-25 05:10:02-07	3009292
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 05:10:44-07	3009293
/	198.51.100.161	GET	200 OK	2016-07-25 05:10:12-07	3009294
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-25 05:10:42-07	3009295
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 05:10:49-07	3009296
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-25 05:10:34-07	3009297
/article/bad-things-goneh	198.51.100.161	GET	404 NOT FOUND	2016-07-25 05:10:54-07	3009298
/	192.0.2.237	GET	200 OK	2016-07-25 05:10:21-07	3009299
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-25 05:10:50-07	3009300
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-25 05:11:08-07	3009301
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-25 05:10:48-07	3009302
/	192.0.2.68	GET	200 OK	2016-07-25 05:10:24-07	3009303
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-25 05:11:06-07	3009304
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-25 05:11:21-07	3009305
/	198.51.100.194	GET	200 OK	2016-07-25 05:10:27-07	3009306
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-25 05:11:26-07	3009307
/	203.0.113.69	GET	200 OK	2016-07-25 05:10:29-07	3009308
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-25 05:10:48-07	3009309
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-25 05:11:20-07	3009310
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-25 05:11:18-07	3009311
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-25 05:11:13-07	3009312
/	198.51.100.220	GET	200 OK	2016-07-25 05:10:38-07	3009313
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-25 05:11:38-07	3009314
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-25 05:11:31-07	3009315
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-25 05:11:36-07	3009316
/	203.0.113.133	GET	200 OK	2016-07-25 05:10:45-07	3009317
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-25 05:11:38-07	3009318
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-25 05:11:22-07	3009319
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-25 05:11:10-07	3009320
/	203.0.113.172	GET	200 OK	2016-07-25 05:10:55-07	3009321
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 05:11:36-07	3009322
/article/candidate-is-jerkx	203.0.113.172	GET	404 NOT FOUND	2016-07-25 05:11:42-07	3009323
/	203.0.113.142	GET	200 OK	2016-07-25 05:11:00-07	3009324
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-25 05:11:48-07	3009325
/	198.51.100.31	GET	200 OK	2016-07-25 05:11:08-07	3009326
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-25 05:11:52-07	3009327
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-25 05:11:44-07	3009328
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-25 05:11:59-07	3009329
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-25 05:11:38-07	3009330
/	198.51.100.213	GET	200 OK	2016-07-25 05:11:11-07	3009331
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 05:11:59-07	3009332
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 05:11:48-07	3009333
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 05:11:43-07	3009334
/	192.0.2.200	GET	200 OK	2016-07-25 05:11:14-07	3009335
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-25 05:12:08-07	3009336
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-25 05:11:32-07	3009337
/	203.0.113.165	GET	200 OK	2016-07-25 05:11:23-07	3009338
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-25 05:11:52-07	3009339
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 05:12:23-07	3009340
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 05:12:01-07	3009341
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 05:12:08-07	3009342
/	198.51.100.252	GET	200 OK	2016-07-25 05:11:24-07	3009343
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-25 05:12:14-07	3009344
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 05:11:53-07	3009345
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 05:11:53-07	3009346
/	198.51.100.94	GET	200 OK	2016-07-25 05:11:33-07	3009347
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-25 05:11:57-07	3009348
/	203.0.113.60	GET	200 OK	2016-07-25 05:11:41-07	3009349
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-25 05:12:19-07	3009350
/	192.0.2.89	GET	200 OK	2016-07-25 05:11:51-07	3009351
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 05:12:13-07	3009352
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-25 05:12:32-07	3009353
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-25 05:12:26-07	3009354
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 05:12:48-07	3009355
/	198.51.100.166	GET	200 OK	2016-07-25 05:12:01-07	3009356
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-25 05:12:23-07	3009357
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 05:12:42-07	3009358
/	198.51.100.164	GET	200 OK	2016-07-25 05:12:04-07	3009359
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-25 05:12:55-07	3009360
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-25 05:12:23-07	3009361
/	198.51.100.182	GET	200 OK	2016-07-25 05:12:14-07	3009362
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-25 05:12:59-07	3009363
/	192.0.2.99	GET	200 OK	2016-07-25 05:12:22-07	3009364
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 05:13:04-07	3009365
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-25 05:13:18-07	3009366
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 05:12:49-07	3009367
/	198.51.100.4	GET	200 OK	2016-07-25 05:12:27-07	3009368
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-25 05:13:07-07	3009369
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-25 05:13:11-07	3009370
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-25 05:13:23-07	3009371
/	198.51.100.167	GET	200 OK	2016-07-25 05:12:32-07	3009372
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-25 05:13:01-07	3009373
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 05:13:10-07	3009374
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-25 05:13:23-07	3009375
/	203.0.113.70	GET	200 OK	2016-07-25 05:12:41-07	3009376
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-25 05:13:03-07	3009377
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 05:13:06-07	3009378
/	198.51.100.114	GET	200 OK	2016-07-25 05:12:50-07	3009379
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-25 05:13:27-07	3009380
/	198.51.100.187	GET	200 OK	2016-07-25 05:12:52-07	3009381
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 05:13:10-07	3009382
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-25 05:13:09-07	3009383
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-25 05:13:25-07	3009384
/article/candidate-is-jerkx	198.51.100.187	GET	404 NOT FOUND	2016-07-25 05:13:23-07	3009385
/	198.51.100.165	GET	200 OK	2016-07-25 05:12:58-07	3009386
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-25 05:13:29-07	3009387
/	203.0.113.95	GET	200 OK	2016-07-25 05:13:06-07	3009388
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 05:13:47-07	3009389
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 05:13:39-07	3009390
/	203.0.113.242	GET	200 OK	2016-07-25 05:13:16-07	3009391
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-25 05:14:04-07	3009392
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 05:14:10-07	3009393
/	198.51.100.17	GET	200 OK	2016-07-25 05:13:26-07	3009394
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-25 05:14:14-07	3009395
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 05:13:45-07	3009396
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-25 05:14:01-07	3009397
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-25 05:14:20-07	3009398
/	203.0.113.136	GET	200 OK	2016-07-25 05:13:31-07	3009399
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 05:14:15-07	3009400
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-25 05:14:25-07	3009401
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 05:14:09-07	3009402
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 05:14:30-07	3009403
/	198.51.100.84	GET	200 OK	2016-07-25 05:13:35-07	3009404
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 05:14:05-07	3009405
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-25 05:13:54-07	3009406
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 05:13:50-07	3009407
/	203.0.113.197	GET	200 OK	2016-07-25 05:13:41-07	3009408
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 05:14:14-07	3009409
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-25 05:14:20-07	3009410
/	192.0.2.30	GET	200 OK	2016-07-25 05:13:50-07	3009411
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-25 05:14:35-07	3009412
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-25 05:14:11-07	3009413
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-25 05:14:37-07	3009414
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-25 05:14:20-07	3009415
/	203.0.113.13	GET	200 OK	2016-07-25 05:13:54-07	3009416
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-25 05:14:41-07	3009417
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-25 05:14:46-07	3009418
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-25 05:14:48-07	3009419
/	198.51.100.133	GET	200 OK	2016-07-25 05:13:55-07	3009420
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-25 05:14:26-07	3009421
/	198.51.100.150	GET	200 OK	2016-07-25 05:13:56-07	3009422
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 05:14:18-07	3009423
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-25 05:14:31-07	3009424
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 05:14:24-07	3009425
/	198.51.100.247	GET	200 OK	2016-07-25 05:14:04-07	3009426
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-25 05:14:36-07	3009427
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-25 05:14:38-07	3009428
/	192.0.2.217	GET	200 OK	2016-07-25 05:14:08-07	3009429
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-25 05:14:24-07	3009430
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 05:15:00-07	3009431
/	192.0.2.117	GET	200 OK	2016-07-25 05:14:18-07	3009432
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 05:15:07-07	3009433
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-25 05:14:42-07	3009434
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 05:14:58-07	3009435
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-25 05:14:48-07	3009436
/	192.0.2.208	GET	200 OK	2016-07-25 05:14:19-07	3009437
/article/media-obsessed-with-bearsz	192.0.2.208	GET	404 NOT FOUND	2016-07-25 05:15:17-07	3009438
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-25 05:14:45-07	3009439
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-25 05:14:49-07	3009440
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-25 05:14:36-07	3009441
/	203.0.113.172	GET	200 OK	2016-07-25 05:14:27-07	3009442
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-25 05:15:06-07	3009443
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 05:14:50-07	3009444
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 05:15:16-07	3009445
/	198.51.100.201	GET	200 OK	2016-07-25 05:14:29-07	3009446
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-25 05:15:15-07	3009447
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-25 05:15:07-07	3009448
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-25 05:14:51-07	3009449
/	192.0.2.84	GET	200 OK	2016-07-25 05:14:39-07	3009450
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-25 05:15:13-07	3009451
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-25 05:15:01-07	3009452
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-25 05:15:15-07	3009453
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-25 05:15:33-07	3009454
/	198.51.100.68	GET	200 OK	2016-07-25 05:14:42-07	3009455
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-25 05:15:30-07	3009456
/	198.51.100.227	GET	200 OK	2016-07-25 05:14:51-07	3009457
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-25 05:15:36-07	3009458
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-25 05:15:30-07	3009459
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-25 05:15:12-07	3009460
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-25 05:15:12-07	3009461
/	203.0.113.159	GET	200 OK	2016-07-25 05:14:52-07	3009462
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-25 05:15:30-07	3009463
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-25 05:15:29-07	3009464
/	203.0.113.228	GET	200 OK	2016-07-25 05:15:00-07	3009465
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 05:15:54-07	3009466
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-25 05:15:26-07	3009467
/	198.51.100.49	GET	200 OK	2016-07-25 05:15:06-07	3009468
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-25 05:15:44-07	3009469
/	198.51.100.140	GET	200 OK	2016-07-25 05:15:08-07	3009470
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-25 05:15:27-07	3009471
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 05:16:06-07	3009472
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-25 05:15:53-07	3009473
/	192.0.2.195	GET	200 OK	2016-07-25 05:15:09-07	3009474
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-25 05:15:59-07	3009475
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-25 05:15:28-07	3009476
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 05:15:47-07	3009477
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-25 05:15:26-07	3009478
/	203.0.113.150	GET	200 OK	2016-07-25 05:15:17-07	3009479
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-25 05:16:15-07	3009480
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 05:16:05-07	3009481
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-25 05:16:07-07	3009482
/	198.51.100.88	GET	200 OK	2016-07-25 05:15:18-07	3009483
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-25 05:16:14-07	3009484
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-25 05:16:14-07	3009485
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 05:15:43-07	3009486
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 05:15:58-07	3009487
/	198.51.100.94	GET	200 OK	2016-07-25 05:15:22-07	3009488
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-25 05:16:09-07	3009489
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-25 05:15:37-07	3009490
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-25 05:15:47-07	3009491
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-25 05:15:59-07	3009492
/	198.51.100.158	GET	200 OK	2016-07-25 05:15:27-07	3009493
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-25 05:15:51-07	3009494
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-25 05:16:27-07	3009495
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-25 05:15:44-07	3009496
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-25 05:16:06-07	3009497
/	203.0.113.128	GET	200 OK	2016-07-25 05:15:31-07	3009498
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 05:16:00-07	3009499
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 05:16:28-07	3009500
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 05:15:59-07	3009501
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-25 05:16:04-07	3009502
/	203.0.113.135	GET	200 OK	2016-07-25 05:15:33-07	3009503
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-25 05:16:02-07	3009504
/	203.0.113.242	GET	200 OK	2016-07-25 05:15:41-07	3009505
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 05:16:37-07	3009506
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-25 05:15:58-07	3009507
/	203.0.113.41	GET	200 OK	2016-07-25 05:15:43-07	3009508
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-25 05:16:05-07	3009509
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-25 05:16:11-07	3009510
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-25 05:16:28-07	3009511
/	192.0.2.229	GET	200 OK	2016-07-25 05:15:45-07	3009512
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-25 05:16:29-07	3009513
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 05:16:25-07	3009514
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-25 05:16:25-07	3009515
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-25 05:16:09-07	3009516
/	192.0.2.219	GET	200 OK	2016-07-25 05:15:53-07	3009517
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 05:16:53-07	3009518
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 05:16:40-07	3009519
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-25 05:16:35-07	3009520
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-25 05:16:25-07	3009521
/	203.0.113.191	GET	200 OK	2016-07-25 05:16:00-07	3009522
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-25 05:16:52-07	3009523
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-25 05:16:21-07	3009524
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-25 05:16:51-07	3009525
/	198.51.100.101	GET	200 OK	2016-07-25 05:16:03-07	3009526
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-25 05:16:51-07	3009527
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-25 05:16:33-07	3009528
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-25 05:16:34-07	3009529
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 05:16:42-07	3009530
/	192.0.2.197	GET	200 OK	2016-07-25 05:16:11-07	3009531
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-25 05:17:07-07	3009532
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 05:16:59-07	3009533
/	192.0.2.125	GET	200 OK	2016-07-25 05:16:16-07	3009534
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 05:16:47-07	3009535
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-25 05:16:55-07	3009536
/	192.0.2.131	GET	200 OK	2016-07-25 05:16:22-07	3009537
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 05:16:44-07	3009538
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-25 05:17:09-07	3009539
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-25 05:16:59-07	3009540
/	192.0.2.46	GET	200 OK	2016-07-25 05:16:28-07	3009541
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-25 05:17:28-07	3009542
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-25 05:17:08-07	3009543
/	198.51.100.42	GET	200 OK	2016-07-25 05:16:29-07	3009544
/article/candidate-is-jerks	198.51.100.42	GET	404 NOT FOUND	2016-07-25 05:17:29-07	3009545
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-25 05:16:54-07	3009546
/	203.0.113.9	GET	200 OK	2016-07-25 05:16:39-07	3009547
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 05:17:03-07	3009548
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 05:17:02-07	3009549
/	192.0.2.85	GET	200 OK	2016-07-25 05:16:42-07	3009550
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 05:17:40-07	3009551
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-25 05:17:41-07	3009552
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 05:17:14-07	3009553
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 05:16:58-07	3009554
/	203.0.113.211	GET	200 OK	2016-07-25 05:16:45-07	3009555
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-25 05:17:04-07	3009556
/	203.0.113.90	GET	200 OK	2016-07-25 05:16:46-07	3009557
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-25 05:17:05-07	3009558
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 05:17:21-07	3009559
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 05:17:04-07	3009560
/	192.0.2.253	GET	200 OK	2016-07-25 05:16:56-07	3009561
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-25 05:17:47-07	3009562
/article/candidate-is-jerku	192.0.2.253	GET	404 NOT FOUND	2016-07-25 05:17:49-07	3009563
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-25 05:17:28-07	3009564
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-25 05:17:52-07	3009565
/	198.51.100.130	GET	200 OK	2016-07-25 05:16:57-07	3009566
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-25 05:17:24-07	3009567
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-25 05:17:52-07	3009568
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-25 05:17:30-07	3009569
/	198.51.100.222	GET	200 OK	2016-07-25 05:17:02-07	3009570
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-25 05:17:44-07	3009571
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-25 05:17:57-07	3009572
/	198.51.100.134	GET	200 OK	2016-07-25 05:17:03-07	3009573
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-25 05:17:52-07	3009574
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-25 05:17:46-07	3009575
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-25 05:17:46-07	3009576
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 05:17:19-07	3009577
/	192.0.2.121	GET	200 OK	2016-07-25 05:17:07-07	3009578
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-25 05:17:43-07	3009579
/	198.51.100.167	GET	200 OK	2016-07-25 05:17:11-07	3009580
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-25 05:18:09-07	3009581
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-25 05:18:01-07	3009582
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 05:17:43-07	3009583
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 05:18:03-07	3009584
/	192.0.2.61	GET	200 OK	2016-07-25 05:17:16-07	3009585
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 05:17:53-07	3009586
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 05:17:38-07	3009587
/	198.51.100.89	GET	200 OK	2016-07-25 05:17:18-07	3009588
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 05:17:44-07	3009589
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 05:18:09-07	3009590
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-25 05:18:02-07	3009591
/	198.51.100.43	GET	200 OK	2016-07-25 05:17:24-07	3009592
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-25 05:17:56-07	3009593
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-25 05:18:19-07	3009594
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-25 05:17:40-07	3009595
/	198.51.100.95	GET	200 OK	2016-07-25 05:17:32-07	3009596
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-25 05:18:16-07	3009597
/	198.51.100.181	GET	200 OK	2016-07-25 05:17:33-07	3009598
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-25 05:18:14-07	3009599
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-25 05:17:48-07	3009600
/	203.0.113.48	GET	200 OK	2016-07-25 05:17:36-07	3009601
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-25 05:18:11-07	3009602
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-25 05:18:20-07	3009603
/	192.0.2.50	GET	200 OK	2016-07-25 05:17:46-07	3009604
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 05:18:05-07	3009605
/article/bears-love-berriesn	192.0.2.50	GET	404 NOT FOUND	2016-07-25 05:18:02-07	3009606
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 05:18:25-07	3009607
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 05:18:03-07	3009608
/	192.0.2.68	GET	200 OK	2016-07-25 05:17:47-07	3009609
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 05:18:24-07	3009610
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-25 05:18:31-07	3009611
/	192.0.2.111	GET	200 OK	2016-07-25 05:17:55-07	3009612
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 05:18:29-07	3009613
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 05:18:43-07	3009614
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-25 05:18:49-07	3009615
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 05:18:37-07	3009616
/	198.51.100.167	GET	200 OK	2016-07-25 05:17:57-07	3009617
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-25 05:18:13-07	3009618
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 05:18:41-07	3009619
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 05:18:45-07	3009620
/	203.0.113.24	GET	200 OK	2016-07-25 05:18:04-07	3009621
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 05:19:02-07	3009622
/	203.0.113.243	GET	200 OK	2016-07-25 05:18:07-07	3009623
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 05:18:54-07	3009624
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 05:18:25-07	3009625
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-25 05:18:24-07	3009626
/	192.0.2.218	GET	200 OK	2016-07-25 05:18:09-07	3009627
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-25 05:19:03-07	3009628
/	203.0.113.231	GET	200 OK	2016-07-25 05:18:15-07	3009629
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 05:19:14-07	3009630
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-25 05:18:58-07	3009631
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-25 05:18:53-07	3009632
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-25 05:18:56-07	3009633
/	198.51.100.251	GET	200 OK	2016-07-25 05:18:19-07	3009634
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-25 05:18:39-07	3009635
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 05:19:19-07	3009636
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-25 05:18:39-07	3009637
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-25 05:18:40-07	3009638
/	203.0.113.128	GET	200 OK	2016-07-25 05:18:26-07	3009639
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-25 05:18:42-07	3009640
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 05:19:12-07	3009641
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 05:19:15-07	3009642
/	192.0.2.116	GET	200 OK	2016-07-25 05:18:28-07	3009643
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-25 05:19:22-07	3009644
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-25 05:19:12-07	3009645
/	198.51.100.149	GET	200 OK	2016-07-25 05:18:34-07	3009646
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 05:19:34-07	3009647
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 05:18:52-07	3009648
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 05:19:12-07	3009649
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 05:19:13-07	3009650
/	198.51.100.61	GET	200 OK	2016-07-25 05:18:37-07	3009651
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-25 05:19:11-07	3009652
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-25 05:19:29-07	3009653
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-25 05:19:37-07	3009654
/	203.0.113.147	GET	200 OK	2016-07-25 05:18:38-07	3009655
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-25 05:19:32-07	3009656
/	203.0.113.87	GET	200 OK	2016-07-25 05:18:40-07	3009657
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-25 05:19:33-07	3009658
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 05:19:33-07	3009659
/	203.0.113.193	GET	200 OK	2016-07-25 05:18:44-07	3009660
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-25 05:19:07-07	3009661
/	203.0.113.240	GET	200 OK	2016-07-25 05:18:45-07	3009662
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-25 05:19:22-07	3009663
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 05:19:34-07	3009664
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 05:19:27-07	3009665
/	192.0.2.126	GET	200 OK	2016-07-25 05:18:55-07	3009666
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 05:19:34-07	3009667
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-25 05:19:16-07	3009668
/	203.0.113.236	GET	200 OK	2016-07-25 05:19:05-07	3009669
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-25 05:19:46-07	3009670
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-25 05:19:59-07	3009671
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 05:19:42-07	3009672
/	192.0.2.248	GET	200 OK	2016-07-25 05:19:06-07	3009673
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-25 05:19:51-07	3009674
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-25 05:19:25-07	3009675
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-25 05:19:31-07	3009676
/	203.0.113.214	GET	200 OK	2016-07-25 05:19:16-07	3009677
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-25 05:20:15-07	3009678
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-25 05:19:36-07	3009679
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-25 05:19:48-07	3009680
/	203.0.113.204	GET	200 OK	2016-07-25 05:19:24-07	3009681
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 05:20:00-07	3009682
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-25 05:20:24-07	3009683
/	198.51.100.193	GET	200 OK	2016-07-25 05:19:30-07	3009684
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-25 05:20:00-07	3009685
/	192.0.2.176	GET	200 OK	2016-07-25 05:19:40-07	3009686
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-25 05:20:05-07	3009687
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-25 05:20:00-07	3009688
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-25 05:20:40-07	3009689
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-25 05:20:08-07	3009690
/	203.0.113.155	GET	200 OK	2016-07-25 05:19:47-07	3009691
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 05:20:16-07	3009692
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-25 05:20:20-07	3009693
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-25 05:20:13-07	3009694
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-25 05:20:26-07	3009695
/	192.0.2.183	GET	200 OK	2016-07-25 05:19:49-07	3009696
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 05:20:06-07	3009697
/	203.0.113.57	GET	200 OK	2016-07-25 05:19:56-07	3009698
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-25 05:20:42-07	3009699
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-25 05:20:27-07	3009700
/	198.51.100.60	GET	200 OK	2016-07-25 05:20:01-07	3009701
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-25 05:20:38-07	3009702
/	192.0.2.120	GET	200 OK	2016-07-25 05:20:03-07	3009703
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 05:20:21-07	3009704
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 05:20:45-07	3009705
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-25 05:20:26-07	3009706
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-25 05:20:38-07	3009707
/	198.51.100.154	GET	200 OK	2016-07-25 05:20:04-07	3009708
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 05:20:54-07	3009709
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 05:20:45-07	3009710
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 05:20:52-07	3009711
/	203.0.113.28	GET	200 OK	2016-07-25 05:20:13-07	3009712
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-25 05:21:11-07	3009713
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-25 05:20:45-07	3009714
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-25 05:20:45-07	3009715
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-25 05:20:29-07	3009716
/	192.0.2.52	GET	200 OK	2016-07-25 05:20:15-07	3009717
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-25 05:20:30-07	3009718
/	192.0.2.161	GET	200 OK	2016-07-25 05:20:19-07	3009719
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 05:20:41-07	3009720
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-25 05:21:09-07	3009721
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-25 05:20:36-07	3009722
/	192.0.2.241	GET	200 OK	2016-07-25 05:20:22-07	3009723
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-25 05:21:22-07	3009724
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-25 05:20:54-07	3009725
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-25 05:21:01-07	3009726
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-25 05:21:08-07	3009727
/	192.0.2.216	GET	200 OK	2016-07-25 05:20:30-07	3009728
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-25 05:21:22-07	3009729
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 05:21:15-07	3009730
/	192.0.2.246	GET	200 OK	2016-07-25 05:20:34-07	3009731
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 05:21:11-07	3009732
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 05:20:54-07	3009733
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 05:21:23-07	3009734
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-25 05:20:52-07	3009735
/	203.0.113.177	GET	200 OK	2016-07-25 05:20:38-07	3009736
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-25 05:21:22-07	3009737
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-25 05:21:12-07	3009738
/	192.0.2.115	GET	200 OK	2016-07-25 05:20:45-07	3009739
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-25 05:21:18-07	3009740
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-25 05:21:01-07	3009741
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 05:21:42-07	3009742
/	203.0.113.128	GET	200 OK	2016-07-25 05:20:49-07	3009743
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-25 05:21:38-07	3009744
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 05:21:04-07	3009745
/	198.51.100.79	GET	200 OK	2016-07-25 05:20:56-07	3009746
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-25 05:21:47-07	3009747
/	192.0.2.19	GET	200 OK	2016-07-25 05:21:05-07	3009748
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-25 05:21:33-07	3009749
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-25 05:21:35-07	3009750
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 05:21:43-07	3009751
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-25 05:21:21-07	3009752
/	203.0.113.150	GET	200 OK	2016-07-25 05:21:11-07	3009753
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 05:21:32-07	3009754
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-25 05:21:31-07	3009755
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 05:21:55-07	3009756
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-25 05:21:33-07	3009757
/	198.51.100.82	GET	200 OK	2016-07-25 05:21:20-07	3009758
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-25 05:22:04-07	3009759
/	192.0.2.138	GET	200 OK	2016-07-25 05:21:25-07	3009760
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-25 05:22:02-07	3009761
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-25 05:22:12-07	3009762
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-25 05:22:07-07	3009763
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 05:22:22-07	3009764
/	203.0.113.58	GET	200 OK	2016-07-25 05:21:34-07	3009765
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 05:22:30-07	3009766
/	198.51.100.69	GET	200 OK	2016-07-25 05:21:40-07	3009767
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 05:22:34-07	3009768
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 05:22:34-07	3009769
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-25 05:22:23-07	3009770
/	198.51.100.70	GET	200 OK	2016-07-25 05:21:45-07	3009771
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-25 05:22:41-07	3009772
/	198.51.100.67	GET	200 OK	2016-07-25 05:21:54-07	3009773
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 05:22:10-07	3009774
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 05:22:20-07	3009775
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-25 05:22:37-07	3009776
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 05:22:38-07	3009777
/	203.0.113.181	GET	200 OK	2016-07-25 05:22:04-07	3009778
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-25 05:22:27-07	3009779
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-25 05:22:24-07	3009780
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-25 05:22:58-07	3009781
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 05:22:41-07	3009782
/	198.51.100.136	GET	200 OK	2016-07-25 05:22:10-07	3009783
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 05:22:55-07	3009784
/	192.0.2.244	GET	200 OK	2016-07-25 05:22:13-07	3009785
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-25 05:22:34-07	3009786
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-25 05:23:12-07	3009787
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-25 05:22:44-07	3009788
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 05:22:32-07	3009789
/	203.0.113.220	GET	200 OK	2016-07-25 05:22:16-07	3009790
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 05:22:56-07	3009791
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 05:22:51-07	3009792
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-25 05:22:43-07	3009793
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 05:22:32-07	3009794
/	198.51.100.241	GET	200 OK	2016-07-25 05:22:23-07	3009795
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-25 05:23:17-07	3009796
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-25 05:22:46-07	3009797
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 05:23:09-07	3009798
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-25 05:23:11-07	3009799
/	198.51.100.223	GET	200 OK	2016-07-25 05:22:24-07	3009800
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 05:23:20-07	3009801
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-25 05:23:19-07	3009802
/	203.0.113.107	GET	200 OK	2016-07-25 05:22:34-07	3009803
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-25 05:23:27-07	3009804
/	192.0.2.154	GET	200 OK	2016-07-25 05:22:43-07	3009805
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 05:23:42-07	3009806
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 05:23:08-07	3009807
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-25 05:23:06-07	3009808
/	192.0.2.127	GET	200 OK	2016-07-25 05:22:52-07	3009809
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 05:23:10-07	3009810
/article/media-obsessed-with-bearsn	192.0.2.127	GET	404 NOT FOUND	2016-07-25 05:23:39-07	3009811
/	203.0.113.29	GET	200 OK	2016-07-25 05:23:02-07	3009812
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-25 05:23:45-07	3009813
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 05:23:24-07	3009814
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 05:23:22-07	3009815
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-25 05:23:45-07	3009816
/	198.51.100.159	GET	200 OK	2016-07-25 05:23:10-07	3009817
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-25 05:23:41-07	3009818
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 05:23:31-07	3009819
/	192.0.2.251	GET	200 OK	2016-07-25 05:23:13-07	3009820
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-25 05:23:40-07	3009821
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 05:23:59-07	3009822
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 05:23:30-07	3009823
/	203.0.113.126	GET	200 OK	2016-07-25 05:23:15-07	3009824
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 05:24:07-07	3009825
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 05:23:42-07	3009826
/	192.0.2.122	GET	200 OK	2016-07-25 05:23:17-07	3009827
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-25 05:24:15-07	3009828
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-25 05:24:01-07	3009829
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-25 05:23:57-07	3009830
/	203.0.113.169	GET	200 OK	2016-07-25 05:23:21-07	3009831
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 05:23:52-07	3009832
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-25 05:23:59-07	3009833
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-25 05:24:10-07	3009834
/	198.51.100.38	GET	200 OK	2016-07-25 05:23:29-07	3009835
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-25 05:23:45-07	3009836
/	198.51.100.76	GET	200 OK	2016-07-25 05:23:32-07	3009837
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 05:24:11-07	3009838
/	203.0.113.254	GET	200 OK	2016-07-25 05:23:39-07	3009839
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 05:24:07-07	3009840
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 05:24:28-07	3009841
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-25 05:24:20-07	3009842
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 05:24:02-07	3009843
/	192.0.2.40	GET	200 OK	2016-07-25 05:23:45-07	3009844
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-25 05:24:25-07	3009845
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-25 05:24:31-07	3009846
/	203.0.113.211	GET	200 OK	2016-07-25 05:23:46-07	3009847
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 05:24:32-07	3009848
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-25 05:24:04-07	3009849
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 05:24:24-07	3009850
/	203.0.113.236	GET	200 OK	2016-07-25 05:23:54-07	3009851
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-25 05:24:19-07	3009852
/	192.0.2.95	GET	200 OK	2016-07-25 05:24:01-07	3009853
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-25 05:25:01-07	3009854
/	192.0.2.136	GET	200 OK	2016-07-25 05:24:05-07	3009855
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 05:24:24-07	3009856
/	203.0.113.152	GET	200 OK	2016-07-25 05:24:07-07	3009857
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-25 05:24:43-07	3009858
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-25 05:25:03-07	3009859
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 05:24:53-07	3009860
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-25 05:25:05-07	3009861
/	203.0.113.219	GET	200 OK	2016-07-25 05:24:11-07	3009862
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 05:25:08-07	3009863
/	192.0.2.230	GET	200 OK	2016-07-25 05:24:17-07	3009864
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-25 05:24:32-07	3009865
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-25 05:24:38-07	3009866
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 05:24:48-07	3009867
/	203.0.113.155	GET	200 OK	2016-07-25 05:24:24-07	3009868
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 05:24:50-07	3009869
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-25 05:24:58-07	3009870
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-25 05:25:00-07	3009871
/	192.0.2.17	GET	200 OK	2016-07-25 05:24:29-07	3009872
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 05:24:50-07	3009873
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-25 05:25:11-07	3009874
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-25 05:25:03-07	3009875
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-25 05:25:01-07	3009876
/	192.0.2.83	GET	200 OK	2016-07-25 05:24:38-07	3009877
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 05:25:16-07	3009878
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-25 05:24:54-07	3009879
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-25 05:25:15-07	3009880
/	198.51.100.155	GET	200 OK	2016-07-25 05:24:44-07	3009881
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 05:25:41-07	3009882
/	192.0.2.83	GET	200 OK	2016-07-25 05:24:52-07	3009883
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-25 05:25:11-07	3009884
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 05:25:08-07	3009885
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-25 05:25:09-07	3009886
/	198.51.100.91	GET	200 OK	2016-07-25 05:25:02-07	3009887
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 05:25:17-07	3009888
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 05:25:19-07	3009889
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-25 05:26:00-07	3009890
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-25 05:25:59-07	3009891
/	203.0.113.214	GET	200 OK	2016-07-25 05:25:04-07	3009892
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-25 05:25:55-07	3009893
/	192.0.2.90	GET	200 OK	2016-07-25 05:25:06-07	3009894
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 05:25:41-07	3009895
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-25 05:25:22-07	3009896
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-25 05:26:06-07	3009897
/	198.51.100.114	GET	200 OK	2016-07-25 05:25:07-07	3009898
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 05:26:05-07	3009899
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-25 05:26:01-07	3009900
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-25 05:25:42-07	3009901
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 05:25:44-07	3009902
/	198.51.100.1	GET	200 OK	2016-07-25 05:25:11-07	3009903
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-25 05:25:52-07	3009904
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 05:25:39-07	3009905
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-25 05:25:56-07	3009906
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 05:25:58-07	3009907
/	198.51.100.238	GET	200 OK	2016-07-25 05:25:15-07	3009908
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-25 05:25:45-07	3009909
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 05:25:43-07	3009910
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-25 05:25:41-07	3009911
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-25 05:25:42-07	3009912
/	198.51.100.252	GET	200 OK	2016-07-25 05:25:16-07	3009913
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-25 05:26:13-07	3009914
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-25 05:25:40-07	3009915
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 05:25:46-07	3009916
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-25 05:25:37-07	3009917
/	192.0.2.210	GET	200 OK	2016-07-25 05:25:23-07	3009918
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 05:25:56-07	3009919
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-25 05:25:59-07	3009920
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-25 05:26:14-07	3009921
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 05:25:55-07	3009922
/	192.0.2.243	GET	200 OK	2016-07-25 05:25:30-07	3009923
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-25 05:26:07-07	3009924
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 05:26:00-07	3009925
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-25 05:25:52-07	3009926
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 05:26:17-07	3009927
/	203.0.113.144	GET	200 OK	2016-07-25 05:25:32-07	3009928
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 05:26:14-07	3009929
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 05:26:07-07	3009930
/	203.0.113.215	GET	200 OK	2016-07-25 05:25:42-07	3009931
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 05:26:24-07	3009932
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-25 05:26:30-07	3009933
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 05:26:41-07	3009934
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 05:26:30-07	3009935
/	192.0.2.20	GET	200 OK	2016-07-25 05:25:47-07	3009936
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 05:26:21-07	3009937
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-25 05:26:29-07	3009938
/	192.0.2.92	GET	200 OK	2016-07-25 05:25:53-07	3009939
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-25 05:26:39-07	3009940
/	198.51.100.238	GET	200 OK	2016-07-25 05:25:57-07	3009941
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-25 05:26:23-07	3009942
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 05:26:39-07	3009943
/	198.51.100.63	GET	200 OK	2016-07-25 05:26:00-07	3009944
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 05:26:29-07	3009945
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-25 05:26:36-07	3009946
/	203.0.113.231	GET	200 OK	2016-07-25 05:26:09-07	3009947
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 05:27:00-07	3009948
/	192.0.2.159	GET	200 OK	2016-07-25 05:26:15-07	3009949
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-25 05:27:15-07	3009950
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-25 05:26:39-07	3009951
/	203.0.113.254	GET	200 OK	2016-07-25 05:26:23-07	3009952
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 05:26:48-07	3009953
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 05:26:46-07	3009954
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 05:27:10-07	3009955
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 05:27:21-07	3009956
/	198.51.100.40	GET	200 OK	2016-07-25 05:26:27-07	3009957
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-25 05:27:08-07	3009958
/article/balloon-goons-doomedh	198.51.100.40	GET	404 NOT FOUND	2016-07-25 05:26:55-07	3009959
/	203.0.113.32	GET	200 OK	2016-07-25 05:26:32-07	3009960
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-25 05:27:04-07	3009961
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 05:27:05-07	3009962
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 05:27:10-07	3009963
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-25 05:26:52-07	3009964
/	192.0.2.68	GET	200 OK	2016-07-25 05:26:40-07	3009965
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 05:27:19-07	3009966
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-25 05:27:22-07	3009967
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 05:27:17-07	3009968
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-25 05:27:00-07	3009969
/	203.0.113.105	GET	200 OK	2016-07-25 05:26:50-07	3009970
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-25 05:27:34-07	3009971
/	198.51.100.187	GET	200 OK	2016-07-25 05:26:59-07	3009972
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-25 05:27:49-07	3009973
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 05:27:46-07	3009974
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-25 05:27:34-07	3009975
/	198.51.100.88	GET	200 OK	2016-07-25 05:27:00-07	3009976
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 05:27:44-07	3009977
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 05:27:17-07	3009978
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-25 05:27:24-07	3009979
/	192.0.2.175	GET	200 OK	2016-07-25 05:27:05-07	3009980
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 05:27:43-07	3009981
/	198.51.100.53	GET	200 OK	2016-07-25 05:27:12-07	3009982
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 05:27:40-07	3009983
/	203.0.113.104	GET	200 OK	2016-07-25 05:27:19-07	3009984
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 05:27:38-07	3009985
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-25 05:27:50-07	3009986
/	192.0.2.254	GET	200 OK	2016-07-25 05:27:26-07	3009987
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 05:28:05-07	3009988
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-25 05:28:07-07	3009989
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-25 05:28:11-07	3009990
/	198.51.100.166	GET	200 OK	2016-07-25 05:27:36-07	3009991
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 05:28:20-07	3009992
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-25 05:28:23-07	3009993
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-25 05:28:18-07	3009994
/	192.0.2.7	GET	200 OK	2016-07-25 05:27:44-07	3009995
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-25 05:28:39-07	3009996
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 05:28:12-07	3009997
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-25 05:28:33-07	3009998
/	198.51.100.74	GET	200 OK	2016-07-25 05:27:46-07	3009999
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-25 05:28:32-07	3010000
/	192.0.2.92	GET	200 OK	2016-07-25 05:27:51-07	3010001
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-25 05:28:16-07	3010002
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-25 05:28:28-07	3010003
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 05:28:35-07	3010004
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 05:28:37-07	3010005
/	203.0.113.240	GET	200 OK	2016-07-25 05:27:55-07	3010006
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-25 05:28:21-07	3010007
/	198.51.100.136	GET	200 OK	2016-07-25 05:27:56-07	3010008
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-25 05:28:50-07	3010009
/	198.51.100.50	GET	200 OK	2016-07-25 05:28:04-07	3010010
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-25 05:29:03-07	3010011
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-25 05:28:29-07	3010012
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-25 05:28:32-07	3010013
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-25 05:28:35-07	3010014
/	198.51.100.237	GET	200 OK	2016-07-25 05:28:07-07	3010015
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 05:28:22-07	3010016
/	203.0.113.221	GET	200 OK	2016-07-25 05:28:12-07	3010017
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 05:28:45-07	3010018
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-25 05:29:04-07	3010019
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 05:28:39-07	3010020
/	203.0.113.31	GET	200 OK	2016-07-25 05:28:19-07	3010021
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 05:28:38-07	3010022
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-25 05:28:39-07	3010023
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 05:29:04-07	3010024
/	203.0.113.140	GET	200 OK	2016-07-25 05:28:21-07	3010025
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-25 05:28:39-07	3010026
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 05:29:17-07	3010027
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 05:29:18-07	3010028
/	198.51.100.183	GET	200 OK	2016-07-25 05:28:27-07	3010029
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 05:29:25-07	3010030
/	192.0.2.174	GET	200 OK	2016-07-25 05:28:37-07	3010031
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 05:29:33-07	3010032
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 05:29:33-07	3010033
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-25 05:29:14-07	3010034
/	203.0.113.217	GET	200 OK	2016-07-25 05:28:41-07	3010035
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-25 05:29:21-07	3010036
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-25 05:29:29-07	3010037
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 05:29:38-07	3010038
/	198.51.100.94	GET	200 OK	2016-07-25 05:28:48-07	3010039
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-25 05:29:17-07	3010040
/	198.51.100.135	GET	200 OK	2016-07-25 05:28:57-07	3010041
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 05:29:15-07	3010042
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 05:29:35-07	3010043
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-25 05:29:23-07	3010044
/	192.0.2.96	GET	200 OK	2016-07-25 05:28:59-07	3010045
/article/candidate-is-jerkz	192.0.2.96	GET	404 NOT FOUND	2016-07-25 05:29:37-07	3010046
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-25 05:29:57-07	3010047
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 05:29:37-07	3010048
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-25 05:29:34-07	3010049
/	198.51.100.12	GET	200 OK	2016-07-25 05:29:09-07	3010050
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-25 05:30:06-07	3010051
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 05:29:30-07	3010052
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-25 05:29:51-07	3010053
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-25 05:29:53-07	3010054
/	198.51.100.192	GET	200 OK	2016-07-25 05:29:12-07	3010055
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-25 05:30:06-07	3010056
/	203.0.113.20	GET	200 OK	2016-07-25 05:29:19-07	3010057
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-25 05:30:12-07	3010058
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 05:30:10-07	3010059
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-25 05:29:52-07	3010060
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-25 05:29:47-07	3010061
/	198.51.100.123	GET	200 OK	2016-07-25 05:29:22-07	3010062
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-25 05:29:41-07	3010063
/	192.0.2.152	GET	200 OK	2016-07-25 05:29:30-07	3010064
/article/candidate-is-jerkd	192.0.2.152	GET	404 NOT FOUND	2016-07-25 05:30:19-07	3010065
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-25 05:29:53-07	3010066
/	198.51.100.190	GET	200 OK	2016-07-25 05:29:38-07	3010067
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-25 05:30:10-07	3010068
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-25 05:30:08-07	3010069
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-25 05:30:26-07	3010070
/	192.0.2.145	GET	200 OK	2016-07-25 05:29:48-07	3010071
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-25 05:30:08-07	3010072
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-25 05:30:16-07	3010073
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 05:30:30-07	3010074
/	203.0.113.178	GET	200 OK	2016-07-25 05:29:50-07	3010075
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-25 05:30:32-07	3010076
/	192.0.2.97	GET	200 OK	2016-07-25 05:29:58-07	3010077
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-25 05:30:37-07	3010078
/	198.51.100.51	GET	200 OK	2016-07-25 05:30:07-07	3010079
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-25 05:30:31-07	3010080
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 05:30:56-07	3010081
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 05:30:51-07	3010082
/	198.51.100.199	GET	200 OK	2016-07-25 05:30:15-07	3010083
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-25 05:31:02-07	3010084
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-25 05:31:15-07	3010085
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 05:31:00-07	3010086
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-25 05:30:43-07	3010087
/	198.51.100.25	GET	200 OK	2016-07-25 05:30:18-07	3010088
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 05:31:05-07	3010089
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 05:30:38-07	3010090
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-25 05:30:45-07	3010091
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 05:31:10-07	3010092
/	203.0.113.133	GET	200 OK	2016-07-25 05:30:19-07	3010093
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-25 05:30:54-07	3010094
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-25 05:30:35-07	3010095
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 05:31:08-07	3010096
/	203.0.113.4	GET	200 OK	2016-07-25 05:30:26-07	3010097
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-25 05:31:04-07	3010098
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-25 05:31:03-07	3010099
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 05:30:55-07	3010100
/	203.0.113.128	GET	200 OK	2016-07-25 05:30:30-07	3010101
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-25 05:30:47-07	3010102
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-25 05:30:52-07	3010103
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-25 05:31:26-07	3010104
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-25 05:31:09-07	3010105
/	198.51.100.86	GET	200 OK	2016-07-25 05:30:31-07	3010106
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-25 05:31:27-07	3010107
/	192.0.2.90	GET	200 OK	2016-07-25 05:30:40-07	3010108
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-25 05:31:12-07	3010109
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 05:31:25-07	3010110
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 05:31:12-07	3010111
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 05:31:22-07	3010112
/	203.0.113.67	GET	200 OK	2016-07-25 05:30:48-07	3010113
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-25 05:31:32-07	3010114
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-25 05:31:36-07	3010115
/	198.51.100.13	GET	200 OK	2016-07-25 05:30:56-07	3010116
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-25 05:31:52-07	3010117
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-25 05:31:49-07	3010118
/	198.51.100.62	GET	200 OK	2016-07-25 05:31:02-07	3010119
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 05:31:27-07	3010120
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 05:31:33-07	3010121
/	192.0.2.1	GET	200 OK	2016-07-25 05:31:08-07	3010122
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-25 05:31:29-07	3010123
/	192.0.2.207	GET	200 OK	2016-07-25 05:31:18-07	3010124
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-25 05:31:56-07	3010125
/	192.0.2.184	GET	200 OK	2016-07-25 05:31:21-07	3010126
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-25 05:31:39-07	3010127
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 05:32:17-07	3010128
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 05:32:16-07	3010129
/	198.51.100.112	GET	200 OK	2016-07-25 05:31:25-07	3010130
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-25 05:32:08-07	3010131
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-25 05:32:13-07	3010132
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-25 05:32:05-07	3010133
/	203.0.113.20	GET	200 OK	2016-07-25 05:31:26-07	3010134
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-25 05:32:24-07	3010135
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 05:31:43-07	3010136
/	203.0.113.89	GET	200 OK	2016-07-25 05:31:32-07	3010137
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-25 05:32:19-07	3010138
/	192.0.2.153	GET	200 OK	2016-07-25 05:49:17-07	3010803
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-25 05:32:05-07	3010139
/	203.0.113.124	GET	200 OK	2016-07-25 05:31:33-07	3010140
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-25 05:32:22-07	3010141
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-25 05:31:51-07	3010142
/	198.51.100.67	GET	200 OK	2016-07-25 05:31:36-07	3010143
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 05:32:04-07	3010144
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-25 05:32:31-07	3010145
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 05:31:57-07	3010146
/	198.51.100.22	GET	200 OK	2016-07-25 05:31:39-07	3010147
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-25 05:32:03-07	3010148
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 05:32:20-07	3010149
/	198.51.100.221	GET	200 OK	2016-07-25 05:31:40-07	3010150
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 05:32:32-07	3010151
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 05:32:07-07	3010152
/	192.0.2.139	GET	200 OK	2016-07-25 05:31:48-07	3010153
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-25 05:32:40-07	3010154
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 05:32:17-07	3010155
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 05:32:44-07	3010156
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-25 05:32:33-07	3010157
/	203.0.113.61	GET	200 OK	2016-07-25 05:31:55-07	3010158
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-25 05:32:54-07	3010159
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-25 05:32:45-07	3010160
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 05:32:34-07	3010161
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 05:32:12-07	3010162
/	203.0.113.67	GET	200 OK	2016-07-25 05:32:04-07	3010163
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-25 05:32:51-07	3010164
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-25 05:32:40-07	3010165
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-25 05:33:00-07	3010166
/	203.0.113.130	GET	200 OK	2016-07-25 05:32:05-07	3010167
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-25 05:32:54-07	3010168
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-25 05:32:40-07	3010169
/	198.51.100.96	GET	200 OK	2016-07-25 05:32:09-07	3010170
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-25 05:32:35-07	3010171
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 05:32:39-07	3010172
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-25 05:32:50-07	3010173
/	192.0.2.23	GET	200 OK	2016-07-25 05:32:17-07	3010174
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-25 05:33:03-07	3010175
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-25 05:32:39-07	3010176
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-25 05:33:13-07	3010177
/	203.0.113.158	GET	200 OK	2016-07-25 05:32:26-07	3010178
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-25 05:33:04-07	3010179
/	198.51.100.181	GET	200 OK	2016-07-25 05:32:34-07	3010180
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-25 05:33:07-07	3010181
/	192.0.2.195	GET	200 OK	2016-07-25 05:32:40-07	3010182
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-25 05:33:22-07	3010183
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-25 05:33:33-07	3010184
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 05:33:28-07	3010185
/	203.0.113.11	GET	200 OK	2016-07-25 05:32:50-07	3010186
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-25 05:33:25-07	3010187
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-25 05:33:41-07	3010188
/	203.0.113.78	GET	200 OK	2016-07-25 05:33:00-07	3010189
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-25 05:33:37-07	3010190
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-25 05:33:25-07	3010191
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-25 05:33:25-07	3010192
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-25 05:33:37-07	3010193
/	192.0.2.123	GET	200 OK	2016-07-25 05:33:08-07	3010194
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-25 05:33:58-07	3010195
/	192.0.2.162	GET	200 OK	2016-07-25 05:33:17-07	3010196
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-25 05:33:34-07	3010197
/article/bears-love-berriesu	192.0.2.162	GET	404 NOT FOUND	2016-07-25 05:33:45-07	3010198
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-25 05:34:13-07	3010199
/	203.0.113.53	GET	200 OK	2016-07-25 05:33:21-07	3010200
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 05:33:49-07	3010201
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 05:34:02-07	3010202
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-25 05:34:17-07	3010203
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-25 05:33:59-07	3010204
/	198.51.100.99	GET	200 OK	2016-07-25 05:33:30-07	3010205
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-25 05:34:18-07	3010206
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 05:34:26-07	3010207
/	198.51.100.139	GET	200 OK	2016-07-25 05:33:33-07	3010208
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-25 05:34:19-07	3010209
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-25 05:34:28-07	3010210
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-25 05:34:07-07	3010211
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 05:33:56-07	3010212
/	192.0.2.19	GET	200 OK	2016-07-25 05:33:41-07	3010213
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-25 05:34:30-07	3010214
/	192.0.2.116	GET	200 OK	2016-07-25 05:33:47-07	3010215
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-25 05:34:07-07	3010216
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-25 05:34:38-07	3010217
/	192.0.2.151	GET	200 OK	2016-07-25 05:33:56-07	3010218
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 05:34:50-07	3010219
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-25 05:34:15-07	3010220
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 05:34:19-07	3010221
/	203.0.113.25	GET	200 OK	2016-07-25 05:33:58-07	3010222
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 05:34:16-07	3010223
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 05:34:16-07	3010224
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-25 05:34:36-07	3010225
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 05:34:17-07	3010226
/	198.51.100.249	GET	200 OK	2016-07-25 05:34:01-07	3010227
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-25 05:34:20-07	3010228
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 05:34:45-07	3010229
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 05:34:47-07	3010230
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 05:34:20-07	3010231
/	198.51.100.30	GET	200 OK	2016-07-25 05:34:06-07	3010232
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-25 05:35:05-07	3010233
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 05:34:22-07	3010234
/	203.0.113.125	GET	200 OK	2016-07-25 05:34:10-07	3010235
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-25 05:34:38-07	3010236
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-25 05:34:52-07	3010237
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 05:34:26-07	3010238
/	198.51.100.197	GET	200 OK	2016-07-25 05:34:19-07	3010239
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 05:35:00-07	3010240
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-25 05:34:56-07	3010241
/	203.0.113.155	GET	200 OK	2016-07-25 05:34:26-07	3010242
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 05:34:47-07	3010243
/	198.51.100.25	GET	200 OK	2016-07-25 05:34:27-07	3010244
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-25 05:35:04-07	3010245
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-25 05:35:17-07	3010246
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-25 05:35:15-07	3010247
/	192.0.2.72	GET	200 OK	2016-07-25 05:34:35-07	3010248
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-25 05:35:29-07	3010249
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-25 05:35:08-07	3010250
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-25 05:34:52-07	3010251
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-25 05:34:50-07	3010252
/	192.0.2.12	GET	200 OK	2016-07-25 05:34:36-07	3010253
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 05:35:18-07	3010254
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 05:34:54-07	3010255
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 05:35:07-07	3010256
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-25 05:35:34-07	3010257
/	203.0.113.150	GET	200 OK	2016-07-25 05:34:46-07	3010258
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 05:35:33-07	3010259
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-25 05:35:20-07	3010260
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-25 05:35:19-07	3010261
/	203.0.113.30	GET	200 OK	2016-07-25 05:34:49-07	3010262
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-25 05:35:31-07	3010263
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-25 05:35:48-07	3010264
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-25 05:35:08-07	3010265
/	203.0.113.50	GET	200 OK	2016-07-25 05:34:52-07	3010266
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-25 05:35:32-07	3010267
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 05:35:12-07	3010268
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 05:35:08-07	3010269
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-25 05:35:37-07	3010270
/	198.51.100.204	GET	200 OK	2016-07-25 05:35:01-07	3010271
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-25 05:35:37-07	3010272
/	198.51.100.207	GET	200 OK	2016-07-25 05:35:08-07	3010273
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-25 05:35:58-07	3010274
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-25 05:35:38-07	3010275
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-25 05:35:43-07	3010276
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-25 05:35:54-07	3010277
/	203.0.113.165	GET	200 OK	2016-07-25 05:35:09-07	3010278
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-25 05:35:29-07	3010279
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-25 05:35:30-07	3010280
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 05:35:59-07	3010281
/	198.51.100.12	GET	200 OK	2016-07-25 05:35:18-07	3010282
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-25 05:35:54-07	3010283
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-25 05:35:47-07	3010284
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-25 05:36:00-07	3010285
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-25 05:35:40-07	3010286
/	192.0.2.187	GET	200 OK	2016-07-25 05:35:20-07	3010287
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 05:35:53-07	3010288
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-25 05:36:07-07	3010289
/	203.0.113.208	GET	200 OK	2016-07-25 05:35:29-07	3010290
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-25 05:36:14-07	3010291
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-25 05:35:54-07	3010292
/	198.51.100.109	GET	200 OK	2016-07-25 05:35:36-07	3010293
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 05:36:31-07	3010294
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-25 05:36:24-07	3010295
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 05:35:53-07	3010296
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-25 05:35:53-07	3010297
/	198.51.100.212	GET	200 OK	2016-07-25 05:35:45-07	3010298
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-25 05:36:43-07	3010299
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 05:36:42-07	3010300
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-25 05:36:23-07	3010301
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-25 05:36:21-07	3010302
/	203.0.113.226	GET	200 OK	2016-07-25 05:35:50-07	3010303
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-25 05:36:14-07	3010304
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 05:36:10-07	3010305
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-25 05:36:21-07	3010306
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-25 05:36:11-07	3010307
/	198.51.100.250	GET	200 OK	2016-07-25 05:35:55-07	3010308
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 05:36:14-07	3010309
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-25 05:36:50-07	3010310
/	198.51.100.151	GET	200 OK	2016-07-25 05:35:56-07	3010311
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-25 05:36:22-07	3010312
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 05:36:31-07	3010313
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 05:36:39-07	3010314
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 05:36:40-07	3010315
/	192.0.2.1	GET	200 OK	2016-07-25 05:36:01-07	3010316
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 05:36:37-07	3010317
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 05:36:43-07	3010318
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 05:36:17-07	3010319
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-25 05:36:47-07	3010320
/	192.0.2.209	GET	200 OK	2016-07-25 05:36:11-07	3010321
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 05:36:56-07	3010322
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-25 05:36:29-07	3010323
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 05:36:58-07	3010324
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 05:36:46-07	3010325
/	203.0.113.153	GET	200 OK	2016-07-25 05:36:13-07	3010326
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 05:36:48-07	3010327
/	192.0.2.17	GET	200 OK	2016-07-25 05:36:18-07	3010328
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 05:37:15-07	3010329
/	192.0.2.112	GET	200 OK	2016-07-25 05:36:23-07	3010330
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-25 05:37:15-07	3010331
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-25 05:36:55-07	3010332
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-25 05:36:58-07	3010333
/	203.0.113.111	GET	200 OK	2016-07-25 05:36:24-07	3010334
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-25 05:36:53-07	3010335
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-25 05:37:23-07	3010336
/	192.0.2.2	GET	200 OK	2016-07-25 05:36:34-07	3010337
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 05:37:14-07	3010338
/	198.51.100.31	GET	200 OK	2016-07-25 05:36:38-07	3010339
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-25 05:37:26-07	3010340
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 05:37:13-07	3010341
/	192.0.2.219	GET	200 OK	2016-07-25 05:36:40-07	3010342
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-25 05:37:00-07	3010343
/	192.0.2.96	GET	200 OK	2016-07-25 05:36:47-07	3010344
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-25 05:37:08-07	3010345
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-25 05:37:38-07	3010346
/	192.0.2.224	GET	200 OK	2016-07-25 05:36:54-07	3010347
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-25 05:37:51-07	3010348
/article/media-obsessed-with-bearsz	192.0.2.224	GET	404 NOT FOUND	2016-07-25 05:37:43-07	3010349
/	198.51.100.85	GET	200 OK	2016-07-25 05:36:59-07	3010350
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-25 05:37:24-07	3010351
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-25 05:37:22-07	3010352
/	192.0.2.251	GET	200 OK	2016-07-25 05:37:03-07	3010353
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-25 05:37:34-07	3010354
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 05:37:45-07	3010355
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-25 05:37:52-07	3010356
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-25 05:37:35-07	3010357
/	198.51.100.89	GET	200 OK	2016-07-25 05:37:11-07	3010358
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-25 05:37:47-07	3010359
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-25 05:37:49-07	3010360
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-25 05:37:41-07	3010361
/	198.51.100.105	GET	200 OK	2016-07-25 05:37:14-07	3010362
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 05:37:33-07	3010363
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 05:37:48-07	3010364
/	203.0.113.215	GET	200 OK	2016-07-25 05:37:17-07	3010365
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 05:37:33-07	3010366
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-25 05:37:34-07	3010367
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-25 05:37:33-07	3010368
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 05:38:00-07	3010369
/	198.51.100.154	GET	200 OK	2016-07-25 05:37:19-07	3010370
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-25 05:37:36-07	3010371
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 05:38:17-07	3010372
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-25 05:38:15-07	3010373
/article/candidate-is-jerku	198.51.100.154	GET	404 NOT FOUND	2016-07-25 05:37:59-07	3010374
/	198.51.100.71	GET	200 OK	2016-07-25 05:37:29-07	3010375
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 05:37:49-07	3010376
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 05:38:19-07	3010377
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 05:37:53-07	3010378
/	192.0.2.83	GET	200 OK	2016-07-25 05:37:34-07	3010379
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-25 05:37:52-07	3010380
/	198.51.100.172	GET	200 OK	2016-07-25 05:37:41-07	3010381
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-25 05:38:08-07	3010382
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 05:38:34-07	3010383
/	198.51.100.120	GET	200 OK	2016-07-25 05:37:44-07	3010384
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 05:38:28-07	3010385
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 05:37:59-07	3010386
/	203.0.113.187	GET	200 OK	2016-07-25 05:37:54-07	3010387
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 05:38:17-07	3010388
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 05:38:36-07	3010389
/	192.0.2.246	GET	200 OK	2016-07-25 05:38:04-07	3010390
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 05:38:45-07	3010391
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 05:39:00-07	3010392
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 05:38:33-07	3010393
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 05:38:26-07	3010394
/	198.51.100.169	GET	200 OK	2016-07-25 05:38:11-07	3010395
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-25 05:38:56-07	3010396
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 05:38:52-07	3010397
/	203.0.113.107	GET	200 OK	2016-07-25 05:38:19-07	3010398
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-25 05:39:10-07	3010399
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-25 05:39:00-07	3010400
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 05:39:17-07	3010401
/	203.0.113.169	GET	200 OK	2016-07-25 05:38:25-07	3010402
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 05:39:04-07	3010403
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-25 05:38:40-07	3010404
/	192.0.2.210	GET	200 OK	2016-07-25 05:38:29-07	3010405
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 05:38:53-07	3010406
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-25 05:38:45-07	3010407
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 05:39:21-07	3010408
/	198.51.100.126	GET	200 OK	2016-07-25 05:38:37-07	3010409
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-25 05:39:35-07	3010410
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-25 05:39:02-07	3010411
/	203.0.113.82	GET	200 OK	2016-07-25 05:38:38-07	3010412
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 05:38:53-07	3010413
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-25 05:39:29-07	3010414
/	203.0.113.59	GET	200 OK	2016-07-25 05:38:42-07	3010415
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 05:39:29-07	3010416
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 05:39:01-07	3010417
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-25 05:39:19-07	3010418
/	198.51.100.93	GET	200 OK	2016-07-25 05:38:50-07	3010419
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-25 05:39:33-07	3010420
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-25 05:39:45-07	3010421
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-25 05:39:25-07	3010422
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-25 05:39:24-07	3010423
/	203.0.113.113	GET	200 OK	2016-07-25 05:38:51-07	3010424
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-25 05:39:24-07	3010425
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 05:39:48-07	3010426
/	198.51.100.34	GET	200 OK	2016-07-25 05:38:52-07	3010427
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-25 05:39:52-07	3010428
/	203.0.113.76	GET	200 OK	2016-07-25 05:38:56-07	3010429
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 05:39:23-07	3010430
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 05:39:51-07	3010431
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-25 05:39:44-07	3010432
/	203.0.113.45	GET	200 OK	2016-07-25 05:39:01-07	3010433
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 05:39:20-07	3010434
/	198.51.100.157	GET	200 OK	2016-07-25 05:39:11-07	3010435
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-25 05:39:33-07	3010436
/	203.0.113.42	GET	200 OK	2016-07-25 05:39:17-07	3010437
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-25 05:40:09-07	3010438
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-25 05:40:15-07	3010439
/	192.0.2.81	GET	200 OK	2016-07-25 05:39:22-07	3010440
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 05:39:59-07	3010441
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 05:40:01-07	3010442
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-25 05:39:59-07	3010443
/	203.0.113.61	GET	200 OK	2016-07-25 05:39:30-07	3010444
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 05:40:30-07	3010445
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 05:40:09-07	3010446
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 05:39:46-07	3010447
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 05:40:10-07	3010448
/	198.51.100.134	GET	200 OK	2016-07-25 05:39:36-07	3010449
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-25 05:40:23-07	3010450
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 05:40:28-07	3010451
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-25 05:40:13-07	3010452
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-25 05:40:34-07	3010453
/	192.0.2.242	GET	200 OK	2016-07-25 05:39:46-07	3010454
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-25 05:40:27-07	3010455
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 05:40:38-07	3010456
/	198.51.100.98	GET	200 OK	2016-07-25 05:39:56-07	3010457
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 05:40:19-07	3010458
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-25 05:40:53-07	3010459
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-25 05:40:32-07	3010460
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 05:40:49-07	3010461
/	203.0.113.146	GET	200 OK	2016-07-25 05:40:06-07	3010462
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-25 05:40:35-07	3010463
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-25 05:40:26-07	3010464
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 05:40:51-07	3010465
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 05:40:37-07	3010466
/	198.51.100.30	GET	200 OK	2016-07-25 05:40:09-07	3010467
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 05:41:04-07	3010468
/	192.0.2.150	GET	200 OK	2016-07-25 05:40:16-07	3010469
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-25 05:40:56-07	3010470
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-25 05:41:07-07	3010471
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-25 05:40:43-07	3010472
/	203.0.113.4	GET	200 OK	2016-07-25 05:40:21-07	3010473
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 05:40:45-07	3010474
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 05:40:38-07	3010475
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 05:40:39-07	3010476
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-25 05:40:44-07	3010477
/	203.0.113.194	GET	200 OK	2016-07-25 05:40:30-07	3010478
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-25 05:41:03-07	3010479
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-25 05:40:53-07	3010480
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-25 05:41:07-07	3010481
/	203.0.113.25	GET	200 OK	2016-07-25 05:40:36-07	3010482
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 05:41:14-07	3010483
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 05:40:55-07	3010484
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 05:41:33-07	3010485
/	198.51.100.16	GET	200 OK	2016-07-25 05:40:42-07	3010486
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 05:41:18-07	3010487
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 05:40:58-07	3010488
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-25 05:41:29-07	3010489
/	198.51.100.27	GET	200 OK	2016-07-25 05:40:50-07	3010490
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-25 05:41:39-07	3010491
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 05:41:12-07	3010492
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 05:41:19-07	3010493
/	203.0.113.29	GET	200 OK	2016-07-25 05:40:59-07	3010494
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 05:41:35-07	3010495
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 05:41:40-07	3010496
/	192.0.2.219	GET	200 OK	2016-07-25 05:41:01-07	3010497
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 05:42:01-07	3010498
/	198.51.100.91	GET	200 OK	2016-07-25 05:41:06-07	3010499
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-25 05:41:25-07	3010500
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 05:41:38-07	3010501
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-25 05:41:54-07	3010502
/	192.0.2.37	GET	200 OK	2016-07-25 05:41:12-07	3010503
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-25 05:41:56-07	3010504
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-25 05:41:44-07	3010505
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 05:41:37-07	3010506
/	203.0.113.120	GET	200 OK	2016-07-25 05:41:16-07	3010507
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-25 05:41:58-07	3010508
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-25 05:41:36-07	3010509
/	192.0.2.133	GET	200 OK	2016-07-25 05:41:23-07	3010510
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-25 05:42:02-07	3010511
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-25 05:42:01-07	3010512
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-25 05:42:18-07	3010513
/	192.0.2.186	GET	200 OK	2016-07-25 05:41:26-07	3010514
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-25 05:42:00-07	3010515
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-25 05:42:22-07	3010516
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-25 05:42:15-07	3010517
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 05:42:03-07	3010518
/	203.0.113.202	GET	200 OK	2016-07-25 05:41:29-07	3010519
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-25 05:42:13-07	3010520
/	203.0.113.43	GET	200 OK	2016-07-25 05:41:33-07	3010521
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 05:42:23-07	3010522
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-25 05:41:59-07	3010523
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 05:42:23-07	3010524
/	198.51.100.71	GET	200 OK	2016-07-25 05:41:36-07	3010525
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-25 05:42:30-07	3010526
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 05:41:58-07	3010527
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-25 05:42:16-07	3010528
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-25 05:42:29-07	3010529
/	203.0.113.185	GET	200 OK	2016-07-25 05:41:37-07	3010530
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 05:42:30-07	3010531
/	192.0.2.22	GET	200 OK	2016-07-25 05:41:42-07	3010532
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 05:42:03-07	3010533
/	203.0.113.223	GET	200 OK	2016-07-25 05:41:50-07	3010534
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 05:42:14-07	3010535
/	192.0.2.55	GET	200 OK	2016-07-25 05:41:53-07	3010536
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-25 05:42:53-07	3010537
/	203.0.113.6	GET	200 OK	2016-07-25 05:42:03-07	3010538
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-25 05:42:21-07	3010539
/	203.0.113.181	GET	200 OK	2016-07-25 05:42:08-07	3010540
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 05:43:03-07	3010541
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-25 05:42:37-07	3010542
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-25 05:43:00-07	3010543
/	203.0.113.234	GET	200 OK	2016-07-25 05:42:18-07	3010544
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-25 05:43:10-07	3010545
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-25 05:43:11-07	3010546
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-25 05:42:43-07	3010547
/	198.51.100.141	GET	200 OK	2016-07-25 05:42:28-07	3010548
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-25 05:43:07-07	3010549
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 05:43:04-07	3010550
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-25 05:43:19-07	3010551
/	198.51.100.9	GET	200 OK	2016-07-25 05:42:35-07	3010552
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-25 05:43:19-07	3010553
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 05:42:58-07	3010554
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-25 05:42:51-07	3010555
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 05:43:35-07	3010556
/	192.0.2.13	GET	200 OK	2016-07-25 05:42:36-07	3010557
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-25 05:43:05-07	3010558
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 05:43:08-07	3010559
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 05:43:20-07	3010560
/	198.51.100.249	GET	200 OK	2016-07-25 05:42:42-07	3010561
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 05:43:13-07	3010562
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 05:43:20-07	3010563
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 05:43:41-07	3010564
/	203.0.113.24	GET	200 OK	2016-07-25 05:42:45-07	3010565
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-25 05:43:03-07	3010566
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-25 05:43:24-07	3010567
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-25 05:43:20-07	3010568
/	192.0.2.96	GET	200 OK	2016-07-25 05:42:47-07	3010569
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-25 05:43:03-07	3010570
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 05:43:08-07	3010571
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-25 05:43:10-07	3010572
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-25 05:43:35-07	3010573
/	203.0.113.118	GET	200 OK	2016-07-25 05:42:57-07	3010574
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 05:43:32-07	3010575
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-25 05:43:12-07	3010576
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-25 05:43:19-07	3010577
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-25 05:43:40-07	3010578
/	198.51.100.91	GET	200 OK	2016-07-25 05:43:03-07	3010579
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 05:43:48-07	3010580
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-25 05:43:41-07	3010581
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-25 05:43:22-07	3010582
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 05:43:58-07	3010583
/	192.0.2.205	GET	200 OK	2016-07-25 05:43:12-07	3010584
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 05:43:31-07	3010585
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-25 05:43:47-07	3010586
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 05:44:02-07	3010587
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 05:43:49-07	3010588
/	203.0.113.181	GET	200 OK	2016-07-25 05:43:17-07	3010589
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-25 05:43:47-07	3010590
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-25 05:44:13-07	3010591
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-25 05:43:35-07	3010592
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 05:44:06-07	3010593
/	192.0.2.43	GET	200 OK	2016-07-25 05:43:22-07	3010594
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 05:44:18-07	3010595
/	192.0.2.168	GET	200 OK	2016-07-25 05:43:30-07	3010596
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 05:44:09-07	3010597
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 05:44:00-07	3010598
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 05:44:11-07	3010599
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 05:44:09-07	3010600
/	192.0.2.75	GET	200 OK	2016-07-25 05:43:32-07	3010601
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 05:43:55-07	3010602
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-25 05:44:15-07	3010603
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-25 05:44:07-07	3010604
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-25 05:43:58-07	3010605
/	203.0.113.213	GET	200 OK	2016-07-25 05:43:38-07	3010606
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-25 05:44:08-07	3010607
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-25 05:44:14-07	3010608
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-25 05:44:05-07	3010609
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-25 05:44:32-07	3010610
/	198.51.100.64	GET	200 OK	2016-07-25 05:43:48-07	3010611
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-25 05:44:11-07	3010612
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 05:44:13-07	3010613
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-25 05:44:36-07	3010614
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 05:44:21-07	3010615
/	192.0.2.168	GET	200 OK	2016-07-25 05:43:51-07	3010616
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 05:44:45-07	3010617
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-25 05:44:38-07	3010618
/	192.0.2.97	GET	200 OK	2016-07-25 05:43:52-07	3010619
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 05:44:46-07	3010620
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 05:44:17-07	3010621
/	198.51.100.109	GET	200 OK	2016-07-25 05:44:02-07	3010622
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-25 05:44:40-07	3010623
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-25 05:44:34-07	3010624
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-25 05:44:25-07	3010625
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 05:44:33-07	3010626
/	192.0.2.207	GET	200 OK	2016-07-25 05:44:11-07	3010627
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-25 05:44:53-07	3010628
/	203.0.113.12	GET	200 OK	2016-07-25 05:44:13-07	3010629
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-25 05:44:47-07	3010630
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-25 05:44:29-07	3010631
/	203.0.113.127	GET	200 OK	2016-07-25 05:44:23-07	3010632
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-25 05:45:22-07	3010633
/	192.0.2.90	GET	200 OK	2016-07-25 05:44:33-07	3010634
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 05:45:24-07	3010635
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 05:45:30-07	3010636
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 05:44:57-07	3010637
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-25 05:45:13-07	3010638
/	192.0.2.230	GET	200 OK	2016-07-25 05:44:39-07	3010639
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 05:45:22-07	3010640
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 05:45:22-07	3010641
/	192.0.2.166	GET	200 OK	2016-07-25 05:44:44-07	3010642
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 05:45:13-07	3010643
/	203.0.113.1	GET	200 OK	2016-07-25 05:44:53-07	3010644
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-25 05:45:20-07	3010645
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-25 05:45:42-07	3010646
/	192.0.2.208	GET	200 OK	2016-07-25 05:44:57-07	3010647
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-25 05:45:46-07	3010648
/	203.0.113.249	GET	200 OK	2016-07-25 05:45:03-07	3010649
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-25 05:45:32-07	3010650
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 05:45:48-07	3010651
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-25 05:45:47-07	3010652
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-25 05:45:41-07	3010653
/	198.51.100.131	GET	200 OK	2016-07-25 05:45:12-07	3010654
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-25 05:45:35-07	3010655
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-25 05:46:10-07	3010656
/article/bad-things-goneg	198.51.100.131	GET	404 NOT FOUND	2016-07-25 05:46:11-07	3010657
/	203.0.113.222	GET	200 OK	2016-07-25 05:45:20-07	3010658
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 05:45:48-07	3010659
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-25 05:46:01-07	3010660
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-25 05:45:52-07	3010661
/	203.0.113.42	GET	200 OK	2016-07-25 05:45:25-07	3010662
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-25 05:46:00-07	3010663
/	203.0.113.153	GET	200 OK	2016-07-25 05:45:34-07	3010664
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 05:46:11-07	3010665
/	198.51.100.207	GET	200 OK	2016-07-25 05:45:36-07	3010666
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 05:46:13-07	3010667
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-25 05:46:32-07	3010668
/	192.0.2.83	GET	200 OK	2016-07-25 05:45:38-07	3010669
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-25 05:46:25-07	3010670
/	198.51.100.156	GET	200 OK	2016-07-25 05:45:43-07	3010671
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 05:46:37-07	3010672
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-25 05:46:18-07	3010673
/	192.0.2.82	GET	200 OK	2016-07-25 05:45:44-07	3010674
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-25 05:46:15-07	3010675
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-25 05:46:24-07	3010676
/	198.51.100.153	GET	200 OK	2016-07-25 05:45:48-07	3010677
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-25 05:46:21-07	3010678
/	203.0.113.203	GET	200 OK	2016-07-25 05:45:55-07	3010679
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-25 05:46:54-07	3010680
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-25 05:46:54-07	3010681
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 05:46:26-07	3010682
/	192.0.2.77	GET	200 OK	2016-07-25 05:45:56-07	3010683
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 05:46:34-07	3010684
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-25 05:46:44-07	3010685
/	198.51.100.232	GET	200 OK	2016-07-25 05:46:02-07	3010686
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 05:46:28-07	3010687
/	203.0.113.26	GET	200 OK	2016-07-25 05:46:07-07	3010688
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-25 05:46:56-07	3010689
/	192.0.2.226	GET	200 OK	2016-07-25 05:46:12-07	3010690
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 05:47:09-07	3010691
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-25 05:46:38-07	3010692
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 05:46:45-07	3010693
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-25 05:47:11-07	3010694
/	203.0.113.109	GET	200 OK	2016-07-25 05:46:20-07	3010695
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-25 05:47:13-07	3010696
/	198.51.100.120	GET	200 OK	2016-07-25 05:46:27-07	3010697
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-25 05:47:14-07	3010698
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 05:46:43-07	3010699
/	192.0.2.62	GET	200 OK	2016-07-25 05:46:32-07	3010700
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 05:47:32-07	3010701
/	192.0.2.68	GET	200 OK	2016-07-25 05:46:36-07	3010702
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-25 05:47:01-07	3010703
/	203.0.113.65	GET	200 OK	2016-07-25 05:46:41-07	3010704
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-25 05:47:33-07	3010705
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-25 05:47:05-07	3010706
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-25 05:47:23-07	3010707
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-25 05:47:03-07	3010708
/	203.0.113.63	GET	200 OK	2016-07-25 05:46:46-07	3010709
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 05:47:46-07	3010710
/	203.0.113.246	GET	200 OK	2016-07-25 05:46:49-07	3010711
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-25 05:47:47-07	3010712
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 05:47:27-07	3010713
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-25 05:47:13-07	3010714
/	203.0.113.252	GET	200 OK	2016-07-25 05:46:52-07	3010715
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 05:47:22-07	3010716
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 05:47:20-07	3010717
/	198.51.100.139	GET	200 OK	2016-07-25 05:47:01-07	3010718
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 05:47:22-07	3010719
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 05:47:23-07	3010720
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 05:47:43-07	3010721
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-25 05:47:55-07	3010722
/	198.51.100.173	GET	200 OK	2016-07-25 05:47:11-07	3010723
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-25 05:47:51-07	3010724
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 05:48:11-07	3010725
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-25 05:47:38-07	3010726
/	203.0.113.3	GET	200 OK	2016-07-25 05:47:12-07	3010727
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-25 05:47:36-07	3010728
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-25 05:47:30-07	3010729
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-25 05:47:33-07	3010730
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-25 05:47:36-07	3010731
/	192.0.2.230	GET	200 OK	2016-07-25 05:47:18-07	3010732
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-25 05:48:10-07	3010733
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-25 05:47:48-07	3010734
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-25 05:48:09-07	3010735
/	192.0.2.85	GET	200 OK	2016-07-25 05:47:19-07	3010736
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 05:47:47-07	3010737
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 05:47:59-07	3010738
/	198.51.100.218	GET	200 OK	2016-07-25 05:47:29-07	3010739
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-25 05:48:23-07	3010740
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 05:48:23-07	3010741
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 05:48:00-07	3010742
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 05:47:54-07	3010743
/	198.51.100.191	GET	200 OK	2016-07-25 05:47:36-07	3010744
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 05:48:28-07	3010745
/	192.0.2.119	GET	200 OK	2016-07-25 05:47:41-07	3010746
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 05:48:09-07	3010747
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 05:48:21-07	3010748
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-25 05:48:17-07	3010749
/	192.0.2.197	GET	200 OK	2016-07-25 05:47:42-07	3010750
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 05:48:15-07	3010751
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 05:48:29-07	3010752
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-25 05:48:13-07	3010753
/	192.0.2.190	GET	200 OK	2016-07-25 05:47:43-07	3010754
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-25 05:48:01-07	3010755
/	203.0.113.128	GET	200 OK	2016-07-25 05:47:47-07	3010756
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 05:48:10-07	3010757
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-25 05:48:10-07	3010758
/	203.0.113.189	GET	200 OK	2016-07-25 05:47:57-07	3010759
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-25 05:48:23-07	3010760
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-25 05:48:33-07	3010761
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 05:48:34-07	3010762
/	192.0.2.44	GET	200 OK	2016-07-25 05:48:07-07	3010763
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-25 05:49:04-07	3010764
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-25 05:48:22-07	3010765
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-25 05:49:05-07	3010766
/	198.51.100.96	GET	200 OK	2016-07-25 05:48:14-07	3010767
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-25 05:48:35-07	3010768
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 05:48:46-07	3010769
/	192.0.2.61	GET	200 OK	2016-07-25 05:48:21-07	3010770
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 05:48:39-07	3010771
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-25 05:48:54-07	3010772
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 05:49:00-07	3010773
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 05:49:07-07	3010774
/	198.51.100.233	GET	200 OK	2016-07-25 05:48:25-07	3010775
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 05:49:04-07	3010776
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 05:49:19-07	3010777
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 05:48:49-07	3010778
/	203.0.113.79	GET	200 OK	2016-07-25 05:48:31-07	3010779
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-25 05:49:02-07	3010780
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 05:49:07-07	3010781
/	203.0.113.49	GET	200 OK	2016-07-25 05:48:40-07	3010782
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-25 05:48:57-07	3010783
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-25 05:49:13-07	3010784
/	203.0.113.77	GET	200 OK	2016-07-25 05:48:41-07	3010785
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 05:49:03-07	3010786
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 05:49:16-07	3010787
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-25 05:49:22-07	3010788
/	192.0.2.202	GET	200 OK	2016-07-25 05:48:46-07	3010789
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-25 05:49:28-07	3010790
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-25 05:49:27-07	3010791
/	192.0.2.95	GET	200 OK	2016-07-25 05:48:51-07	3010792
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-25 05:49:06-07	3010793
/	198.51.100.79	GET	200 OK	2016-07-25 05:49:00-07	3010794
/article/goats-eat-googlesc	198.51.100.79	GET	404 NOT FOUND	2016-07-25 05:49:51-07	3010795
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-25 05:49:55-07	3010796
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 05:49:59-07	3010797
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-25 05:49:28-07	3010798
/	192.0.2.123	GET	200 OK	2016-07-25 05:49:07-07	3010799
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-25 05:49:42-07	3010800
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-25 05:50:01-07	3010801
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-25 05:49:46-07	3010802
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-25 05:50:09-07	3010804
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-25 05:50:00-07	3010805
/	203.0.113.171	GET	200 OK	2016-07-25 05:49:19-07	3010806
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-25 05:50:19-07	3010807
/	192.0.2.11	GET	200 OK	2016-07-25 05:49:28-07	3010808
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-25 05:49:47-07	3010809
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-25 05:49:56-07	3010810
/	203.0.113.246	GET	200 OK	2016-07-25 05:49:34-07	3010811
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 05:50:10-07	3010812
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-25 05:50:16-07	3010813
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-25 05:50:32-07	3010814
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 05:49:50-07	3010815
/	198.51.100.50	GET	200 OK	2016-07-25 05:49:35-07	3010816
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-25 05:50:30-07	3010817
/	203.0.113.101	GET	200 OK	2016-07-25 05:49:41-07	3010818
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-25 05:50:23-07	3010819
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 05:50:12-07	3010820
/	198.51.100.2	GET	200 OK	2016-07-25 05:49:43-07	3010821
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-25 05:50:19-07	3010822
/	203.0.113.107	GET	200 OK	2016-07-25 05:49:47-07	3010823
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-25 05:50:10-07	3010824
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-25 05:50:31-07	3010825
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-25 05:50:35-07	3010826
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-25 05:50:46-07	3010827
/	203.0.113.110	GET	200 OK	2016-07-25 05:49:52-07	3010828
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-25 05:50:34-07	3010829
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-25 05:50:28-07	3010830
/	198.51.100.19	GET	200 OK	2016-07-25 05:50:02-07	3010831
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 05:50:58-07	3010832
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-25 05:50:38-07	3010833
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 05:50:56-07	3010834
/	192.0.2.166	GET	200 OK	2016-07-25 05:50:08-07	3010835
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 05:50:41-07	3010836
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 05:50:32-07	3010837
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-25 05:51:07-07	3010838
/	198.51.100.223	GET	200 OK	2016-07-25 05:50:16-07	3010839
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-25 05:51:04-07	3010840
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-25 05:50:48-07	3010841
/	192.0.2.221	GET	200 OK	2016-07-25 05:50:21-07	3010842
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 05:51:02-07	3010843
/	198.51.100.106	GET	200 OK	2016-07-25 05:50:24-07	3010844
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 05:51:22-07	3010845
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 05:51:11-07	3010846
/	203.0.113.147	GET	200 OK	2016-07-25 05:50:34-07	3010847
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-25 05:51:03-07	3010848
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-25 05:51:10-07	3010849
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-25 05:51:27-07	3010850
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-25 05:51:30-07	3010851
/	203.0.113.57	GET	200 OK	2016-07-25 05:50:37-07	3010852
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-25 05:51:23-07	3010853
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-25 05:51:07-07	3010854
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-25 05:51:08-07	3010855
/	203.0.113.159	GET	200 OK	2016-07-25 05:50:38-07	3010856
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 05:51:17-07	3010857
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-25 05:51:14-07	3010858
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-25 05:51:09-07	3010859
/	203.0.113.143	GET	200 OK	2016-07-25 05:50:39-07	3010860
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-25 05:51:17-07	3010861
/	192.0.2.111	GET	200 OK	2016-07-25 05:50:40-07	3010862
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 05:50:59-07	3010863
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 05:51:20-07	3010864
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 05:51:16-07	3010865
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-25 05:51:34-07	3010866
/	203.0.113.15	GET	200 OK	2016-07-25 05:50:50-07	3010867
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 05:51:45-07	3010868
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 05:51:33-07	3010869
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-25 05:51:43-07	3010870
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 05:51:39-07	3010871
/	203.0.113.74	GET	200 OK	2016-07-25 05:51:00-07	3010872
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-25 05:51:30-07	3010873
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 05:51:34-07	3010874
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-25 05:51:37-07	3010875
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-25 05:51:54-07	3010876
/	198.51.100.152	GET	200 OK	2016-07-25 05:51:06-07	3010877
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 05:51:54-07	3010878
/	198.51.100.207	GET	200 OK	2016-07-25 05:51:14-07	3010879
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-25 05:52:08-07	3010880
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 05:51:29-07	3010881
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-25 05:51:44-07	3010882
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-25 05:51:31-07	3010883
/	192.0.2.41	GET	200 OK	2016-07-25 05:51:19-07	3010884
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-25 05:52:01-07	3010885
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-25 05:52:14-07	3010886
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-25 05:51:51-07	3010887
/	203.0.113.94	GET	200 OK	2016-07-25 05:51:29-07	3010888
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 05:52:15-07	3010889
/	192.0.2.242	GET	200 OK	2016-07-25 05:51:33-07	3010890
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 05:52:23-07	3010891
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 05:51:55-07	3010892
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-25 05:52:21-07	3010893
/	198.51.100.150	GET	200 OK	2016-07-25 05:51:43-07	3010894
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 05:52:31-07	3010895
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 05:52:03-07	3010896
/article/bad-things-gonee	198.51.100.150	GET	404 NOT FOUND	2016-07-25 05:52:35-07	3010897
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 05:52:26-07	3010898
/	198.51.100.66	GET	200 OK	2016-07-25 05:51:51-07	3010899
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-25 05:52:23-07	3010900
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-25 05:52:42-07	3010901
/	198.51.100.5	GET	200 OK	2016-07-25 05:51:52-07	3010902
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-25 05:52:19-07	3010903
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-25 05:52:31-07	3010904
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-25 05:52:42-07	3010905
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 05:52:29-07	3010906
/	192.0.2.39	GET	200 OK	2016-07-25 05:52:02-07	3010907
/article/candidate-is-jerkw	192.0.2.39	GET	404 NOT FOUND	2016-07-25 05:52:49-07	3010908
/	192.0.2.77	GET	200 OK	2016-07-25 05:52:06-07	3010909
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-25 05:52:36-07	3010910
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 05:52:43-07	3010911
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 05:52:24-07	3010912
/	203.0.113.242	GET	200 OK	2016-07-25 05:52:11-07	3010913
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 05:52:41-07	3010914
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 05:52:32-07	3010915
/	198.51.100.148	GET	200 OK	2016-07-25 05:52:15-07	3010916
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-25 05:53:09-07	3010917
/	192.0.2.33	GET	200 OK	2016-07-25 05:52:16-07	3010918
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-25 05:52:35-07	3010919
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-25 05:53:02-07	3010920
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-25 05:52:51-07	3010921
/	203.0.113.236	GET	200 OK	2016-07-25 05:52:26-07	3010922
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-25 05:53:05-07	3010923
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 05:53:22-07	3010924
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-25 05:53:17-07	3010925
/	198.51.100.91	GET	200 OK	2016-07-25 05:52:32-07	3010926
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 05:53:18-07	3010927
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 05:53:04-07	3010928
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-25 05:53:12-07	3010929
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 05:53:25-07	3010930
/	198.51.100.238	GET	200 OK	2016-07-25 05:52:36-07	3010931
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 05:53:36-07	3010932
/	192.0.2.190	GET	200 OK	2016-07-25 05:52:42-07	3010933
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-25 05:53:10-07	3010934
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 05:53:18-07	3010935
/	198.51.100.210	GET	200 OK	2016-07-25 05:52:44-07	3010936
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 05:53:08-07	3010937
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-25 05:53:30-07	3010938
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-25 05:53:17-07	3010939
/	198.51.100.164	GET	200 OK	2016-07-25 05:52:46-07	3010940
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-25 05:53:41-07	3010941
/	192.0.2.101	GET	200 OK	2016-07-25 05:52:54-07	3010942
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-25 05:53:47-07	3010943
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-25 05:53:21-07	3010944
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-25 05:53:53-07	3010945
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 05:53:45-07	3010946
/	203.0.113.24	GET	200 OK	2016-07-25 05:53:00-07	3010947
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-25 05:53:39-07	3010948
/	198.51.100.145	GET	200 OK	2016-07-25 05:53:10-07	3010949
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-25 05:54:08-07	3010950
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-25 05:53:58-07	3010951
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-25 05:53:27-07	3010952
/	203.0.113.59	GET	200 OK	2016-07-25 05:53:15-07	3010953
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-25 05:53:56-07	3010954
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-25 05:53:37-07	3010955
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 05:54:08-07	3010956
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-25 05:53:49-07	3010957
/	192.0.2.139	GET	200 OK	2016-07-25 05:53:20-07	3010958
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-25 05:53:40-07	3010959
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-25 05:54:00-07	3010960
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 05:54:20-07	3010961
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 05:54:01-07	3010962
/	192.0.2.189	GET	200 OK	2016-07-25 05:53:29-07	3010963
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-25 05:53:53-07	3010964
/	198.51.100.137	GET	200 OK	2016-07-25 05:53:30-07	3010965
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-25 05:54:00-07	3010966
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-25 05:53:59-07	3010967
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-25 05:53:47-07	3010968
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-25 05:54:19-07	3010969
/	198.51.100.144	GET	200 OK	2016-07-25 05:53:35-07	3010970
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 05:54:12-07	3010971
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-25 05:54:21-07	3010972
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-25 05:54:16-07	3010973
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-25 05:54:14-07	3010974
/	203.0.113.104	GET	200 OK	2016-07-25 05:53:40-07	3010975
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 05:54:04-07	3010976
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-25 05:54:05-07	3010977
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-25 05:54:11-07	3010978
/	198.51.100.126	GET	200 OK	2016-07-25 05:53:44-07	3010979
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-25 05:54:05-07	3010980
/	198.51.100.59	GET	200 OK	2016-07-25 05:53:49-07	3010981
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 05:54:05-07	3010982
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-25 05:54:28-07	3010983
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 05:54:16-07	3010984
/	192.0.2.37	GET	200 OK	2016-07-25 05:53:58-07	3010985
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 05:54:56-07	3010986
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-25 05:54:55-07	3010987
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-25 05:54:53-07	3010988
/	198.51.100.254	GET	200 OK	2016-07-25 05:54:07-07	3010989
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-25 05:54:32-07	3010990
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 05:54:53-07	3010991
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-25 05:54:48-07	3010992
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 05:54:38-07	3010993
/	192.0.2.101	GET	200 OK	2016-07-25 05:54:11-07	3010994
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 05:54:28-07	3010995
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 05:54:54-07	3010996
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 05:54:58-07	3010997
/	192.0.2.158	GET	200 OK	2016-07-25 05:54:15-07	3010998
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-25 05:55:14-07	3010999
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 05:54:53-07	3011000
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-25 05:55:01-07	3011001
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-25 05:54:43-07	3011002
/	192.0.2.187	GET	200 OK	2016-07-25 05:54:25-07	3011003
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 05:54:53-07	3011004
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 05:55:15-07	3011005
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 05:54:51-07	3011006
/	203.0.113.157	GET	200 OK	2016-07-25 05:54:30-07	3011007
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-25 05:55:00-07	3011008
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-25 05:55:05-07	3011009
/	198.51.100.231	GET	200 OK	2016-07-25 05:54:32-07	3011010
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-25 05:55:15-07	3011011
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-25 05:55:05-07	3011012
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 05:54:52-07	3011013
/	192.0.2.217	GET	200 OK	2016-07-25 05:54:41-07	3011014
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-25 05:55:09-07	3011015
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 05:55:25-07	3011016
/	192.0.2.58	GET	200 OK	2016-07-25 05:54:51-07	3011017
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-25 05:55:15-07	3011018
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-25 05:55:38-07	3011019
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 05:55:32-07	3011020
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 05:55:43-07	3011021
/	203.0.113.189	GET	200 OK	2016-07-25 05:54:59-07	3011022
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 05:55:39-07	3011023
/	192.0.2.241	GET	200 OK	2016-07-25 05:55:04-07	3011024
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-25 05:55:53-07	3011025
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-25 05:55:41-07	3011026
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-25 05:55:41-07	3011027
/	198.51.100.152	GET	200 OK	2016-07-25 05:55:07-07	3011028
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-25 05:55:42-07	3011029
/	203.0.113.198	GET	200 OK	2016-07-25 05:55:15-07	3011030
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-25 05:55:36-07	3011031
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-25 05:55:46-07	3011032
/	203.0.113.62	GET	200 OK	2016-07-25 05:55:20-07	3011033
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-25 05:56:16-07	3011034
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-25 05:56:18-07	3011035
/	192.0.2.125	GET	200 OK	2016-07-25 05:55:22-07	3011036
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-25 05:55:49-07	3011037
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 05:55:48-07	3011038
/	203.0.113.23	GET	200 OK	2016-07-25 05:55:24-07	3011039
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 05:56:10-07	3011040
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 05:56:22-07	3011041
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 05:55:59-07	3011042
/	192.0.2.130	GET	200 OK	2016-07-25 05:55:25-07	3011043
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 05:56:21-07	3011044
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 05:55:58-07	3011045
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-25 05:55:57-07	3011046
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-25 05:56:24-07	3011047
/	192.0.2.234	GET	200 OK	2016-07-25 05:55:26-07	3011048
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 05:56:21-07	3011049
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-25 05:55:58-07	3011050
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-25 05:55:50-07	3011051
/	203.0.113.72	GET	200 OK	2016-07-25 05:55:28-07	3011052
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-25 05:56:03-07	3011053
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-25 05:55:45-07	3011054
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 05:56:14-07	3011055
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 05:55:55-07	3011056
/	198.51.100.50	GET	200 OK	2016-07-25 05:55:32-07	3011057
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-25 05:56:05-07	3011058
/	203.0.113.227	GET	200 OK	2016-07-25 05:55:40-07	3011059
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 05:56:37-07	3011060
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-25 05:56:16-07	3011061
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-25 05:56:10-07	3011062
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-25 05:56:24-07	3011063
/	198.51.100.228	GET	200 OK	2016-07-25 05:55:45-07	3011064
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-25 05:56:23-07	3011065
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-25 05:56:33-07	3011066
/	192.0.2.106	GET	200 OK	2016-07-25 05:55:55-07	3011067
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-25 05:56:48-07	3011068
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-25 05:56:11-07	3011069
/	203.0.113.118	GET	200 OK	2016-07-25 05:55:56-07	3011070
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-25 05:56:34-07	3011071
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-25 05:56:47-07	3011072
/	192.0.2.31	GET	200 OK	2016-07-25 05:55:59-07	3011073
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-25 05:56:44-07	3011074
/	203.0.113.19	GET	200 OK	2016-07-25 05:56:02-07	3011075
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-25 05:56:36-07	3011076
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-25 05:56:41-07	3011077
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-25 05:56:56-07	3011078
/	203.0.113.65	GET	200 OK	2016-07-25 05:56:07-07	3011079
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-25 05:56:27-07	3011080
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-25 05:56:47-07	3011081
/	198.51.100.229	GET	200 OK	2016-07-25 05:56:09-07	3011082
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 05:56:33-07	3011083
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-25 05:56:29-07	3011084
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-25 05:57:03-07	3011085
/	192.0.2.254	GET	200 OK	2016-07-25 05:56:10-07	3011086
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 05:56:33-07	3011087
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-25 05:56:38-07	3011088
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-25 05:56:26-07	3011089
/	198.51.100.204	GET	200 OK	2016-07-25 05:56:18-07	3011090
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-25 05:56:55-07	3011091
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-25 05:57:09-07	3011092
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-25 05:57:06-07	3011093
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-25 05:57:11-07	3011094
/	198.51.100.179	GET	200 OK	2016-07-25 05:56:20-07	3011095
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 05:57:09-07	3011096
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 05:56:35-07	3011097
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-25 05:56:41-07	3011098
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 05:56:39-07	3011099
/	198.51.100.118	GET	200 OK	2016-07-25 05:56:24-07	3011100
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-25 05:56:39-07	3011101
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-25 05:57:00-07	3011102
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-25 05:56:53-07	3011103
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-25 05:57:12-07	3011104
/	198.51.100.67	GET	200 OK	2016-07-25 05:56:32-07	3011105
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 05:57:27-07	3011106
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-25 05:57:11-07	3011107
/	203.0.113.224	GET	200 OK	2016-07-25 05:56:34-07	3011108
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-25 05:57:00-07	3011109
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-25 05:57:08-07	3011110
/	192.0.2.253	GET	200 OK	2016-07-25 05:56:41-07	3011111
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-25 05:57:08-07	3011112
/	203.0.113.12	GET	200 OK	2016-07-25 05:56:42-07	3011113
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-25 05:57:13-07	3011114
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-25 05:57:10-07	3011115
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-25 05:57:40-07	3011116
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 05:57:35-07	3011117
/	203.0.113.173	GET	200 OK	2016-07-25 05:56:52-07	3011118
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-25 05:57:21-07	3011119
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 05:57:36-07	3011120
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 05:57:07-07	3011121
/	203.0.113.38	GET	200 OK	2016-07-25 05:56:55-07	3011122
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 05:57:50-07	3011123
/	192.0.2.17	GET	200 OK	2016-07-25 05:57:03-07	3011124
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 05:57:57-07	3011125
/	192.0.2.58	GET	200 OK	2016-07-25 05:57:13-07	3011126
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 05:57:58-07	3011127
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-25 05:57:48-07	3011128
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-25 05:57:45-07	3011129
/	203.0.113.182	GET	200 OK	2016-07-25 05:57:21-07	3011130
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 05:57:56-07	3011131
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-25 05:57:49-07	3011132
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-25 05:57:44-07	3011133
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-25 05:57:58-07	3011134
/	203.0.113.73	GET	200 OK	2016-07-25 05:57:23-07	3011135
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-25 05:57:44-07	3011136
/	192.0.2.7	GET	200 OK	2016-07-25 05:57:26-07	3011137
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-25 05:57:58-07	3011138
/	203.0.113.210	GET	200 OK	2016-07-25 05:57:29-07	3011139
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-25 05:57:47-07	3011140
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 05:57:56-07	3011141
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-25 05:57:50-07	3011142
/	198.51.100.156	GET	200 OK	2016-07-25 05:57:38-07	3011143
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-25 05:58:18-07	3011144
/	192.0.2.66	GET	200 OK	2016-07-25 05:57:48-07	3011145
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-25 05:58:06-07	3011146
/	198.51.100.91	GET	200 OK	2016-07-25 05:57:55-07	3011147
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 05:58:49-07	3011148
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 05:58:10-07	3011149
/	198.51.100.16	GET	200 OK	2016-07-25 05:58:00-07	3011150
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-25 05:58:24-07	3011151
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 05:58:47-07	3011152
/	203.0.113.3	GET	200 OK	2016-07-25 05:58:10-07	3011153
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-25 05:58:55-07	3011154
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-25 05:59:00-07	3011155
/	198.51.100.39	GET	200 OK	2016-07-25 05:58:14-07	3011156
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-25 05:59:05-07	3011157
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 05:58:52-07	3011158
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 05:58:38-07	3011159
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 05:58:42-07	3011160
/	192.0.2.8	GET	200 OK	2016-07-25 05:58:21-07	3011161
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-25 05:58:56-07	3011162
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 05:58:43-07	3011163
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-25 05:58:53-07	3011164
/	192.0.2.146	GET	200 OK	2016-07-25 05:58:26-07	3011165
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 05:58:46-07	3011166
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 05:59:13-07	3011167
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 05:59:17-07	3011168
/	203.0.113.205	GET	200 OK	2016-07-25 05:58:29-07	3011169
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-25 05:58:57-07	3011170
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 05:59:28-07	3011171
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-25 05:59:10-07	3011172
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-25 05:59:21-07	3011173
/	198.51.100.166	GET	200 OK	2016-07-25 05:58:31-07	3011174
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 05:58:55-07	3011175
/	203.0.113.49	GET	200 OK	2016-07-25 05:58:34-07	3011176
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-25 05:59:31-07	3011177
/	192.0.2.201	GET	200 OK	2016-07-25 05:58:40-07	3011178
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-25 05:59:07-07	3011179
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-25 05:59:22-07	3011180
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-25 05:59:35-07	3011181
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-25 05:59:22-07	3011182
/	192.0.2.11	GET	200 OK	2016-07-25 05:58:44-07	3011183
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 05:59:29-07	3011184
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 05:59:22-07	3011185
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-25 05:59:15-07	3011186
/	198.51.100.108	GET	200 OK	2016-07-25 05:58:53-07	3011187
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-25 05:59:28-07	3011188
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-25 05:59:53-07	3011189
/	203.0.113.68	GET	200 OK	2016-07-25 05:58:57-07	3011190
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 05:59:36-07	3011191
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-25 05:59:33-07	3011192
/	198.51.100.12	GET	200 OK	2016-07-25 05:58:59-07	3011193
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-25 05:59:25-07	3011194
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 05:59:33-07	3011195
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-25 05:59:42-07	3011196
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-25 05:59:15-07	3011197
/	198.51.100.65	GET	200 OK	2016-07-25 05:59:00-07	3011198
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 05:59:25-07	3011199
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-25 05:59:41-07	3011200
/	192.0.2.212	GET	200 OK	2016-07-25 05:59:08-07	3011201
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 05:59:50-07	3011202
/	192.0.2.48	GET	200 OK	2016-07-25 05:59:14-07	3011203
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-25 05:59:41-07	3011204
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-25 05:59:30-07	3011205
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-25 06:00:09-07	3011206
/	192.0.2.151	GET	200 OK	2016-07-25 05:59:23-07	3011207
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-25 05:59:45-07	3011208
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-25 06:00:04-07	3011209
/	203.0.113.34	GET	200 OK	2016-07-25 05:59:32-07	3011210
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 05:59:59-07	3011211
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-25 06:00:32-07	3011212
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-25 06:00:10-07	3011213
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 05:59:59-07	3011214
/	192.0.2.114	GET	200 OK	2016-07-25 05:59:38-07	3011215
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-25 06:00:23-07	3011216
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-25 05:59:54-07	3011217
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-25 06:00:12-07	3011218
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-25 06:00:04-07	3011219
/	198.51.100.124	GET	200 OK	2016-07-25 05:59:44-07	3011220
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-25 06:00:24-07	3011221
/	198.51.100.205	GET	200 OK	2016-07-25 05:59:49-07	3011222
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 06:00:48-07	3011223
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 06:00:05-07	3011224
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 06:00:28-07	3011225
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 06:00:31-07	3011226
/	192.0.2.119	GET	200 OK	2016-07-25 05:59:54-07	3011227
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-25 06:00:47-07	3011228
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 06:00:29-07	3011229
/	192.0.2.242	GET	200 OK	2016-07-25 05:59:58-07	3011230
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 06:00:35-07	3011231
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 06:00:47-07	3011232
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 06:00:18-07	3011233
/	198.51.100.24	GET	200 OK	2016-07-25 06:00:02-07	3011234
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 06:00:46-07	3011235
/	198.51.100.253	GET	200 OK	2016-07-25 06:00:09-07	3011236
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 06:00:50-07	3011237
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 06:01:03-07	3011238
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-25 06:00:52-07	3011239
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 06:01:05-07	3011240
/	198.51.100.144	GET	200 OK	2016-07-25 06:00:13-07	3011241
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 06:00:46-07	3011242
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 06:00:58-07	3011243
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-25 06:00:39-07	3011244
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 06:01:10-07	3011245
/	203.0.113.198	GET	200 OK	2016-07-25 06:00:19-07	3011246
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-25 06:00:58-07	3011247
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-25 06:01:06-07	3011248
/	198.51.100.109	GET	200 OK	2016-07-25 06:00:28-07	3011249
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-25 06:01:08-07	3011250
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 06:00:55-07	3011251
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 06:00:49-07	3011252
/	203.0.113.219	GET	200 OK	2016-07-25 06:00:36-07	3011253
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 06:01:06-07	3011254
/	203.0.113.93	GET	200 OK	2016-07-25 06:00:43-07	3011255
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-25 06:01:07-07	3011256
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 06:01:19-07	3011257
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-25 06:01:11-07	3011258
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 06:01:28-07	3011259
/	192.0.2.121	GET	200 OK	2016-07-25 06:00:48-07	3011260
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-25 06:01:26-07	3011261
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-25 06:01:08-07	3011262
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 06:01:03-07	3011263
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-25 06:01:42-07	3011264
/	203.0.113.149	GET	200 OK	2016-07-25 06:00:54-07	3011265
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 06:01:35-07	3011266
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 06:01:47-07	3011267
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-25 06:01:14-07	3011268
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 06:01:43-07	3011269
/	203.0.113.82	GET	200 OK	2016-07-25 06:01:03-07	3011270
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 06:01:46-07	3011271
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 06:01:26-07	3011272
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-25 06:01:59-07	3011273
/	203.0.113.231	GET	200 OK	2016-07-25 06:01:07-07	3011274
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 06:01:45-07	3011275
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 06:01:41-07	3011276
/	203.0.113.236	GET	200 OK	2016-07-25 06:01:16-07	3011277
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-25 06:01:53-07	3011278
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-25 06:01:49-07	3011279
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-25 06:01:37-07	3011280
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-25 06:01:44-07	3011281
/	203.0.113.170	GET	200 OK	2016-07-25 06:01:24-07	3011282
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 06:02:18-07	3011283
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-25 06:01:39-07	3011284
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 06:02:00-07	3011285
/	198.51.100.138	GET	200 OK	2016-07-25 06:01:27-07	3011286
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-25 06:02:03-07	3011287
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-25 06:01:55-07	3011288
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-25 06:02:20-07	3011289
/	203.0.113.84	GET	200 OK	2016-07-25 06:01:29-07	3011290
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-25 06:02:14-07	3011291
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 06:02:23-07	3011292
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 06:02:29-07	3011293
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 06:02:07-07	3011294
/	203.0.113.14	GET	200 OK	2016-07-25 06:01:36-07	3011295
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-25 06:02:08-07	3011296
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-25 06:02:29-07	3011297
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-25 06:02:14-07	3011298
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 06:02:01-07	3011299
/	192.0.2.79	GET	200 OK	2016-07-25 06:01:40-07	3011300
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-25 06:02:35-07	3011301
/	192.0.2.45	GET	200 OK	2016-07-25 06:01:49-07	3011302
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-25 06:02:47-07	3011303
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-25 06:02:18-07	3011304
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-25 06:02:13-07	3011305
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 06:02:06-07	3011306
/	192.0.2.185	GET	200 OK	2016-07-25 06:01:56-07	3011307
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-25 06:02:20-07	3011308
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 06:02:39-07	3011309
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-25 06:02:51-07	3011310
/	192.0.2.106	GET	200 OK	2016-07-25 06:02:05-07	3011311
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-25 06:02:21-07	3011312
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-25 06:03:02-07	3011313
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-25 06:02:52-07	3011314
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-25 06:02:34-07	3011315
/	203.0.113.206	GET	200 OK	2016-07-25 06:02:15-07	3011316
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-25 06:02:31-07	3011317
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 06:02:45-07	3011318
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-25 06:03:10-07	3011319
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-25 06:02:33-07	3011320
/	203.0.113.202	GET	200 OK	2016-07-25 06:02:19-07	3011321
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 06:03:07-07	3011322
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 06:02:50-07	3011323
/	192.0.2.135	GET	200 OK	2016-07-25 06:02:21-07	3011324
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-25 06:03:08-07	3011325
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-25 06:02:36-07	3011326
/	198.51.100.134	GET	200 OK	2016-07-25 06:02:29-07	3011327
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-25 06:03:07-07	3011328
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 06:03:25-07	3011329
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 06:03:27-07	3011330
/	192.0.2.57	GET	200 OK	2016-07-25 06:02:31-07	3011331
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-25 06:03:09-07	3011332
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 06:03:31-07	3011333
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 06:02:46-07	3011334
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-25 06:03:00-07	3011335
/	203.0.113.175	GET	200 OK	2016-07-25 06:02:36-07	3011336
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 06:02:52-07	3011337
/	192.0.2.122	GET	200 OK	2016-07-25 06:02:45-07	3011338
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-25 06:03:41-07	3011339
/	203.0.113.176	GET	200 OK	2016-07-25 06:02:50-07	3011340
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-25 06:03:13-07	3011341
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-25 06:03:23-07	3011342
/	198.51.100.43	GET	200 OK	2016-07-25 06:03:00-07	3011343
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 06:03:45-07	3011344
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 06:03:16-07	3011345
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 06:03:37-07	3011346
/	192.0.2.170	GET	200 OK	2016-07-25 06:03:01-07	3011347
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 06:03:49-07	3011348
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-25 06:03:37-07	3011349
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-25 06:03:51-07	3011350
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-25 06:03:34-07	3011351
/	203.0.113.49	GET	200 OK	2016-07-25 06:03:10-07	3011352
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-25 06:03:47-07	3011353
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-25 06:03:26-07	3011354
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-25 06:03:42-07	3011355
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-25 06:03:33-07	3011356
/	192.0.2.82	GET	200 OK	2016-07-25 06:03:20-07	3011357
/article/goats-eat-googless	192.0.2.82	GET	404 NOT FOUND	2016-07-25 06:04:00-07	3011358
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-25 06:03:48-07	3011359
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-25 06:03:43-07	3011360
/	198.51.100.83	GET	200 OK	2016-07-25 06:03:28-07	3011361
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-25 06:03:55-07	3011362
/	203.0.113.95	GET	200 OK	2016-07-25 06:03:36-07	3011363
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-25 06:04:05-07	3011364
/	198.51.100.36	GET	200 OK	2016-07-25 06:03:38-07	3011365
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-25 06:04:09-07	3011366
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-25 06:04:10-07	3011367
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-25 06:04:22-07	3011368
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-25 06:03:57-07	3011369
/	198.51.100.157	GET	200 OK	2016-07-25 06:03:48-07	3011370
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 06:04:14-07	3011371
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 06:04:08-07	3011372
/	203.0.113.130	GET	200 OK	2016-07-25 06:03:49-07	3011373
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-25 06:04:45-07	3011374
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-25 06:04:06-07	3011375
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-25 06:04:04-07	3011376
/	198.51.100.236	GET	200 OK	2016-07-25 06:03:52-07	3011377
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-25 06:04:51-07	3011378
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 06:04:38-07	3011379
/	192.0.2.160	GET	200 OK	2016-07-25 06:03:55-07	3011380
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-25 06:04:24-07	3011381
/	198.51.100.121	GET	200 OK	2016-07-25 06:04:05-07	3011382
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-25 06:05:04-07	3011383
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-25 06:04:31-07	3011384
/	192.0.2.72	GET	200 OK	2016-07-25 06:04:07-07	3011385
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-25 06:04:52-07	3011386
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-25 06:05:01-07	3011387
/	192.0.2.229	GET	200 OK	2016-07-25 06:04:15-07	3011388
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 06:05:11-07	3011389
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-25 06:05:00-07	3011390
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 06:04:36-07	3011391
/	203.0.113.110	GET	200 OK	2016-07-25 06:04:25-07	3011392
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-25 06:04:52-07	3011393
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-25 06:04:53-07	3011394
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-25 06:05:08-07	3011395
/	203.0.113.45	GET	200 OK	2016-07-25 06:04:28-07	3011396
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-25 06:05:10-07	3011397
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 06:05:10-07	3011398
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 06:05:25-07	3011399
/	198.51.100.243	GET	200 OK	2016-07-25 06:04:29-07	3011400
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-25 06:05:04-07	3011401
/	203.0.113.30	GET	200 OK	2016-07-25 06:04:32-07	3011402
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-25 06:05:05-07	3011403
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-25 06:04:52-07	3011404
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-25 06:04:52-07	3011405
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-25 06:04:58-07	3011406
/	203.0.113.108	GET	200 OK	2016-07-25 06:04:42-07	3011407
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 06:05:08-07	3011408
/	198.51.100.133	GET	200 OK	2016-07-25 06:04:51-07	3011409
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-25 06:05:36-07	3011410
/	198.51.100.119	GET	200 OK	2016-07-25 06:05:00-07	3011411
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-25 06:05:37-07	3011412
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-25 06:05:48-07	3011413
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-25 06:05:26-07	3011414
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-25 06:05:56-07	3011415
/	192.0.2.74	GET	200 OK	2016-07-25 06:05:06-07	3011416
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-25 06:05:30-07	3011417
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-25 06:05:23-07	3011418
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 06:05:24-07	3011419
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 06:05:32-07	3011420
/	198.51.100.110	GET	200 OK	2016-07-25 06:05:12-07	3011421
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-25 06:05:53-07	3011422
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-25 06:05:56-07	3011423
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-25 06:05:47-07	3011424
/	198.51.100.149	GET	200 OK	2016-07-25 06:05:22-07	3011425
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-25 06:06:12-07	3011426
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-25 06:05:41-07	3011427
/	192.0.2.128	GET	200 OK	2016-07-25 06:05:23-07	3011428
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 06:05:45-07	3011429
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-25 06:05:56-07	3011430
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 06:05:57-07	3011431
/	192.0.2.144	GET	200 OK	2016-07-25 06:05:26-07	3011432
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-25 06:06:12-07	3011433
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-25 06:06:00-07	3011434
/	198.51.100.203	GET	200 OK	2016-07-25 06:05:31-07	3011435
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-25 06:06:05-07	3011436
/	198.51.100.59	GET	200 OK	2016-07-25 06:05:33-07	3011437
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-25 06:06:01-07	3011438
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 06:06:10-07	3011439
/	203.0.113.33	GET	200 OK	2016-07-25 06:05:42-07	3011440
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-25 06:06:31-07	3011441
/	203.0.113.10	GET	200 OK	2016-07-25 06:05:52-07	3011442
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 06:06:34-07	3011443
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-25 06:06:31-07	3011444
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-25 06:06:30-07	3011445
/	203.0.113.122	GET	200 OK	2016-07-25 06:05:58-07	3011446
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-25 06:06:58-07	3011447
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-25 06:06:56-07	3011448
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-25 06:06:30-07	3011449
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-25 06:06:58-07	3011450
/	192.0.2.16	GET	200 OK	2016-07-25 06:06:05-07	3011451
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-25 06:06:20-07	3011452
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-25 06:06:39-07	3011453
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 06:07:00-07	3011454
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-25 06:06:53-07	3011455
/	203.0.113.10	GET	200 OK	2016-07-25 06:06:15-07	3011456
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-25 06:06:30-07	3011457
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 06:06:40-07	3011458
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-25 06:06:59-07	3011459
/	192.0.2.217	GET	200 OK	2016-07-25 06:06:16-07	3011460
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-25 06:06:34-07	3011461
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-25 06:06:48-07	3011462
/	203.0.113.116	GET	200 OK	2016-07-25 06:06:24-07	3011463
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-25 06:07:02-07	3011464
/	192.0.2.163	GET	200 OK	2016-07-25 06:06:27-07	3011465
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-25 06:07:02-07	3011466
/	192.0.2.215	GET	200 OK	2016-07-25 06:06:29-07	3011467
/article/balloon-goons-doomedr	192.0.2.215	GET	404 NOT FOUND	2016-07-25 06:07:01-07	3011468
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-25 06:07:22-07	3011469
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 06:06:54-07	3011470
/	192.0.2.21	GET	200 OK	2016-07-25 06:06:37-07	3011471
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-25 06:07:35-07	3011472
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-25 06:07:19-07	3011473
/	203.0.113.32	GET	200 OK	2016-07-25 06:06:47-07	3011474
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 06:07:31-07	3011475
/	192.0.2.167	GET	200 OK	2016-07-25 06:06:48-07	3011476
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-25 06:07:35-07	3011477
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 06:07:25-07	3011478
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 06:07:37-07	3011479
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-25 06:07:23-07	3011480
/	198.51.100.242	GET	200 OK	2016-07-25 06:06:49-07	3011481
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-25 06:07:27-07	3011482
/	203.0.113.239	GET	200 OK	2016-07-25 06:06:52-07	3011483
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-25 06:07:09-07	3011484
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-25 06:07:21-07	3011485
/	192.0.2.201	GET	200 OK	2016-07-25 06:07:02-07	3011486
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-25 06:07:30-07	3011487
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-25 06:07:44-07	3011488
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-25 06:07:58-07	3011489
/	192.0.2.99	GET	200 OK	2016-07-25 06:07:11-07	3011490
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-25 06:07:41-07	3011491
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 06:08:05-07	3011492
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 06:07:41-07	3011493
/	192.0.2.31	GET	200 OK	2016-07-25 06:07:19-07	3011494
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 06:08:04-07	3011495
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 06:08:00-07	3011496
/	203.0.113.151	GET	200 OK	2016-07-25 06:07:27-07	3011497
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-25 06:08:07-07	3011498
/	198.51.100.118	GET	200 OK	2016-07-25 06:07:30-07	3011499
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-25 06:08:29-07	3011500
/	192.0.2.214	GET	200 OK	2016-07-25 06:07:35-07	3011501
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-25 06:07:59-07	3011502
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-25 06:08:05-07	3011503
/	192.0.2.234	GET	200 OK	2016-07-25 06:07:41-07	3011504
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-25 06:08:13-07	3011505
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-25 06:08:39-07	3011506
/	203.0.113.73	GET	200 OK	2016-07-25 06:07:50-07	3011507
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-25 06:08:08-07	3011508
/	198.51.100.116	GET	200 OK	2016-07-25 06:07:51-07	3011509
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-25 06:08:22-07	3011510
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-25 06:08:42-07	3011511
/	198.51.100.117	GET	200 OK	2016-07-25 06:07:53-07	3011512
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-25 06:08:39-07	3011513
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-25 06:08:46-07	3011514
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-25 06:08:32-07	3011515
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-25 06:08:48-07	3011516
/	203.0.113.1	GET	200 OK	2016-07-25 06:07:59-07	3011517
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-25 06:08:45-07	3011518
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 06:08:34-07	3011519
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 06:08:34-07	3011520
/	192.0.2.60	GET	200 OK	2016-07-25 06:08:01-07	3011521
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 06:08:52-07	3011522
/	203.0.113.108	GET	200 OK	2016-07-25 06:08:08-07	3011523
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-25 06:08:30-07	3011524
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 06:08:29-07	3011525
/	203.0.113.172	GET	200 OK	2016-07-25 06:08:18-07	3011526
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-25 06:08:49-07	3011527
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 06:08:46-07	3011528
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 06:08:35-07	3011529
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-25 06:08:52-07	3011530
/	203.0.113.190	GET	200 OK	2016-07-25 06:08:20-07	3011531
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-25 06:09:10-07	3011532
/	192.0.2.87	GET	200 OK	2016-07-25 06:08:25-07	3011533
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-25 06:08:43-07	3011534
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-25 06:09:24-07	3011535
/	192.0.2.167	GET	200 OK	2016-07-25 06:08:28-07	3011536
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-25 06:08:52-07	3011537
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 06:08:51-07	3011538
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-25 06:08:54-07	3011539
/	192.0.2.250	GET	200 OK	2016-07-25 06:08:33-07	3011540
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-25 06:09:00-07	3011541
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-25 06:09:02-07	3011542
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-25 06:09:24-07	3011543
/	192.0.2.91	GET	200 OK	2016-07-25 06:08:37-07	3011544
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 06:09:32-07	3011545
/	203.0.113.189	GET	200 OK	2016-07-25 06:08:46-07	3011546
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 06:09:06-07	3011547
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-25 06:09:01-07	3011548
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-25 06:09:22-07	3011549
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 06:09:41-07	3011550
/	203.0.113.112	GET	200 OK	2016-07-25 06:08:49-07	3011551
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-25 06:09:15-07	3011552
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-25 06:09:27-07	3011553
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 06:09:37-07	3011554
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 06:09:33-07	3011555
/	203.0.113.18	GET	200 OK	2016-07-25 06:08:58-07	3011556
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-25 06:09:43-07	3011557
/	192.0.2.252	GET	200 OK	2016-07-25 06:09:07-07	3011558
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-25 06:09:32-07	3011559
/	192.0.2.183	GET	200 OK	2016-07-25 06:09:17-07	3011560
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-25 06:09:58-07	3011561
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-25 06:09:44-07	3011562
/	198.51.100.118	GET	200 OK	2016-07-25 06:09:25-07	3011563
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-25 06:09:50-07	3011564
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 06:10:05-07	3011565
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-25 06:10:19-07	3011566
/	203.0.113.145	GET	200 OK	2016-07-25 06:09:31-07	3011567
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 06:10:27-07	3011568
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-25 06:09:56-07	3011569
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-25 06:10:14-07	3011570
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 06:10:21-07	3011571
/	192.0.2.142	GET	200 OK	2016-07-25 06:09:40-07	3011572
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-25 06:09:59-07	3011573
/	198.51.100.65	GET	200 OK	2016-07-25 06:09:47-07	3011574
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 06:10:37-07	3011575
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-25 06:10:37-07	3011576
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 06:10:14-07	3011577
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-25 06:10:27-07	3011578
/	192.0.2.13	GET	200 OK	2016-07-25 06:09:50-07	3011579
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-25 06:10:24-07	3011580
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 06:10:24-07	3011581
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 06:10:28-07	3011582
/	192.0.2.5	GET	200 OK	2016-07-25 06:09:56-07	3011583
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 06:10:26-07	3011584
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-25 06:10:54-07	3011585
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 06:10:53-07	3011586
/	203.0.113.27	GET	200 OK	2016-07-25 06:10:05-07	3011587
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-25 06:10:52-07	3011588
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-25 06:10:40-07	3011589
/	198.51.100.85	GET	200 OK	2016-07-25 06:10:09-07	3011590
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 06:10:39-07	3011591
/	192.0.2.115	GET	200 OK	2016-07-25 06:10:19-07	3011592
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-25 06:10:43-07	3011593
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-25 06:10:51-07	3011594
/	198.51.100.115	GET	200 OK	2016-07-25 06:10:28-07	3011595
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-25 06:10:55-07	3011596
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-25 06:11:14-07	3011597
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-25 06:11:27-07	3011598
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-25 06:11:05-07	3011599
/	192.0.2.90	GET	200 OK	2016-07-25 06:10:37-07	3011600
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 06:11:33-07	3011601
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 06:11:36-07	3011602
/	198.51.100.59	GET	200 OK	2016-07-25 06:10:41-07	3011603
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 06:11:39-07	3011604
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 06:11:18-07	3011605
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 06:11:02-07	3011606
/	198.51.100.173	GET	200 OK	2016-07-25 06:10:51-07	3011607
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-25 06:11:15-07	3011608
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-25 06:11:21-07	3011609
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-25 06:11:16-07	3011610
/	198.51.100.29	GET	200 OK	2016-07-25 06:10:53-07	3011611
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 06:11:42-07	3011612
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-25 06:11:48-07	3011613
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 06:11:34-07	3011614
/	192.0.2.183	GET	200 OK	2016-07-25 06:10:57-07	3011615
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-25 06:11:27-07	3011616
/	192.0.2.34	GET	200 OK	2016-07-25 06:10:59-07	3011617
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-25 06:11:50-07	3011618
/	203.0.113.42	GET	200 OK	2016-07-25 06:11:07-07	3011619
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-25 06:11:23-07	3011620
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 06:11:32-07	3011621
/	192.0.2.110	GET	200 OK	2016-07-25 06:11:09-07	3011622
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 06:11:43-07	3011623
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 06:12:04-07	3011624
/	192.0.2.162	GET	200 OK	2016-07-25 06:11:15-07	3011625
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 06:11:51-07	3011626
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 06:12:14-07	3011627
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-25 06:12:00-07	3011628
/	198.51.100.70	GET	200 OK	2016-07-25 06:11:19-07	3011629
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-25 06:11:39-07	3011630
/	198.51.100.152	GET	200 OK	2016-07-25 06:11:20-07	3011631
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 06:11:40-07	3011632
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 06:11:43-07	3011633
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-25 06:11:54-07	3011634
/	192.0.2.225	GET	200 OK	2016-07-25 06:11:28-07	3011635
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-25 06:12:11-07	3011636
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 06:12:23-07	3011637
/	198.51.100.57	GET	200 OK	2016-07-25 06:11:37-07	3011638
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 06:12:05-07	3011639
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 06:12:03-07	3011640
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 06:12:14-07	3011641
/	192.0.2.174	GET	200 OK	2016-07-25 06:11:39-07	3011642
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-25 06:12:12-07	3011643
/	203.0.113.51	GET	200 OK	2016-07-25 06:11:46-07	3011644
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-25 06:12:22-07	3011645
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-25 06:12:23-07	3011646
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-25 06:12:03-07	3011647
/	192.0.2.198	GET	200 OK	2016-07-25 06:11:48-07	3011648
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-25 06:12:36-07	3011649
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 06:12:03-07	3011650
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-25 06:12:48-07	3011651
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-25 06:12:14-07	3011652
/	192.0.2.203	GET	200 OK	2016-07-25 06:11:51-07	3011653
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-25 06:12:44-07	3011654
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-25 06:12:21-07	3011655
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 06:12:28-07	3011656
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-25 06:12:41-07	3011657
/	192.0.2.150	GET	200 OK	2016-07-25 06:11:53-07	3011658
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-25 06:12:42-07	3011659
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-25 06:12:37-07	3011660
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-25 06:12:27-07	3011661
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-25 06:12:52-07	3011662
/	198.51.100.35	GET	200 OK	2016-07-25 06:11:58-07	3011663
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-25 06:12:35-07	3011664
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 06:12:25-07	3011665
/	192.0.2.186	GET	200 OK	2016-07-25 06:11:59-07	3011666
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 06:12:47-07	3011667
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 06:12:36-07	3011668
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-25 06:12:48-07	3011669
/	203.0.113.172	GET	200 OK	2016-07-25 06:12:04-07	3011670
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 06:12:52-07	3011671
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 06:12:29-07	3011672
/	198.51.100.203	GET	200 OK	2016-07-25 06:12:10-07	3011673
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-25 06:12:27-07	3011674
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-25 06:12:37-07	3011675
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 06:13:02-07	3011676
/	192.0.2.180	GET	200 OK	2016-07-25 06:12:18-07	3011677
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-25 06:12:59-07	3011678
/	198.51.100.53	GET	200 OK	2016-07-25 06:12:21-07	3011679
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 06:12:54-07	3011680
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-25 06:12:48-07	3011681
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-25 06:13:19-07	3011682
/	198.51.100.74	GET	200 OK	2016-07-25 06:12:25-07	3011683
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-25 06:12:56-07	3011684
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-25 06:12:54-07	3011685
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 06:13:03-07	3011686
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-25 06:12:46-07	3011687
/	203.0.113.215	GET	200 OK	2016-07-25 06:12:31-07	3011688
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-25 06:12:50-07	3011689
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 06:13:03-07	3011690
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-25 06:13:04-07	3011691
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-25 06:13:20-07	3011692
/	192.0.2.248	GET	200 OK	2016-07-25 06:12:38-07	3011693
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-25 06:13:32-07	3011694
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-25 06:13:35-07	3011695
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-25 06:12:57-07	3011696
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-25 06:13:08-07	3011697
/	198.51.100.85	GET	200 OK	2016-07-25 06:12:42-07	3011698
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-25 06:13:14-07	3011699
/	192.0.2.80	GET	200 OK	2016-07-25 06:12:45-07	3011700
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-25 06:13:32-07	3011701
/	192.0.2.94	GET	200 OK	2016-07-25 06:12:55-07	3011702
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-25 06:13:53-07	3011703
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-25 06:13:44-07	3011704
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-25 06:13:52-07	3011705
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-25 06:13:33-07	3011706
/	192.0.2.107	GET	200 OK	2016-07-25 06:13:05-07	3011707
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-25 06:13:20-07	3011708
/	192.0.2.215	GET	200 OK	2016-07-25 06:13:09-07	3011709
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-25 06:13:25-07	3011710
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-25 06:13:28-07	3011711
/	198.51.100.188	GET	200 OK	2016-07-25 06:13:15-07	3011712
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-25 06:13:55-07	3011713
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 06:13:47-07	3011714
/	203.0.113.90	GET	200 OK	2016-07-25 06:13:20-07	3011715
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-25 06:14:12-07	3011716
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 06:13:39-07	3011717
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-25 06:13:54-07	3011718
/	198.51.100.234	GET	200 OK	2016-07-25 06:13:29-07	3011719
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 06:14:29-07	3011720
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 06:13:50-07	3011721
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-25 06:14:13-07	3011722
/	192.0.2.27	GET	200 OK	2016-07-25 06:13:31-07	3011723
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-25 06:14:24-07	3011724
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-25 06:14:30-07	3011725
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-25 06:14:08-07	3011726
/	203.0.113.72	GET	200 OK	2016-07-25 06:13:35-07	3011727
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-25 06:14:20-07	3011728
/	192.0.2.141	GET	200 OK	2016-07-25 06:13:38-07	3011729
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-25 06:14:10-07	3011730
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 06:14:26-07	3011731
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-25 06:14:38-07	3011732
/	192.0.2.49	GET	200 OK	2016-07-25 06:13:45-07	3011733
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-25 06:14:02-07	3011734
/	192.0.2.94	GET	200 OK	2016-07-25 06:13:46-07	3011735
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-25 06:14:25-07	3011736
/	192.0.2.33	GET	200 OK	2016-07-25 06:13:47-07	3011737
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-25 06:14:45-07	3011738
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 06:14:46-07	3011739
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 06:14:09-07	3011740
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 06:14:47-07	3011741
/	192.0.2.202	GET	200 OK	2016-07-25 06:13:52-07	3011742
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-25 06:14:44-07	3011743
/	198.51.100.179	GET	200 OK	2016-07-25 06:13:56-07	3011744
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 06:14:47-07	3011745
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-25 06:14:27-07	3011746
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-25 06:14:17-07	3011747
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-25 06:14:23-07	3011748
/	198.51.100.242	GET	200 OK	2016-07-25 06:14:02-07	3011749
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 06:14:28-07	3011750
/	203.0.113.70	GET	200 OK	2016-07-25 06:14:04-07	3011751
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 06:14:39-07	3011752
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 06:14:56-07	3011753
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 06:14:57-07	3011754
/	203.0.113.156	GET	200 OK	2016-07-25 06:14:08-07	3011755
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-25 06:14:28-07	3011756
/	203.0.113.206	GET	200 OK	2016-07-25 06:14:13-07	3011757
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-25 06:15:03-07	3011758
/	192.0.2.20	GET	200 OK	2016-07-25 06:14:19-07	3011759
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-25 06:15:18-07	3011760
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 06:15:00-07	3011761
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 06:15:06-07	3011762
/	203.0.113.235	GET	200 OK	2016-07-25 06:14:21-07	3011763
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-25 06:14:44-07	3011764
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-25 06:15:08-07	3011765
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-25 06:14:58-07	3011766
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-25 06:15:06-07	3011767
/	198.51.100.179	GET	200 OK	2016-07-25 06:14:27-07	3011768
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 06:15:07-07	3011769
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 06:14:54-07	3011770
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-25 06:15:02-07	3011771
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 06:14:51-07	3011772
/	192.0.2.217	GET	200 OK	2016-07-25 06:14:35-07	3011773
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 06:14:55-07	3011774
/	203.0.113.8	GET	200 OK	2016-07-25 06:14:43-07	3011775
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-25 06:14:59-07	3011776
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 06:15:26-07	3011777
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 06:15:10-07	3011778
/	203.0.113.188	GET	200 OK	2016-07-25 06:14:53-07	3011779
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 06:15:30-07	3011780
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 06:15:52-07	3011781
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 06:15:30-07	3011782
/	198.51.100.178	GET	200 OK	2016-07-25 06:15:02-07	3011783
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-25 06:15:19-07	3011784
/	192.0.2.47	GET	200 OK	2016-07-25 06:15:08-07	3011785
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 06:15:47-07	3011786
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-25 06:15:39-07	3011787
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 06:16:04-07	3011788
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 06:15:49-07	3011789
/	192.0.2.187	GET	200 OK	2016-07-25 06:15:09-07	3011790
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 06:15:45-07	3011791
/	203.0.113.222	GET	200 OK	2016-07-25 06:15:14-07	3011792
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 06:15:59-07	3011793
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 06:16:04-07	3011794
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 06:15:54-07	3011795
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 06:16:05-07	3011796
/	198.51.100.137	GET	200 OK	2016-07-25 06:15:19-07	3011797
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 06:16:07-07	3011798
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 06:15:58-07	3011799
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 06:16:10-07	3011800
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-25 06:15:52-07	3011801
/	192.0.2.56	GET	200 OK	2016-07-25 06:15:28-07	3011802
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-25 06:15:49-07	3011803
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 06:15:56-07	3011804
/	203.0.113.76	GET	200 OK	2016-07-25 06:15:37-07	3011805
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-25 06:15:57-07	3011806
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 06:16:30-07	3011807
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 06:16:04-07	3011808
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 06:15:57-07	3011809
/	192.0.2.13	GET	200 OK	2016-07-25 06:15:43-07	3011810
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-25 06:16:40-07	3011811
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-25 06:16:01-07	3011812
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-25 06:16:08-07	3011813
/	203.0.113.41	GET	200 OK	2016-07-25 06:15:46-07	3011814
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-25 06:16:24-07	3011815
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-25 06:16:13-07	3011816
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-25 06:16:04-07	3011817
/	198.51.100.148	GET	200 OK	2016-07-25 06:15:50-07	3011818
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-25 06:16:47-07	3011819
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-25 06:16:42-07	3011820
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-25 06:16:32-07	3011821
/	203.0.113.107	GET	200 OK	2016-07-25 06:15:51-07	3011822
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-25 06:16:39-07	3011823
/	192.0.2.204	GET	200 OK	2016-07-25 06:16:00-07	3011824
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-25 06:16:58-07	3011825
/	203.0.113.235	GET	200 OK	2016-07-25 06:16:03-07	3011826
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-25 06:16:58-07	3011827
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-25 06:16:54-07	3011828
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-25 06:16:22-07	3011829
/	192.0.2.124	GET	200 OK	2016-07-25 06:16:13-07	3011830
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 06:17:07-07	3011831
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-25 06:17:05-07	3011832
/	192.0.2.252	GET	200 OK	2016-07-25 06:16:14-07	3011833
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-25 06:16:55-07	3011834
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 06:17:01-07	3011835
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-25 06:17:06-07	3011836
/	192.0.2.81	GET	200 OK	2016-07-25 06:16:18-07	3011837
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 06:16:51-07	3011838
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-25 06:16:38-07	3011839
/	203.0.113.146	GET	200 OK	2016-07-25 06:16:22-07	3011840
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-25 06:17:04-07	3011841
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-25 06:16:44-07	3011842
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 06:16:44-07	3011843
/	192.0.2.205	GET	200 OK	2016-07-25 06:16:32-07	3011844
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 06:16:48-07	3011845
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-25 06:17:11-07	3011846
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-25 06:17:32-07	3011847
/	203.0.113.144	GET	200 OK	2016-07-25 06:16:35-07	3011848
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 06:17:13-07	3011849
/	203.0.113.212	GET	200 OK	2016-07-25 06:26:23-07	3012230
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 06:17:09-07	3011850
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-25 06:17:21-07	3011851
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-25 06:17:02-07	3011852
/	203.0.113.8	GET	200 OK	2016-07-25 06:16:44-07	3011853
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-25 06:17:20-07	3011854
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 06:17:20-07	3011855
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-25 06:17:04-07	3011856
/	203.0.113.198	GET	200 OK	2016-07-25 06:16:49-07	3011857
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-25 06:17:26-07	3011858
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-25 06:17:23-07	3011859
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-25 06:17:06-07	3011860
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-25 06:17:27-07	3011861
/	203.0.113.67	GET	200 OK	2016-07-25 06:16:54-07	3011862
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-25 06:17:28-07	3011863
/	198.51.100.193	GET	200 OK	2016-07-25 06:17:04-07	3011864
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 06:17:55-07	3011865
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-25 06:17:47-07	3011866
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 06:17:45-07	3011867
/	198.51.100.12	GET	200 OK	2016-07-25 06:17:08-07	3011868
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 06:18:01-07	3011869
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-25 06:17:49-07	3011870
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 06:18:08-07	3011871
/	192.0.2.188	GET	200 OK	2016-07-25 06:17:11-07	3011872
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-25 06:17:56-07	3011873
/	198.51.100.160	GET	200 OK	2016-07-25 06:17:21-07	3011874
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 06:17:47-07	3011875
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 06:18:09-07	3011876
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 06:18:02-07	3011877
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 06:17:58-07	3011878
/	192.0.2.78	GET	200 OK	2016-07-25 06:17:28-07	3011879
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 06:17:51-07	3011880
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-25 06:18:23-07	3011881
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-25 06:18:12-07	3011882
/	192.0.2.66	GET	200 OK	2016-07-25 06:17:32-07	3011883
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-25 06:18:19-07	3011884
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-25 06:17:55-07	3011885
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-25 06:18:32-07	3011886
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 06:18:28-07	3011887
/	203.0.113.96	GET	200 OK	2016-07-25 06:17:41-07	3011888
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 06:18:17-07	3011889
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 06:18:18-07	3011890
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-25 06:18:17-07	3011891
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 06:18:23-07	3011892
/	192.0.2.102	GET	200 OK	2016-07-25 06:17:46-07	3011893
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-25 06:18:17-07	3011894
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 06:18:28-07	3011895
/	203.0.113.254	GET	200 OK	2016-07-25 06:17:48-07	3011896
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 06:18:08-07	3011897
/	203.0.113.206	GET	200 OK	2016-07-25 06:17:55-07	3011898
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 06:18:43-07	3011899
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-25 06:18:33-07	3011900
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-25 06:18:48-07	3011901
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 06:18:35-07	3011902
/	192.0.2.199	GET	200 OK	2016-07-25 06:18:03-07	3011903
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-25 06:18:29-07	3011904
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-25 06:18:30-07	3011905
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-25 06:18:43-07	3011906
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-25 06:18:39-07	3011907
/	192.0.2.74	GET	200 OK	2016-07-25 06:18:07-07	3011908
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-25 06:18:38-07	3011909
/	203.0.113.26	GET	200 OK	2016-07-25 06:18:16-07	3011910
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-25 06:19:07-07	3011911
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 06:18:58-07	3011912
/	192.0.2.134	GET	200 OK	2016-07-25 06:18:19-07	3011913
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 06:19:15-07	3011914
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-25 06:18:35-07	3011915
/	198.51.100.250	GET	200 OK	2016-07-25 06:18:23-07	3011916
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 06:18:58-07	3011917
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-25 06:18:58-07	3011918
/	192.0.2.44	GET	200 OK	2016-07-25 06:18:28-07	3011919
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-25 06:19:07-07	3011920
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-25 06:19:10-07	3011921
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-25 06:19:28-07	3011922
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-25 06:18:58-07	3011923
/	192.0.2.238	GET	200 OK	2016-07-25 06:18:35-07	3011924
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 06:19:03-07	3011925
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-25 06:19:32-07	3011926
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 06:19:10-07	3011927
/	192.0.2.211	GET	200 OK	2016-07-25 06:18:41-07	3011928
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-25 06:19:10-07	3011929
/	203.0.113.97	GET	200 OK	2016-07-25 06:18:44-07	3011930
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-25 06:19:20-07	3011931
/	198.51.100.189	GET	200 OK	2016-07-25 06:18:45-07	3011932
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-25 06:19:21-07	3011933
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 06:19:44-07	3011934
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 06:19:10-07	3011935
/	203.0.113.172	GET	200 OK	2016-07-25 06:18:53-07	3011936
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 06:19:32-07	3011937
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 06:19:52-07	3011938
/	192.0.2.56	GET	200 OK	2016-07-25 06:18:59-07	3011939
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 06:19:52-07	3011940
/	192.0.2.234	GET	200 OK	2016-07-25 06:19:01-07	3011941
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-25 06:19:33-07	3011942
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 06:19:59-07	3011943
/	203.0.113.187	GET	200 OK	2016-07-25 06:19:04-07	3011944
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 06:20:02-07	3011945
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 06:19:50-07	3011946
/	192.0.2.45	GET	200 OK	2016-07-25 06:19:10-07	3011947
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 06:19:50-07	3011948
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-25 06:19:39-07	3011949
/	192.0.2.38	GET	200 OK	2016-07-25 06:19:16-07	3011950
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-25 06:19:48-07	3011951
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 06:19:59-07	3011952
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-25 06:20:03-07	3011953
/	192.0.2.56	GET	200 OK	2016-07-25 06:19:25-07	3011954
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-25 06:19:40-07	3011955
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-25 06:20:21-07	3011956
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-25 06:19:54-07	3011957
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 06:20:13-07	3011958
/	203.0.113.177	GET	200 OK	2016-07-25 06:19:31-07	3011959
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 06:20:21-07	3011960
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-25 06:20:06-07	3011961
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-25 06:19:46-07	3011962
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 06:19:54-07	3011963
/	192.0.2.239	GET	200 OK	2016-07-25 06:19:38-07	3011964
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-25 06:20:36-07	3011965
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-25 06:20:20-07	3011966
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-25 06:20:37-07	3011967
/	198.51.100.147	GET	200 OK	2016-07-25 06:19:48-07	3011968
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-25 06:20:35-07	3011969
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-25 06:20:12-07	3011970
/	198.51.100.159	GET	200 OK	2016-07-25 06:19:51-07	3011971
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 06:20:27-07	3011972
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-25 06:20:32-07	3011973
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 06:20:32-07	3011974
/	192.0.2.191	GET	200 OK	2016-07-25 06:19:56-07	3011975
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 06:20:14-07	3011976
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-25 06:20:54-07	3011977
/	203.0.113.180	GET	200 OK	2016-07-25 06:20:00-07	3011978
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-25 06:20:23-07	3011979
/	203.0.113.86	GET	200 OK	2016-07-25 06:20:02-07	3011980
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-25 06:20:45-07	3011981
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 06:20:17-07	3011982
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-25 06:20:20-07	3011983
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-25 06:20:48-07	3011984
/	192.0.2.133	GET	200 OK	2016-07-25 06:20:04-07	3011985
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-25 06:20:41-07	3011986
/	192.0.2.119	GET	200 OK	2016-07-25 06:20:07-07	3011987
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 06:20:50-07	3011988
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-25 06:20:54-07	3011989
/	198.51.100.191	GET	200 OK	2016-07-25 06:20:09-07	3011990
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 06:20:53-07	3011991
/	198.51.100.81	GET	200 OK	2016-07-25 06:20:19-07	3011992
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 06:21:07-07	3011993
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-25 06:20:56-07	3011994
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-25 06:21:01-07	3011995
/	192.0.2.62	GET	200 OK	2016-07-25 06:20:29-07	3011996
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 06:21:28-07	3011997
/	192.0.2.145	GET	200 OK	2016-07-25 06:20:37-07	3011998
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-25 06:21:34-07	3011999
/	203.0.113.204	GET	200 OK	2016-07-25 06:20:40-07	3012000
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-25 06:21:07-07	3012001
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-25 06:20:55-07	3012002
/	192.0.2.162	GET	200 OK	2016-07-25 06:20:49-07	3012003
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-25 06:21:34-07	3012004
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-25 06:21:06-07	3012005
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-25 06:21:29-07	3012006
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-25 06:21:18-07	3012007
/	203.0.113.115	GET	200 OK	2016-07-25 06:20:57-07	3012008
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-25 06:21:16-07	3012009
/	198.51.100.224	GET	200 OK	2016-07-25 06:20:59-07	3012010
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-25 06:21:32-07	3012011
/	192.0.2.154	GET	200 OK	2016-07-25 06:21:05-07	3012012
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-25 06:21:20-07	3012013
/	198.51.100.200	GET	200 OK	2016-07-25 06:21:07-07	3012014
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-25 06:21:32-07	3012015
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 06:21:30-07	3012016
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 06:21:25-07	3012017
/	192.0.2.251	GET	200 OK	2016-07-25 06:21:12-07	3012018
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-25 06:21:47-07	3012019
/	198.51.100.173	GET	200 OK	2016-07-25 06:21:21-07	3012020
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 06:21:57-07	3012021
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 06:21:53-07	3012022
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 06:21:48-07	3012023
/	203.0.113.156	GET	200 OK	2016-07-25 06:21:29-07	3012024
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-25 06:22:16-07	3012025
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-25 06:21:53-07	3012026
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-25 06:21:51-07	3012027
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-25 06:22:09-07	3012028
/	192.0.2.195	GET	200 OK	2016-07-25 06:21:32-07	3012029
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-25 06:21:49-07	3012030
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-25 06:22:18-07	3012031
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 06:22:20-07	3012032
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 06:22:19-07	3012033
/	203.0.113.64	GET	200 OK	2016-07-25 06:21:37-07	3012034
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-25 06:22:07-07	3012035
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 06:22:36-07	3012036
/	198.51.100.86	GET	200 OK	2016-07-25 06:21:41-07	3012037
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-25 06:22:27-07	3012038
/	203.0.113.100	GET	200 OK	2016-07-25 06:21:45-07	3012039
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 06:22:22-07	3012040
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 06:22:27-07	3012041
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 06:22:29-07	3012042
/	192.0.2.238	GET	200 OK	2016-07-25 06:21:53-07	3012043
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-25 06:22:20-07	3012044
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 06:22:13-07	3012045
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-25 06:22:51-07	3012046
/	192.0.2.245	GET	200 OK	2016-07-25 06:21:56-07	3012047
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-25 06:22:32-07	3012048
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-25 06:22:55-07	3012049
/	203.0.113.9	GET	200 OK	2016-07-25 06:22:02-07	3012050
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 06:22:21-07	3012051
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-25 06:22:53-07	3012052
/	192.0.2.71	GET	200 OK	2016-07-25 06:22:07-07	3012053
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-25 06:22:37-07	3012054
/	198.51.100.51	GET	200 OK	2016-07-25 06:22:12-07	3012055
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 06:22:37-07	3012056
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-25 06:22:59-07	3012057
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-25 06:22:56-07	3012058
/	198.51.100.155	GET	200 OK	2016-07-25 06:22:17-07	3012059
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 06:23:15-07	3012060
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-25 06:22:59-07	3012061
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-25 06:23:09-07	3012062
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-25 06:22:52-07	3012063
/	198.51.100.67	GET	200 OK	2016-07-25 06:22:22-07	3012064
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-25 06:23:11-07	3012065
/	192.0.2.125	GET	200 OK	2016-07-25 06:22:25-07	3012066
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 06:22:58-07	3012067
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 06:23:05-07	3012068
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 06:23:10-07	3012069
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 06:23:15-07	3012070
/	198.51.100.122	GET	200 OK	2016-07-25 06:22:31-07	3012071
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 06:22:59-07	3012072
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 06:23:07-07	3012073
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-25 06:23:03-07	3012074
/	198.51.100.233	GET	200 OK	2016-07-25 06:22:39-07	3012075
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-25 06:23:04-07	3012076
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-25 06:23:19-07	3012077
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 06:23:35-07	3012078
/	192.0.2.117	GET	200 OK	2016-07-25 06:22:45-07	3012079
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-25 06:23:01-07	3012080
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-25 06:23:10-07	3012081
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 06:23:16-07	3012082
/	203.0.113.28	GET	200 OK	2016-07-25 06:22:53-07	3012083
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-25 06:23:48-07	3012084
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-25 06:23:19-07	3012085
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-25 06:23:39-07	3012086
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-25 06:23:51-07	3012087
/	203.0.113.221	GET	200 OK	2016-07-25 06:22:55-07	3012088
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 06:23:31-07	3012089
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-25 06:23:11-07	3012090
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 06:23:39-07	3012091
/	203.0.113.164	GET	200 OK	2016-07-25 06:22:58-07	3012092
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 06:23:53-07	3012093
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 06:23:49-07	3012094
/	198.51.100.168	GET	200 OK	2016-07-25 06:23:06-07	3012095
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 06:23:23-07	3012096
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 06:23:51-07	3012097
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 06:23:42-07	3012098
/	198.51.100.125	GET	200 OK	2016-07-25 06:23:11-07	3012099
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-25 06:23:46-07	3012100
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-25 06:23:33-07	3012101
/	198.51.100.63	GET	200 OK	2016-07-25 06:23:12-07	3012102
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-25 06:23:32-07	3012103
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 06:23:29-07	3012104
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-25 06:23:43-07	3012105
/	198.51.100.117	GET	200 OK	2016-07-25 06:23:22-07	3012106
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-25 06:23:46-07	3012107
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-25 06:23:40-07	3012108
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-25 06:24:19-07	3012109
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-25 06:23:44-07	3012110
/	198.51.100.182	GET	200 OK	2016-07-25 06:23:32-07	3012111
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-25 06:24:23-07	3012112
/	203.0.113.70	GET	200 OK	2016-07-25 06:23:37-07	3012113
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 06:24:08-07	3012114
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 06:24:15-07	3012115
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-25 06:24:06-07	3012116
/	203.0.113.101	GET	200 OK	2016-07-25 06:23:41-07	3012117
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-25 06:24:32-07	3012118
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-25 06:24:05-07	3012119
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-25 06:24:07-07	3012120
/	192.0.2.58	GET	200 OK	2016-07-25 06:23:50-07	3012121
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-25 06:24:12-07	3012122
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 06:24:45-07	3012123
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 06:24:21-07	3012124
/	198.51.100.67	GET	200 OK	2016-07-25 06:23:51-07	3012125
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-25 06:24:20-07	3012126
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 06:24:39-07	3012127
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 06:24:51-07	3012128
/	198.51.100.183	GET	200 OK	2016-07-25 06:23:58-07	3012129
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-25 06:24:27-07	3012130
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 06:24:54-07	3012131
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 06:24:55-07	3012132
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-25 06:24:20-07	3012133
/	203.0.113.23	GET	200 OK	2016-07-25 06:24:01-07	3012134
/	198.51.100.19	GET	200 OK	2016-07-25 06:46:04-07	3012990
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-25 06:24:25-07	3012135
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 06:24:31-07	3012136
/	203.0.113.120	GET	200 OK	2016-07-25 06:24:10-07	3012137
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 06:24:31-07	3012138
/	192.0.2.31	GET	200 OK	2016-07-25 06:24:15-07	3012139
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-25 06:24:52-07	3012140
/	192.0.2.136	GET	200 OK	2016-07-25 06:24:19-07	3012141
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 06:24:58-07	3012142
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-25 06:25:01-07	3012143
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-25 06:25:19-07	3012144
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-25 06:24:48-07	3012145
/	198.51.100.24	GET	200 OK	2016-07-25 06:24:20-07	3012146
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 06:25:17-07	3012147
/	192.0.2.61	GET	200 OK	2016-07-25 06:24:26-07	3012148
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-25 06:24:57-07	3012149
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-25 06:25:00-07	3012150
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 06:24:59-07	3012151
/	198.51.100.251	GET	200 OK	2016-07-25 06:24:33-07	3012152
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-25 06:25:22-07	3012153
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 06:24:58-07	3012154
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 06:25:16-07	3012155
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-25 06:24:50-07	3012156
/	203.0.113.173	GET	200 OK	2016-07-25 06:24:34-07	3012157
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 06:25:30-07	3012158
/	198.51.100.194	GET	200 OK	2016-07-25 06:24:40-07	3012159
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 06:25:09-07	3012160
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 06:25:33-07	3012161
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-25 06:24:55-07	3012162
/	192.0.2.218	GET	200 OK	2016-07-25 06:24:50-07	3012163
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-25 06:25:22-07	3012164
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-25 06:25:48-07	3012165
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-25 06:25:11-07	3012166
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-25 06:25:27-07	3012167
/	203.0.113.26	GET	200 OK	2016-07-25 06:25:00-07	3012168
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-25 06:25:37-07	3012169
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 06:25:15-07	3012170
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 06:25:36-07	3012171
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-25 06:25:22-07	3012172
/	203.0.113.14	GET	200 OK	2016-07-25 06:25:02-07	3012173
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-25 06:25:53-07	3012174
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-25 06:25:33-07	3012175
/	203.0.113.129	GET	200 OK	2016-07-25 06:25:06-07	3012176
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-25 06:25:39-07	3012177
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-25 06:25:48-07	3012178
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 06:25:41-07	3012179
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 06:25:34-07	3012180
/	203.0.113.243	GET	200 OK	2016-07-25 06:25:09-07	3012181
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 06:25:50-07	3012182
/	192.0.2.73	GET	200 OK	2016-07-25 06:25:14-07	3012183
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-25 06:26:08-07	3012184
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 06:25:33-07	3012185
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 06:25:52-07	3012186
/	192.0.2.55	GET	200 OK	2016-07-25 06:25:20-07	3012187
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 06:26:14-07	3012188
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-25 06:26:11-07	3012189
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 06:26:08-07	3012190
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 06:26:16-07	3012191
/	198.51.100.230	GET	200 OK	2016-07-25 06:25:23-07	3012192
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 06:25:59-07	3012193
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-25 06:26:13-07	3012194
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 06:26:11-07	3012195
/	192.0.2.92	GET	200 OK	2016-07-25 06:25:26-07	3012196
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-25 06:25:41-07	3012197
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 06:26:24-07	3012198
/	198.51.100.138	GET	200 OK	2016-07-25 06:25:28-07	3012199
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-25 06:25:45-07	3012200
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-25 06:26:25-07	3012201
/	198.51.100.11	GET	200 OK	2016-07-25 06:25:31-07	3012202
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-25 06:25:58-07	3012203
/	198.51.100.126	GET	200 OK	2016-07-25 06:25:41-07	3012204
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-25 06:26:05-07	3012205
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-25 06:26:35-07	3012206
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 06:26:29-07	3012207
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 06:26:23-07	3012208
/	203.0.113.57	GET	200 OK	2016-07-25 06:25:51-07	3012209
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-25 06:26:34-07	3012210
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-25 06:26:45-07	3012211
/	203.0.113.217	GET	200 OK	2016-07-25 06:25:52-07	3012212
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-25 06:26:12-07	3012213
/	198.51.100.148	GET	200 OK	2016-07-25 06:26:01-07	3012214
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-25 06:26:51-07	3012215
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-25 06:26:54-07	3012216
/	192.0.2.244	GET	200 OK	2016-07-25 06:26:10-07	3012217
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-25 06:27:09-07	3012218
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-25 06:26:57-07	3012219
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-25 06:26:37-07	3012220
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-25 06:26:33-07	3012221
/	198.51.100.253	GET	200 OK	2016-07-25 06:26:11-07	3012222
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-25 06:27:04-07	3012223
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-25 06:26:53-07	3012224
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-25 06:26:55-07	3012225
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 06:26:41-07	3012226
/	203.0.113.21	GET	200 OK	2016-07-25 06:26:20-07	3012227
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 06:27:00-07	3012228
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 06:26:57-07	3012229
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-25 06:27:00-07	3012231
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-25 06:27:09-07	3012232
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-25 06:26:47-07	3012233
/	192.0.2.25	GET	200 OK	2016-07-25 06:26:25-07	3012234
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-25 06:26:40-07	3012235
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-25 06:26:49-07	3012236
/	203.0.113.30	GET	200 OK	2016-07-25 06:26:33-07	3012237
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 06:27:04-07	3012238
/	203.0.113.21	GET	200 OK	2016-07-25 06:26:43-07	3012239
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-25 06:27:27-07	3012240
/	203.0.113.26	GET	200 OK	2016-07-25 06:26:45-07	3012241
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-25 06:27:23-07	3012242
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-25 06:27:24-07	3012243
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 06:27:07-07	3012244
/	203.0.113.98	GET	200 OK	2016-07-25 06:26:50-07	3012245
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-25 06:27:33-07	3012246
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-25 06:27:06-07	3012247
/	192.0.2.247	GET	200 OK	2016-07-25 06:26:56-07	3012248
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-25 06:27:17-07	3012249
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-25 06:27:56-07	3012250
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-25 06:27:52-07	3012251
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-25 06:27:42-07	3012252
/	192.0.2.26	GET	200 OK	2016-07-25 06:26:58-07	3012253
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-25 06:27:31-07	3012254
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-25 06:27:50-07	3012255
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 06:27:24-07	3012256
/	198.51.100.161	GET	200 OK	2016-07-25 06:27:03-07	3012257
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 06:27:45-07	3012258
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-25 06:27:28-07	3012259
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 06:28:00-07	3012260
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 06:27:38-07	3012261
/	192.0.2.156	GET	200 OK	2016-07-25 06:27:07-07	3012262
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 06:27:57-07	3012263
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 06:27:30-07	3012264
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 06:27:26-07	3012265
/	192.0.2.226	GET	200 OK	2016-07-25 06:27:10-07	3012266
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-25 06:27:35-07	3012267
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-25 06:27:28-07	3012268
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 06:27:49-07	3012269
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 06:27:38-07	3012270
/	192.0.2.66	GET	200 OK	2016-07-25 06:27:15-07	3012271
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-25 06:27:39-07	3012272
/	198.51.100.147	GET	200 OK	2016-07-25 06:27:17-07	3012273
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 06:28:06-07	3012274
/	203.0.113.130	GET	200 OK	2016-07-25 06:27:22-07	3012275
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-25 06:27:41-07	3012276
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-25 06:28:08-07	3012277
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-25 06:27:50-07	3012278
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-25 06:28:10-07	3012279
/	198.51.100.166	GET	200 OK	2016-07-25 06:27:31-07	3012280
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 06:28:04-07	3012281
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 06:27:46-07	3012282
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 06:28:07-07	3012283
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 06:28:04-07	3012284
/	192.0.2.27	GET	200 OK	2016-07-25 06:27:35-07	3012285
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 06:28:34-07	3012286
/	203.0.113.27	GET	200 OK	2016-07-25 06:27:45-07	3012287
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 06:28:16-07	3012288
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-25 06:28:20-07	3012289
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 06:28:13-07	3012290
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 06:28:20-07	3012291
/	198.51.100.90	GET	200 OK	2016-07-25 06:27:47-07	3012292
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-25 06:28:43-07	3012293
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 06:28:23-07	3012294
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 06:28:35-07	3012295
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-25 06:28:05-07	3012296
/	203.0.113.242	GET	200 OK	2016-07-25 06:27:55-07	3012297
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-25 06:28:30-07	3012298
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 06:28:36-07	3012299
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-25 06:28:24-07	3012300
/	203.0.113.196	GET	200 OK	2016-07-25 06:27:59-07	3012301
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 06:28:58-07	3012302
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-25 06:28:27-07	3012303
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-25 06:28:38-07	3012304
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-25 06:28:42-07	3012305
/	192.0.2.132	GET	200 OK	2016-07-25 06:28:04-07	3012306
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 06:28:23-07	3012307
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-25 06:28:33-07	3012308
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-25 06:28:55-07	3012309
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 06:28:28-07	3012310
/	203.0.113.155	GET	200 OK	2016-07-25 06:28:13-07	3012311
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 06:28:39-07	3012312
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-25 06:29:11-07	3012313
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-25 06:29:08-07	3012314
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-25 06:28:37-07	3012315
/	198.51.100.136	GET	200 OK	2016-07-25 06:28:17-07	3012316
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-25 06:28:53-07	3012317
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 06:28:37-07	3012318
/	192.0.2.226	GET	200 OK	2016-07-25 06:28:18-07	3012319
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-25 06:28:46-07	3012320
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 06:28:44-07	3012321
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 06:28:35-07	3012322
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 06:28:47-07	3012323
/	192.0.2.187	GET	200 OK	2016-07-25 06:28:19-07	3012324
/	192.0.2.135	GET	200 OK	2016-07-25 07:24:09-07	3014415
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-25 06:29:09-07	3012325
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 06:29:14-07	3012326
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-25 06:29:05-07	3012327
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-25 06:29:17-07	3012328
/	192.0.2.132	GET	200 OK	2016-07-25 06:28:23-07	3012329
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-25 06:28:53-07	3012330
/	192.0.2.74	GET	200 OK	2016-07-25 06:28:29-07	3012331
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-25 06:29:12-07	3012332
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 06:28:44-07	3012333
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-25 06:28:52-07	3012334
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-25 06:28:49-07	3012335
/	203.0.113.157	GET	200 OK	2016-07-25 06:28:33-07	3012336
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-25 06:29:03-07	3012337
/	198.51.100.232	GET	200 OK	2016-07-25 06:28:39-07	3012338
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-25 06:28:59-07	3012339
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-25 06:29:33-07	3012340
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-25 06:29:25-07	3012341
/	203.0.113.227	GET	200 OK	2016-07-25 06:28:44-07	3012342
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 06:29:18-07	3012343
/	198.51.100.14	GET	200 OK	2016-07-25 06:28:52-07	3012344
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-25 06:29:14-07	3012345
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-25 06:29:49-07	3012346
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 06:29:18-07	3012347
/	192.0.2.135	GET	200 OK	2016-07-25 06:28:58-07	3012348
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-25 06:29:57-07	3012349
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-25 06:29:28-07	3012350
/	203.0.113.22	GET	200 OK	2016-07-25 06:29:08-07	3012351
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-25 06:29:36-07	3012352
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-25 06:29:58-07	3012353
/	192.0.2.48	GET	200 OK	2016-07-25 06:29:16-07	3012354
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-25 06:29:49-07	3012355
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-25 06:29:32-07	3012356
/	192.0.2.90	GET	200 OK	2016-07-25 06:29:18-07	3012357
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-25 06:30:02-07	3012358
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 06:30:03-07	3012359
/	198.51.100.88	GET	200 OK	2016-07-25 06:29:24-07	3012360
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 06:29:41-07	3012361
/	192.0.2.104	GET	200 OK	2016-07-25 06:29:32-07	3012362
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-25 06:30:16-07	3012363
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-25 06:30:07-07	3012364
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-25 06:29:50-07	3012365
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-25 06:30:25-07	3012366
/	198.51.100.112	GET	200 OK	2016-07-25 06:29:40-07	3012367
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-25 06:30:21-07	3012368
/	198.51.100.36	GET	200 OK	2016-07-25 06:29:41-07	3012369
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-25 06:30:03-07	3012370
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-25 06:30:06-07	3012371
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 06:30:41-07	3012372
/	203.0.113.167	GET	200 OK	2016-07-25 06:29:48-07	3012373
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-25 06:30:31-07	3012374
/	198.51.100.169	GET	200 OK	2016-07-25 06:29:58-07	3012375
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-25 06:30:30-07	3012376
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 06:30:44-07	3012377
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-25 06:30:19-07	3012378
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 06:30:33-07	3012379
/	192.0.2.21	GET	200 OK	2016-07-25 06:30:06-07	3012380
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-25 06:31:04-07	3012381
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-25 06:30:33-07	3012382
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-25 06:30:41-07	3012383
/	192.0.2.96	GET	200 OK	2016-07-25 06:30:09-07	3012384
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-25 06:30:52-07	3012385
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-25 06:31:00-07	3012386
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-25 06:30:46-07	3012387
/	203.0.113.150	GET	200 OK	2016-07-25 06:30:16-07	3012388
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-25 06:30:47-07	3012389
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 06:30:51-07	3012390
/	203.0.113.81	GET	200 OK	2016-07-25 06:30:20-07	3012391
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 06:30:50-07	3012392
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 06:30:55-07	3012393
/	192.0.2.4	GET	200 OK	2016-07-25 06:30:29-07	3012394
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-25 06:31:18-07	3012395
/	198.51.100.131	GET	200 OK	2016-07-25 06:30:32-07	3012396
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-25 06:31:23-07	3012397
/	203.0.113.37	GET	200 OK	2016-07-25 06:30:39-07	3012398
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-25 06:31:39-07	3012399
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 06:31:39-07	3012400
/	192.0.2.170	GET	200 OK	2016-07-25 06:30:40-07	3012401
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 06:31:03-07	3012402
/	198.51.100.113	GET	200 OK	2016-07-25 06:30:48-07	3012403
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-25 06:31:06-07	3012404
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-25 06:31:11-07	3012405
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 06:31:07-07	3012406
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 06:31:34-07	3012407
/	203.0.113.94	GET	200 OK	2016-07-25 06:30:51-07	3012408
/article/candidate-is-jerkc	203.0.113.94	GET	404 NOT FOUND	2016-07-25 06:31:43-07	3012409
/	203.0.113.50	GET	200 OK	2016-07-25 06:30:55-07	3012410
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-25 06:31:44-07	3012411
/	192.0.2.157	GET	200 OK	2016-07-25 06:30:56-07	3012412
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 06:31:47-07	3012413
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-25 06:31:31-07	3012414
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 06:31:17-07	3012415
/	198.51.100.119	GET	200 OK	2016-07-25 06:30:59-07	3012416
/article/candidate-is-jerkq	198.51.100.119	GET	404 NOT FOUND	2016-07-25 06:31:36-07	3012417
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-25 06:31:39-07	3012418
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-25 06:31:31-07	3012419
/	192.0.2.163	GET	200 OK	2016-07-25 06:31:03-07	3012420
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-25 06:31:49-07	3012421
/	203.0.113.240	GET	200 OK	2016-07-25 06:31:07-07	3012422
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-25 06:31:48-07	3012423
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-25 06:31:38-07	3012424
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-25 06:31:41-07	3012425
/	198.51.100.53	GET	200 OK	2016-07-25 06:31:13-07	3012426
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-25 06:31:43-07	3012427
/	198.51.100.245	GET	200 OK	2016-07-25 06:31:22-07	3012428
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 06:32:06-07	3012429
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 06:31:42-07	3012430
/	192.0.2.60	GET	200 OK	2016-07-25 06:31:25-07	3012431
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-25 06:32:12-07	3012432
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-25 06:32:02-07	3012433
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-25 06:32:07-07	3012434
/	203.0.113.105	GET	200 OK	2016-07-25 06:31:30-07	3012435
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-25 06:31:50-07	3012436
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-25 06:31:47-07	3012437
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-25 06:32:07-07	3012438
/	203.0.113.235	GET	200 OK	2016-07-25 06:31:37-07	3012439
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-25 06:32:08-07	3012440
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-25 06:32:36-07	3012441
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-25 06:32:03-07	3012442
/	203.0.113.18	GET	200 OK	2016-07-25 06:31:43-07	3012443
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 06:32:36-07	3012444
/	192.0.2.230	GET	200 OK	2016-07-25 06:31:50-07	3012445
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-25 06:32:12-07	3012446
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 06:32:45-07	3012447
/	198.51.100.67	GET	200 OK	2016-07-25 06:31:54-07	3012448
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 06:32:26-07	3012449
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-25 06:32:29-07	3012450
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-25 06:32:43-07	3012451
/	203.0.113.224	GET	200 OK	2016-07-25 06:31:58-07	3012452
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 06:32:57-07	3012453
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 06:32:17-07	3012454
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 06:32:49-07	3012455
/	198.51.100.172	GET	200 OK	2016-07-25 06:32:07-07	3012456
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 06:32:37-07	3012457
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-25 06:32:55-07	3012458
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-25 06:32:25-07	3012459
/	198.51.100.15	GET	200 OK	2016-07-25 06:32:09-07	3012460
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-25 06:32:24-07	3012461
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-25 06:32:54-07	3012462
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-25 06:32:38-07	3012463
/	203.0.113.63	GET	200 OK	2016-07-25 06:32:13-07	3012464
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-25 06:32:57-07	3012465
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-25 06:32:32-07	3012466
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 06:32:40-07	3012467
/	198.51.100.58	GET	200 OK	2016-07-25 06:32:21-07	3012468
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 06:32:36-07	3012469
/	203.0.113.109	GET	200 OK	2016-07-25 06:32:23-07	3012470
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 06:32:46-07	3012471
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 06:33:14-07	3012472
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-25 06:32:41-07	3012473
/	192.0.2.151	GET	200 OK	2016-07-25 06:32:26-07	3012474
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 06:33:21-07	3012475
/	192.0.2.109	GET	200 OK	2016-07-25 06:32:29-07	3012476
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-25 06:32:56-07	3012477
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-25 06:32:57-07	3012478
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-25 06:32:59-07	3012479
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-25 06:33:10-07	3012480
/	192.0.2.136	GET	200 OK	2016-07-25 06:32:37-07	3012481
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-25 06:33:25-07	3012482
/	198.51.100.47	GET	200 OK	2016-07-25 06:32:44-07	3012483
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 06:33:20-07	3012484
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-25 06:33:36-07	3012485
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-25 06:33:21-07	3012486
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 06:33:07-07	3012487
/	203.0.113.51	GET	200 OK	2016-07-25 06:32:46-07	3012488
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-25 06:33:06-07	3012489
/	192.0.2.33	GET	200 OK	2016-07-25 06:32:54-07	3012490
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-25 06:33:27-07	3012491
/	198.51.100.239	GET	200 OK	2016-07-25 06:32:57-07	3012492
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 06:33:47-07	3012493
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-25 06:33:48-07	3012494
/	198.51.100.223	GET	200 OK	2016-07-25 06:32:58-07	3012495
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 06:33:29-07	3012496
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 06:33:39-07	3012497
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-25 06:33:20-07	3012498
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 06:33:21-07	3012499
/	198.51.100.195	GET	200 OK	2016-07-25 06:33:07-07	3012500
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-25 06:34:05-07	3012501
/	203.0.113.246	GET	200 OK	2016-07-25 06:33:12-07	3012502
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 06:33:33-07	3012503
/	198.51.100.13	GET	200 OK	2016-07-25 06:33:16-07	3012504
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 06:33:53-07	3012505
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-25 06:33:59-07	3012506
/	203.0.113.186	GET	200 OK	2016-07-25 06:33:26-07	3012507
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 06:33:46-07	3012508
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 06:34:21-07	3012509
/	198.51.100.27	GET	200 OK	2016-07-25 06:33:30-07	3012510
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 06:34:16-07	3012511
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-25 06:34:11-07	3012512
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-25 06:34:21-07	3012513
/	203.0.113.12	GET	200 OK	2016-07-25 06:33:38-07	3012514
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-25 06:34:08-07	3012515
/	192.0.2.108	GET	200 OK	2016-07-25 07:36:11-07	3014889
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-25 06:34:00-07	3012516
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-25 06:34:05-07	3012517
/	198.51.100.115	GET	200 OK	2016-07-25 06:33:48-07	3012518
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 06:34:47-07	3012519
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-25 06:34:37-07	3012520
/	198.51.100.122	GET	200 OK	2016-07-25 06:33:50-07	3012521
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 06:34:39-07	3012522
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-25 06:34:46-07	3012523
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 06:34:14-07	3012524
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-25 06:34:17-07	3012525
/	198.51.100.209	GET	200 OK	2016-07-25 06:33:55-07	3012526
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 06:34:37-07	3012527
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-25 06:34:45-07	3012528
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-25 06:34:32-07	3012529
/	192.0.2.26	GET	200 OK	2016-07-25 06:34:05-07	3012530
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-25 06:34:27-07	3012531
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 06:34:20-07	3012532
/	198.51.100.210	GET	200 OK	2016-07-25 06:34:14-07	3012533
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-25 06:34:48-07	3012534
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-25 06:34:47-07	3012535
/	203.0.113.57	GET	200 OK	2016-07-25 06:34:22-07	3012536
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-25 06:35:04-07	3012537
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-25 06:34:52-07	3012538
/	192.0.2.236	GET	200 OK	2016-07-25 06:34:32-07	3012539
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-25 06:35:21-07	3012540
/	203.0.113.171	GET	200 OK	2016-07-25 06:34:42-07	3012541
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-25 06:35:30-07	3012542
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-25 06:35:32-07	3012543
/	198.51.100.122	GET	200 OK	2016-07-25 06:34:44-07	3012544
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 06:35:14-07	3012545
/	198.51.100.124	GET	200 OK	2016-07-25 06:34:47-07	3012546
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-25 06:35:35-07	3012547
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-25 06:35:23-07	3012548
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-25 06:35:47-07	3012549
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-25 06:35:20-07	3012550
/	192.0.2.35	GET	200 OK	2016-07-25 06:34:51-07	3012551
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-25 06:35:43-07	3012552
/	198.51.100.81	GET	200 OK	2016-07-25 06:34:54-07	3012553
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-25 06:35:13-07	3012554
/	203.0.113.61	GET	200 OK	2016-07-25 06:34:56-07	3012555
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 06:35:36-07	3012556
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 06:35:34-07	3012557
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 06:35:47-07	3012558
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 06:35:34-07	3012559
/	192.0.2.124	GET	200 OK	2016-07-25 06:35:06-07	3012560
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-25 06:35:33-07	3012561
/	192.0.2.247	GET	200 OK	2016-07-25 06:35:12-07	3012562
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-25 06:36:04-07	3012563
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-25 06:36:10-07	3012564
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-25 06:36:04-07	3012565
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-25 06:35:49-07	3012566
/	203.0.113.166	GET	200 OK	2016-07-25 06:35:21-07	3012567
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 06:35:51-07	3012568
/	203.0.113.21	GET	200 OK	2016-07-25 06:35:27-07	3012569
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 06:36:24-07	3012570
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-25 06:36:12-07	3012571
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-25 06:35:56-07	3012572
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 06:36:26-07	3012573
/	198.51.100.1	GET	200 OK	2016-07-25 06:35:31-07	3012574
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 06:35:55-07	3012575
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 06:36:02-07	3012576
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-25 06:35:48-07	3012577
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-25 06:36:30-07	3012578
/	203.0.113.189	GET	200 OK	2016-07-25 06:35:41-07	3012579
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 06:36:35-07	3012580
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 06:36:19-07	3012581
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-25 06:36:09-07	3012582
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-25 06:36:08-07	3012583
/	192.0.2.196	GET	200 OK	2016-07-25 06:35:45-07	3012584
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 06:36:45-07	3012585
/	203.0.113.11	GET	200 OK	2016-07-25 06:35:51-07	3012586
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-25 06:36:36-07	3012587
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 06:36:50-07	3012588
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 06:36:50-07	3012589
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 06:36:10-07	3012590
/	198.51.100.178	GET	200 OK	2016-07-25 06:35:59-07	3012591
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-25 06:36:35-07	3012592
/	203.0.113.50	GET	200 OK	2016-07-25 06:36:02-07	3012593
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-25 06:36:49-07	3012594
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 06:36:33-07	3012595
/	192.0.2.42	GET	200 OK	2016-07-25 06:36:06-07	3012596
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-25 06:37:02-07	3012597
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-25 06:36:52-07	3012598
/	198.51.100.75	GET	200 OK	2016-07-25 06:36:07-07	3012599
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-25 06:37:05-07	3012600
/	192.0.2.160	GET	200 OK	2016-07-25 06:36:10-07	3012601
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-25 06:36:49-07	3012602
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-25 06:37:10-07	3012603
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-25 06:36:52-07	3012604
/	203.0.113.203	GET	200 OK	2016-07-25 06:36:13-07	3012605
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-25 06:36:50-07	3012606
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-25 06:36:30-07	3012607
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-25 06:36:57-07	3012608
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-25 06:36:38-07	3012609
/	203.0.113.105	GET	200 OK	2016-07-25 06:36:21-07	3012610
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-25 06:36:56-07	3012611
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-25 06:37:06-07	3012612
/	203.0.113.166	GET	200 OK	2016-07-25 06:36:30-07	3012613
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-25 06:36:52-07	3012614
/	198.51.100.69	GET	200 OK	2016-07-25 06:36:40-07	3012615
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-25 06:37:27-07	3012616
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 06:37:14-07	3012617
/	198.51.100.50	GET	200 OK	2016-07-25 06:36:45-07	3012618
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-25 06:37:32-07	3012619
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-25 06:37:16-07	3012620
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-25 06:37:00-07	3012621
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 06:37:02-07	3012622
/	192.0.2.120	GET	200 OK	2016-07-25 06:36:48-07	3012623
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 06:37:45-07	3012624
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 06:37:05-07	3012625
/	192.0.2.229	GET	200 OK	2016-07-25 06:36:55-07	3012626
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 06:37:37-07	3012627
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-25 06:37:30-07	3012628
/	192.0.2.30	GET	200 OK	2016-07-25 06:37:05-07	3012629
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-25 06:37:29-07	3012630
/	198.51.100.214	GET	200 OK	2016-07-25 06:37:06-07	3012631
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-25 06:37:49-07	3012632
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-25 06:37:57-07	3012633
/	198.51.100.32	GET	200 OK	2016-07-25 06:37:11-07	3012634
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 06:37:55-07	3012635
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-25 06:37:38-07	3012636
/	198.51.100.61	GET	200 OK	2016-07-25 06:37:18-07	3012637
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-25 06:38:05-07	3012638
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-25 06:38:07-07	3012639
/	198.51.100.104	GET	200 OK	2016-07-25 06:37:23-07	3012640
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-25 06:37:52-07	3012641
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-25 06:37:40-07	3012642
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-25 06:38:12-07	3012643
/	192.0.2.137	GET	200 OK	2016-07-25 06:37:28-07	3012644
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-25 06:37:52-07	3012645
/	198.51.100.223	GET	200 OK	2016-07-25 06:37:33-07	3012646
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-25 06:38:14-07	3012647
/	192.0.2.188	GET	200 OK	2016-07-25 06:37:36-07	3012648
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-25 06:38:14-07	3012649
/	203.0.113.215	GET	200 OK	2016-07-25 06:37:37-07	3012650
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 06:38:26-07	3012651
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-25 06:38:01-07	3012652
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-25 06:38:35-07	3012653
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 06:38:06-07	3012654
/	203.0.113.197	GET	200 OK	2016-07-25 06:37:41-07	3012655
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-25 06:38:18-07	3012656
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-25 06:38:36-07	3012657
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-25 06:38:39-07	3012658
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 06:37:58-07	3012659
/	198.51.100.188	GET	200 OK	2016-07-25 06:37:47-07	3012660
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-25 06:38:41-07	3012661
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 06:38:42-07	3012662
/	198.51.100.44	GET	200 OK	2016-07-25 06:37:56-07	3012663
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-25 06:38:37-07	3012664
/article/balloon-goons-doomede	198.51.100.44	GET	404 NOT FOUND	2016-07-25 06:38:18-07	3012665
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-25 06:38:12-07	3012666
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 06:38:43-07	3012667
/	198.51.100.150	GET	200 OK	2016-07-25 06:38:03-07	3012668
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-25 06:38:39-07	3012669
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-25 06:38:33-07	3012670
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-25 06:38:20-07	3012671
/	192.0.2.28	GET	200 OK	2016-07-25 06:38:08-07	3012672
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-25 06:38:49-07	3012673
/article/bears-love-berriesq	192.0.2.28	GET	404 NOT FOUND	2016-07-25 06:38:37-07	3012674
/	203.0.113.253	GET	200 OK	2016-07-25 06:38:12-07	3012675
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-25 06:38:42-07	3012676
/	192.0.2.178	GET	200 OK	2016-07-25 06:38:21-07	3012677
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 06:39:05-07	3012678
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-25 06:39:05-07	3012679
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-25 06:39:06-07	3012680
/	192.0.2.59	GET	200 OK	2016-07-25 06:38:29-07	3012681
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-25 06:38:58-07	3012682
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 06:39:19-07	3012683
/	198.51.100.39	GET	200 OK	2016-07-25 06:38:35-07	3012684
/article/media-obsessed-with-bearsi	198.51.100.39	GET	404 NOT FOUND	2016-07-25 06:39:01-07	3012685
/	203.0.113.142	GET	200 OK	2016-07-25 06:38:43-07	3012686
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-25 06:39:25-07	3012687
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 06:39:02-07	3012688
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 06:39:42-07	3012689
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-25 06:39:15-07	3012690
/	198.51.100.135	GET	200 OK	2016-07-25 06:38:53-07	3012691
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 06:39:40-07	3012692
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 06:39:23-07	3012693
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-25 06:39:40-07	3012694
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 06:39:43-07	3012695
/	198.51.100.174	GET	200 OK	2016-07-25 06:38:58-07	3012696
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-25 06:39:41-07	3012697
/	203.0.113.222	GET	200 OK	2016-07-25 06:39:08-07	3012698
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-25 06:39:29-07	3012699
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-25 06:39:41-07	3012700
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 06:40:06-07	3012701
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-25 06:39:48-07	3012702
/	203.0.113.101	GET	200 OK	2016-07-25 06:39:17-07	3012703
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 06:40:14-07	3012704
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-25 06:39:34-07	3012705
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-25 06:40:15-07	3012706
/	203.0.113.5	GET	200 OK	2016-07-25 06:39:20-07	3012707
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 06:39:41-07	3012708
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-25 06:39:53-07	3012709
/	192.0.2.151	GET	200 OK	2016-07-25 06:39:28-07	3012710
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-25 06:40:03-07	3012711
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-25 06:39:54-07	3012712
/	203.0.113.24	GET	200 OK	2016-07-25 06:39:33-07	3012713
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 06:40:08-07	3012714
/	192.0.2.56	GET	200 OK	2016-07-25 06:39:37-07	3012715
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-25 06:40:13-07	3012716
/	192.0.2.212	GET	200 OK	2016-07-25 06:39:46-07	3012717
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 06:40:38-07	3012718
/	192.0.2.32	GET	200 OK	2016-07-25 06:39:51-07	3012719
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-25 06:40:15-07	3012720
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-25 06:40:27-07	3012721
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-25 06:40:29-07	3012722
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-25 06:40:23-07	3012723
/	192.0.2.47	GET	200 OK	2016-07-25 06:39:57-07	3012724
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-25 06:40:39-07	3012725
/	192.0.2.247	GET	200 OK	2016-07-25 06:39:58-07	3012726
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 06:40:21-07	3012727
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-25 06:40:22-07	3012728
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-25 06:40:36-07	3012729
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-25 06:40:53-07	3012730
/	203.0.113.224	GET	200 OK	2016-07-25 06:39:59-07	3012731
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 06:40:20-07	3012732
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-25 06:40:27-07	3012733
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 06:40:36-07	3012734
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-25 06:40:28-07	3012735
/	203.0.113.82	GET	200 OK	2016-07-25 06:40:08-07	3012736
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-25 06:40:29-07	3012737
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 06:40:23-07	3012738
/	203.0.113.169	GET	200 OK	2016-07-25 06:40:14-07	3012739
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-25 06:40:39-07	3012740
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 06:40:47-07	3012741
/	203.0.113.241	GET	200 OK	2016-07-25 06:40:21-07	3012742
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-25 06:41:09-07	3012743
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-25 06:40:59-07	3012744
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-25 06:40:51-07	3012745
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-25 06:40:52-07	3012746
/	203.0.113.25	GET	200 OK	2016-07-25 06:40:25-07	3012747
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 06:41:24-07	3012748
/	203.0.113.19	GET	200 OK	2016-07-25 06:40:28-07	3012749
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-25 06:40:43-07	3012750
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 06:41:13-07	3012751
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-25 06:41:05-07	3012752
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-25 06:40:57-07	3012753
/	198.51.100.235	GET	200 OK	2016-07-25 06:40:33-07	3012754
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-25 06:41:32-07	3012755
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 06:41:21-07	3012756
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 06:41:19-07	3012757
/	198.51.100.160	GET	200 OK	2016-07-25 06:40:38-07	3012758
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 06:41:03-07	3012759
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 06:41:26-07	3012760
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-25 06:41:01-07	3012761
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 06:41:15-07	3012762
/	192.0.2.27	GET	200 OK	2016-07-25 06:40:44-07	3012763
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 06:41:31-07	3012764
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 06:41:32-07	3012765
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 06:41:13-07	3012766
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 06:41:39-07	3012767
/	192.0.2.75	GET	200 OK	2016-07-25 06:40:45-07	3012768
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-25 06:41:32-07	3012769
/	192.0.2.151	GET	200 OK	2016-07-25 06:40:46-07	3012770
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-25 06:41:18-07	3012771
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-25 06:41:34-07	3012772
/	192.0.2.105	GET	200 OK	2016-07-25 06:40:53-07	3012773
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 06:41:24-07	3012774
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 06:41:14-07	3012775
/	192.0.2.67	GET	200 OK	2016-07-25 06:41:00-07	3012776
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-25 06:41:47-07	3012777
/	192.0.2.124	GET	200 OK	2016-07-25 06:41:06-07	3012778
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 06:41:44-07	3012779
/article/bad-things-gonec	192.0.2.124	GET	404 NOT FOUND	2016-07-25 06:41:53-07	3012780
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-25 06:41:29-07	3012781
/	192.0.2.233	GET	200 OK	2016-07-25 06:41:10-07	3012782
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-25 06:41:39-07	3012783
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 06:42:06-07	3012784
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-25 06:42:02-07	3012785
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-25 06:41:54-07	3012786
/	198.51.100.114	GET	200 OK	2016-07-25 06:41:14-07	3012787
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-25 06:41:36-07	3012788
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 06:41:45-07	3012789
/	203.0.113.236	GET	200 OK	2016-07-25 06:41:16-07	3012790
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 06:41:36-07	3012791
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 06:41:35-07	3012792
/	192.0.2.56	GET	200 OK	2016-07-25 06:41:21-07	3012793
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-25 06:41:37-07	3012794
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-25 06:41:44-07	3012795
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 06:42:17-07	3012796
/	198.51.100.86	GET	200 OK	2016-07-25 06:41:29-07	3012797
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-25 06:41:47-07	3012798
/	198.51.100.61	GET	200 OK	2016-07-25 06:41:30-07	3012799
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-25 06:41:53-07	3012800
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 06:41:51-07	3012801
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 06:42:08-07	3012802
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 06:42:07-07	3012803
/	198.51.100.177	GET	200 OK	2016-07-25 06:41:35-07	3012804
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-25 06:41:57-07	3012805
/	203.0.113.84	GET	200 OK	2016-07-25 06:41:41-07	3012806
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-25 06:42:39-07	3012807
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-25 06:42:41-07	3012808
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 06:42:38-07	3012809
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-25 06:42:01-07	3012810
/	203.0.113.165	GET	200 OK	2016-07-25 06:41:45-07	3012811
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-25 06:42:18-07	3012812
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-25 06:42:20-07	3012813
/article/bad-things-gonew	203.0.113.165	GET	404 NOT FOUND	2016-07-25 06:42:08-07	3012814
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-25 06:42:26-07	3012815
/	203.0.113.231	GET	200 OK	2016-07-25 06:41:55-07	3012816
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 06:42:44-07	3012817
/	198.51.100.60	GET	200 OK	2016-07-25 06:42:03-07	3012818
/article/bad-things-gones	198.51.100.60	GET	404 NOT FOUND	2016-07-25 06:42:34-07	3012819
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-25 06:42:36-07	3012820
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-25 06:42:28-07	3012821
/	192.0.2.2	GET	200 OK	2016-07-25 06:42:12-07	3012822
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 06:43:03-07	3012823
/	192.0.2.238	GET	200 OK	2016-07-25 06:42:17-07	3012824
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 06:42:52-07	3012825
/	203.0.113.236	GET	200 OK	2016-07-25 06:42:18-07	3012826
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 06:43:17-07	3012827
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 06:43:12-07	3012828
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 06:42:39-07	3012829
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 06:42:55-07	3012830
/	192.0.2.62	GET	200 OK	2016-07-25 06:42:20-07	3012831
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 06:42:39-07	3012832
/	198.51.100.74	GET	200 OK	2016-07-25 06:42:28-07	3012833
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 06:43:23-07	3012834
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-25 06:43:10-07	3012835
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-25 06:43:23-07	3012836
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 06:43:11-07	3012837
/	203.0.113.8	GET	200 OK	2016-07-25 06:42:37-07	3012838
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 06:43:04-07	3012839
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 06:42:52-07	3012840
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-25 06:43:03-07	3012841
/	203.0.113.26	GET	200 OK	2016-07-25 06:42:40-07	3012842
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 06:43:05-07	3012843
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-25 06:42:59-07	3012844
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-25 06:43:17-07	3012845
/	192.0.2.97	GET	200 OK	2016-07-25 06:42:47-07	3012846
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-25 06:43:45-07	3012847
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-25 06:43:12-07	3012848
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 06:43:24-07	3012849
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-25 06:43:16-07	3012850
/	203.0.113.71	GET	200 OK	2016-07-25 06:42:55-07	3012851
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-25 06:43:31-07	3012852
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-25 06:43:42-07	3012853
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-25 06:43:32-07	3012854
/	198.51.100.9	GET	200 OK	2016-07-25 06:43:00-07	3012855
/article/bears-love-berriesw	198.51.100.9	GET	404 NOT FOUND	2016-07-25 06:43:18-07	3012856
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 06:43:36-07	3012857
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 06:43:50-07	3012858
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 06:43:22-07	3012859
/	192.0.2.10	GET	200 OK	2016-07-25 06:43:06-07	3012860
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-25 06:44:06-07	3012861
/	198.51.100.202	GET	200 OK	2016-07-25 06:43:09-07	3012862
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-25 06:43:30-07	3012863
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-25 06:44:08-07	3012864
/	198.51.100.50	GET	200 OK	2016-07-25 06:43:17-07	3012865
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-25 06:44:03-07	3012866
/	203.0.113.30	GET	200 OK	2016-07-25 06:43:26-07	3012867
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 06:44:15-07	3012868
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 06:43:49-07	3012869
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-25 06:44:21-07	3012870
/	198.51.100.131	GET	200 OK	2016-07-25 06:43:33-07	3012871
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-25 06:44:33-07	3012872
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-25 06:44:24-07	3012873
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-25 06:44:21-07	3012874
/	198.51.100.29	GET	200 OK	2016-07-25 06:43:34-07	3012875
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 06:44:31-07	3012876
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 06:44:22-07	3012877
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 06:44:16-07	3012878
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-25 06:44:08-07	3012879
/	203.0.113.159	GET	200 OK	2016-07-25 06:43:44-07	3012880
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-25 06:44:33-07	3012881
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-25 06:44:34-07	3012882
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-25 06:44:28-07	3012883
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-25 06:44:14-07	3012884
/	192.0.2.40	GET	200 OK	2016-07-25 06:43:45-07	3012885
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-25 06:44:07-07	3012886
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-25 06:44:01-07	3012887
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-25 06:44:44-07	3012888
/	198.51.100.194	GET	200 OK	2016-07-25 06:43:50-07	3012889
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 06:44:43-07	3012890
/	203.0.113.97	GET	200 OK	2016-07-25 06:43:58-07	3012891
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-25 06:44:17-07	3012892
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-25 06:44:44-07	3012893
/	203.0.113.42	GET	200 OK	2016-07-25 06:43:59-07	3012894
/	192.0.2.4	GET	200 OK	2016-07-25 07:39:05-07	3014985
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-25 06:44:24-07	3012895
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-25 06:44:23-07	3012896
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-25 06:44:21-07	3012897
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-25 06:44:53-07	3012898
/	203.0.113.87	GET	200 OK	2016-07-25 06:44:09-07	3012899
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-25 06:45:00-07	3012900
/	203.0.113.68	GET	200 OK	2016-07-25 06:44:11-07	3012901
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-25 06:44:30-07	3012902
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-25 06:45:06-07	3012903
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-25 06:44:59-07	3012904
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-25 06:44:39-07	3012905
/	203.0.113.126	GET	200 OK	2016-07-25 06:44:12-07	3012906
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 06:44:41-07	3012907
/	192.0.2.196	GET	200 OK	2016-07-25 06:44:19-07	3012908
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 06:45:05-07	3012909
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-25 06:45:08-07	3012910
/	192.0.2.189	GET	200 OK	2016-07-25 06:44:29-07	3012911
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-25 06:45:21-07	3012912
/	192.0.2.37	GET	200 OK	2016-07-25 06:44:38-07	3012913
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 06:45:25-07	3012914
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-25 06:44:55-07	3012915
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-25 06:45:29-07	3012916
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-25 06:45:26-07	3012917
/	198.51.100.9	GET	200 OK	2016-07-25 06:44:40-07	3012918
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 06:44:56-07	3012919
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 06:45:01-07	3012920
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 06:45:24-07	3012921
/	192.0.2.156	GET	200 OK	2016-07-25 06:44:41-07	3012922
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 06:45:11-07	3012923
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 06:44:57-07	3012924
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-25 06:45:35-07	3012925
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-25 06:45:15-07	3012926
/	198.51.100.248	GET	200 OK	2016-07-25 06:44:46-07	3012927
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 06:45:43-07	3012928
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-25 06:45:41-07	3012929
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-25 06:45:14-07	3012930
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-25 06:45:11-07	3012931
/	198.51.100.173	GET	200 OK	2016-07-25 06:44:48-07	3012932
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-25 06:45:21-07	3012933
/	198.51.100.1	GET	200 OK	2016-07-25 06:44:54-07	3012934
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 06:45:15-07	3012935
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 06:45:39-07	3012936
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 06:45:22-07	3012937
/	198.51.100.223	GET	200 OK	2016-07-25 06:44:55-07	3012938
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 06:45:28-07	3012939
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-25 06:45:44-07	3012940
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-25 06:45:40-07	3012941
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-25 06:45:10-07	3012942
/	198.51.100.152	GET	200 OK	2016-07-25 06:44:57-07	3012943
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 06:45:33-07	3012944
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 06:45:57-07	3012945
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 06:45:36-07	3012946
/	198.51.100.19	GET	200 OK	2016-07-25 06:44:58-07	3012947
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-25 06:45:51-07	3012948
/	203.0.113.185	GET	200 OK	2016-07-25 06:45:02-07	3012949
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 06:45:39-07	3012950
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 06:45:38-07	3012951
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 06:45:23-07	3012952
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-25 06:45:25-07	3012953
/	203.0.113.230	GET	200 OK	2016-07-25 06:45:06-07	3012954
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-25 06:45:39-07	3012955
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-25 06:45:49-07	3012956
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-25 06:45:40-07	3012957
/	192.0.2.116	GET	200 OK	2016-07-25 06:45:14-07	3012958
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 06:45:44-07	3012959
/	203.0.113.192	GET	200 OK	2016-07-25 06:45:20-07	3012960
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 06:46:06-07	3012961
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 06:45:40-07	3012962
/	198.51.100.69	GET	200 OK	2016-07-25 06:45:23-07	3012963
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 06:46:13-07	3012964
/	203.0.113.180	GET	200 OK	2016-07-25 06:45:26-07	3012965
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-25 06:45:55-07	3012966
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-25 06:46:09-07	3012967
/	203.0.113.139	GET	200 OK	2016-07-25 06:45:28-07	3012968
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-25 06:46:02-07	3012969
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-25 06:45:43-07	3012970
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 06:46:15-07	3012971
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-25 06:45:48-07	3012972
/	203.0.113.172	GET	200 OK	2016-07-25 06:45:37-07	3012973
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 06:46:25-07	3012974
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-25 06:46:23-07	3012975
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 06:46:19-07	3012976
/	198.51.100.183	GET	200 OK	2016-07-25 06:45:43-07	3012977
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-25 06:46:26-07	3012978
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 06:46:01-07	3012979
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-25 06:46:02-07	3012980
/	203.0.113.247	GET	200 OK	2016-07-25 06:45:53-07	3012981
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-25 06:46:17-07	3012982
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-25 06:46:43-07	3012983
/	203.0.113.190	GET	200 OK	2016-07-25 06:45:56-07	3012984
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-25 06:46:19-07	3012985
/	192.0.2.17	GET	200 OK	2016-07-25 06:45:58-07	3012986
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-25 06:46:53-07	3012987
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-25 06:46:22-07	3012988
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-25 06:46:36-07	3012989
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-25 06:46:39-07	3012991
/	192.0.2.97	GET	200 OK	2016-07-25 06:46:14-07	3012992
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-25 06:46:42-07	3012993
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 06:47:12-07	3012994
/	198.51.100.54	GET	200 OK	2016-07-25 06:46:20-07	3012995
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-25 06:47:12-07	3012996
/	203.0.113.237	GET	200 OK	2016-07-25 06:46:29-07	3012997
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-25 06:47:06-07	3012998
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 06:47:02-07	3012999
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 06:46:58-07	3013000
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 06:47:04-07	3013001
/	198.51.100.117	GET	200 OK	2016-07-25 06:46:39-07	3013002
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-25 06:47:09-07	3013003
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-25 06:47:01-07	3013004
/	203.0.113.66	GET	200 OK	2016-07-25 06:46:40-07	3013005
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 06:47:36-07	3013006
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-25 06:47:32-07	3013007
/	203.0.113.88	GET	200 OK	2016-07-25 06:46:49-07	3013008
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-25 06:47:44-07	3013009
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-25 06:47:06-07	3013010
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-25 06:47:20-07	3013011
/	192.0.2.196	GET	200 OK	2016-07-25 06:46:59-07	3013012
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-25 06:47:25-07	3013013
/	192.0.2.205	GET	200 OK	2016-07-25 06:47:02-07	3013014
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 06:47:50-07	3013015
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 06:47:28-07	3013016
/	198.51.100.128	GET	200 OK	2016-07-25 06:47:10-07	3013017
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-25 06:48:06-07	3013018
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-25 06:47:48-07	3013019
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-25 06:48:06-07	3013020
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-25 06:47:31-07	3013021
/	192.0.2.91	GET	200 OK	2016-07-25 06:47:12-07	3013022
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-25 06:47:55-07	3013023
/	192.0.2.59	GET	200 OK	2016-07-25 06:47:19-07	3013024
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 06:47:48-07	3013025
/	198.51.100.4	GET	200 OK	2016-07-25 06:47:20-07	3013026
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-25 06:48:18-07	3013027
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-25 06:47:35-07	3013028
/	198.51.100.23	GET	200 OK	2016-07-25 06:47:22-07	3013029
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-25 06:48:16-07	3013030
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-25 06:47:54-07	3013031
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-25 06:48:10-07	3013032
/	203.0.113.151	GET	200 OK	2016-07-25 06:47:26-07	3013033
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-25 06:48:18-07	3013034
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-25 06:48:21-07	3013035
/	203.0.113.5	GET	200 OK	2016-07-25 06:47:34-07	3013036
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-25 06:48:04-07	3013037
/	198.51.100.77	GET	200 OK	2016-07-25 06:47:39-07	3013038
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 06:48:30-07	3013039
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 06:47:58-07	3013040
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 06:48:16-07	3013041
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-25 06:48:39-07	3013042
/	203.0.113.145	GET	200 OK	2016-07-25 06:47:45-07	3013043
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-25 06:48:42-07	3013044
/	192.0.2.137	GET	200 OK	2016-07-25 06:47:53-07	3013045
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-25 06:48:35-07	3013046
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 06:48:30-07	3013047
/	198.51.100.146	GET	200 OK	2016-07-25 06:47:59-07	3013048
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-25 06:48:28-07	3013049
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-25 06:48:39-07	3013050
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-25 06:48:33-07	3013051
/	192.0.2.34	GET	200 OK	2016-07-25 06:48:07-07	3013052
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-25 06:48:49-07	3013053
/article/candidate-is-jerkt	192.0.2.34	GET	404 NOT FOUND	2016-07-25 06:48:46-07	3013054
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-25 06:48:29-07	3013055
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-25 06:49:01-07	3013056
/	203.0.113.191	GET	200 OK	2016-07-25 06:48:15-07	3013057
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-25 06:48:49-07	3013058
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-25 06:49:12-07	3013059
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-25 06:48:50-07	3013060
/	192.0.2.119	GET	200 OK	2016-07-25 06:48:16-07	3013061
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 06:48:54-07	3013062
/	203.0.113.82	GET	200 OK	2016-07-25 06:48:19-07	3013063
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-25 06:49:02-07	3013064
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-25 06:49:02-07	3013065
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 06:48:47-07	3013066
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 06:48:55-07	3013067
/	203.0.113.127	GET	200 OK	2016-07-25 06:48:27-07	3013068
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-25 06:49:25-07	3013069
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 06:49:11-07	3013070
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 06:49:04-07	3013071
/	203.0.113.34	GET	200 OK	2016-07-25 06:48:34-07	3013072
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-25 06:49:07-07	3013073
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 06:49:06-07	3013074
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-25 06:49:12-07	3013075
/	198.51.100.135	GET	200 OK	2016-07-25 06:48:40-07	3013076
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 06:49:34-07	3013077
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 06:48:58-07	3013078
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-25 06:49:26-07	3013079
/	203.0.113.64	GET	200 OK	2016-07-25 06:48:46-07	3013080
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-25 06:49:13-07	3013081
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 06:49:26-07	3013082
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 06:49:08-07	3013083
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 06:49:45-07	3013084
/	192.0.2.4	GET	200 OK	2016-07-25 06:48:53-07	3013085
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 06:49:50-07	3013086
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-25 06:49:48-07	3013087
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-25 06:49:13-07	3013088
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-25 06:49:28-07	3013089
/	198.51.100.246	GET	200 OK	2016-07-25 06:48:57-07	3013090
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-25 06:49:24-07	3013091
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 06:49:16-07	3013092
/	198.51.100.127	GET	200 OK	2016-07-25 06:49:06-07	3013093
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-25 06:49:21-07	3013094
/	192.0.2.217	GET	200 OK	2016-07-25 06:49:11-07	3013095
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-25 06:50:09-07	3013096
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-25 06:49:49-07	3013097
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 06:49:52-07	3013098
/	198.51.100.21	GET	200 OK	2016-07-25 06:49:19-07	3013099
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-25 06:50:17-07	3013100
/	198.51.100.179	GET	200 OK	2016-07-25 06:49:28-07	3013101
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 06:50:10-07	3013102
/	192.0.2.29	GET	200 OK	2016-07-25 06:49:34-07	3013103
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-25 06:50:25-07	3013104
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-25 06:49:49-07	3013105
/	198.51.100.54	GET	200 OK	2016-07-25 06:49:43-07	3013106
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-25 06:50:05-07	3013107
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-25 06:50:42-07	3013108
/	198.51.100.2	GET	200 OK	2016-07-25 06:49:46-07	3013109
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 06:50:31-07	3013110
/	198.51.100.151	GET	200 OK	2016-07-25 06:49:51-07	3013111
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 06:50:12-07	3013112
/	203.0.113.150	GET	200 OK	2016-07-25 06:49:56-07	3013113
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 06:50:49-07	3013114
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-25 06:50:42-07	3013115
/	203.0.113.110	GET	200 OK	2016-07-25 06:50:05-07	3013116
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 06:50:20-07	3013117
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 06:50:39-07	3013118
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 06:50:59-07	3013119
/	192.0.2.42	GET	200 OK	2016-07-25 06:50:08-07	3013120
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-25 06:50:31-07	3013121
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-25 06:50:58-07	3013122
/	198.51.100.212	GET	200 OK	2016-07-25 06:50:10-07	3013123
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 06:50:35-07	3013124
/	203.0.113.43	GET	200 OK	2016-07-25 06:50:13-07	3013125
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-25 06:50:32-07	3013126
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-25 06:50:57-07	3013127
/	203.0.113.65	GET	200 OK	2016-07-25 06:50:16-07	3013128
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-25 06:51:04-07	3013129
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-25 06:51:15-07	3013130
/	198.51.100.140	GET	200 OK	2016-07-25 06:50:20-07	3013131
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 06:51:03-07	3013132
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 06:50:42-07	3013133
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 06:51:06-07	3013134
/	192.0.2.159	GET	200 OK	2016-07-25 06:50:26-07	3013135
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 06:51:15-07	3013136
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-25 06:50:59-07	3013137
/	203.0.113.144	GET	200 OK	2016-07-25 06:50:32-07	3013138
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 06:50:58-07	3013139
/article/so-many-bearsp	203.0.113.144	GET	404 NOT FOUND	2016-07-25 06:51:03-07	3013140
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-25 06:51:27-07	3013141
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-25 06:51:01-07	3013142
/	198.51.100.46	GET	200 OK	2016-07-25 06:50:42-07	3013143
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 06:51:09-07	3013144
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-25 06:51:24-07	3013145
/	192.0.2.198	GET	200 OK	2016-07-25 06:50:46-07	3013146
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 06:51:09-07	3013147
/	192.0.2.123	GET	200 OK	2016-07-25 06:50:54-07	3013148
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-25 06:51:21-07	3013149
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-25 06:51:54-07	3013150
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 06:51:38-07	3013151
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 06:51:25-07	3013152
/	198.51.100.156	GET	200 OK	2016-07-25 06:50:59-07	3013153
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 06:51:14-07	3013154
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-25 06:51:58-07	3013155
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-25 06:51:19-07	3013156
/	203.0.113.254	GET	200 OK	2016-07-25 06:51:03-07	3013157
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-25 06:51:38-07	3013158
/	198.51.100.54	GET	200 OK	2016-07-25 06:51:11-07	3013159
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-25 06:51:28-07	3013160
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-25 06:51:48-07	3013161
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-25 06:51:44-07	3013162
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-25 06:51:35-07	3013163
/	203.0.113.54	GET	200 OK	2016-07-25 06:51:20-07	3013164
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 06:51:52-07	3013165
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 06:51:51-07	3013166
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 06:51:53-07	3013167
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 06:51:54-07	3013168
/	203.0.113.112	GET	200 OK	2016-07-25 06:51:24-07	3013169
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 06:51:40-07	3013170
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 06:52:14-07	3013171
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-25 06:52:05-07	3013172
/	198.51.100.16	GET	200 OK	2016-07-25 06:51:28-07	3013173
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 06:52:14-07	3013174
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 06:52:18-07	3013175
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-25 06:51:52-07	3013176
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-25 06:52:10-07	3013177
/	203.0.113.188	GET	200 OK	2016-07-25 06:51:30-07	3013178
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-25 06:52:27-07	3013179
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-25 06:52:14-07	3013180
/	198.51.100.203	GET	200 OK	2016-07-25 06:51:35-07	3013181
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-25 06:52:27-07	3013182
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 06:52:32-07	3013183
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-25 06:52:18-07	3013184
/	203.0.113.89	GET	200 OK	2016-07-25 06:51:42-07	3013185
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 06:52:36-07	3013186
/	203.0.113.7	GET	200 OK	2016-07-25 06:51:44-07	3013187
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-25 06:52:14-07	3013188
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-25 06:52:36-07	3013189
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-25 06:52:29-07	3013190
/	203.0.113.16	GET	200 OK	2016-07-25 06:51:49-07	3013191
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 06:52:45-07	3013192
/	192.0.2.18	GET	200 OK	2016-07-25 06:51:54-07	3013193
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 06:52:27-07	3013194
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-25 06:52:36-07	3013195
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 06:52:30-07	3013196
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 06:52:24-07	3013197
/	192.0.2.253	GET	200 OK	2016-07-25 06:51:57-07	3013198
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-25 06:52:15-07	3013199
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-25 06:52:53-07	3013200
/	203.0.113.17	GET	200 OK	2016-07-25 06:51:58-07	3013201
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 06:52:34-07	3013202
/	192.0.2.122	GET	200 OK	2016-07-25 06:52:03-07	3013203
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-25 06:52:27-07	3013204
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-25 06:52:47-07	3013205
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-25 06:52:29-07	3013206
/	192.0.2.136	GET	200 OK	2016-07-25 06:52:07-07	3013207
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-25 06:52:40-07	3013208
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 06:52:23-07	3013209
/	192.0.2.11	GET	200 OK	2016-07-25 06:52:09-07	3013210
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-25 06:52:57-07	3013211
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 06:52:55-07	3013212
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 06:52:51-07	3013213
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 06:52:51-07	3013214
/	203.0.113.203	GET	200 OK	2016-07-25 06:52:13-07	3013215
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-25 06:52:39-07	3013216
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-25 06:52:28-07	3013217
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 06:53:09-07	3013218
/	192.0.2.105	GET	200 OK	2016-07-25 06:52:15-07	3013219
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-25 06:52:47-07	3013220
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 06:52:33-07	3013221
/	203.0.113.31	GET	200 OK	2016-07-25 06:52:21-07	3013222
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-25 06:52:57-07	3013223
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-25 06:53:07-07	3013224
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-25 06:52:58-07	3013225
/	203.0.113.127	GET	200 OK	2016-07-25 06:52:28-07	3013226
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-25 06:53:20-07	3013227
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-25 06:53:08-07	3013228
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-25 06:53:06-07	3013229
/	192.0.2.29	GET	200 OK	2016-07-25 06:52:36-07	3013230
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-25 06:53:33-07	3013231
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-25 06:53:04-07	3013232
/	192.0.2.251	GET	200 OK	2016-07-25 06:52:40-07	3013233
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 06:53:16-07	3013234
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-25 06:53:21-07	3013235
/	203.0.113.221	GET	200 OK	2016-07-25 06:52:46-07	3013236
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 06:53:41-07	3013237
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-25 06:53:30-07	3013238
/	192.0.2.240	GET	200 OK	2016-07-25 06:52:52-07	3013239
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-25 06:53:51-07	3013240
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-25 06:53:19-07	3013241
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 06:53:50-07	3013242
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-25 06:53:35-07	3013243
/	198.51.100.30	GET	200 OK	2016-07-25 06:52:56-07	3013244
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 06:53:18-07	3013245
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-25 06:53:50-07	3013246
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-25 06:53:46-07	3013247
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-25 06:53:51-07	3013248
/	192.0.2.105	GET	200 OK	2016-07-25 06:52:59-07	3013249
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-25 06:53:28-07	3013250
/	192.0.2.148	GET	200 OK	2016-07-25 06:53:08-07	3013251
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 06:54:03-07	3013252
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 06:53:38-07	3013253
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-25 06:54:02-07	3013254
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 06:53:29-07	3013255
/	192.0.2.5	GET	200 OK	2016-07-25 06:53:10-07	3013256
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 06:54:07-07	3013257
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-25 06:53:54-07	3013258
/	203.0.113.236	GET	200 OK	2016-07-25 06:53:14-07	3013259
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 06:54:07-07	3013260
/	198.51.100.197	GET	200 OK	2016-07-25 06:53:19-07	3013261
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-25 06:53:35-07	3013262
/	198.51.100.141	GET	200 OK	2016-07-25 06:53:29-07	3013263
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-25 06:54:26-07	3013264
/	192.0.2.155	GET	200 OK	2016-07-25 06:53:38-07	3013265
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-25 06:54:09-07	3013266
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 06:54:25-07	3013267
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 06:54:09-07	3013268
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-25 06:54:21-07	3013269
/	198.51.100.99	GET	200 OK	2016-07-25 06:53:40-07	3013270
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-25 06:54:23-07	3013271
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 06:54:04-07	3013272
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-25 06:54:37-07	3013273
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 06:54:17-07	3013274
/	198.51.100.154	GET	200 OK	2016-07-25 06:53:45-07	3013275
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 06:54:22-07	3013276
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 06:54:25-07	3013277
/	203.0.113.159	GET	200 OK	2016-07-25 06:53:54-07	3013278
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 06:54:34-07	3013279
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-25 06:54:33-07	3013280
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-25 06:54:34-07	3013281
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-25 06:54:29-07	3013282
/	192.0.2.120	GET	200 OK	2016-07-25 06:54:03-07	3013283
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 06:54:58-07	3013284
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 06:54:56-07	3013285
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-25 06:54:44-07	3013286
/	203.0.113.16	GET	200 OK	2016-07-25 06:54:07-07	3013287
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-25 06:55:07-07	3013288
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 06:54:50-07	3013289
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-25 06:54:47-07	3013290
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-25 06:54:26-07	3013291
/	198.51.100.126	GET	200 OK	2016-07-25 06:54:08-07	3013292
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 06:54:26-07	3013293
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 06:54:23-07	3013294
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 06:54:44-07	3013295
/	192.0.2.19	GET	200 OK	2016-07-25 06:54:10-07	3013296
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-25 06:54:42-07	3013297
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 06:55:06-07	3013298
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-25 06:54:27-07	3013299
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-25 06:54:47-07	3013300
/	198.51.100.21	GET	200 OK	2016-07-25 06:54:13-07	3013301
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-25 06:54:36-07	3013302
/	198.51.100.55	GET	200 OK	2016-07-25 06:54:22-07	3013303
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 06:54:44-07	3013304
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 06:55:06-07	3013305
/	198.51.100.94	GET	200 OK	2016-07-25 06:54:29-07	3013306
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-25 06:55:23-07	3013307
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-25 06:55:03-07	3013308
/	192.0.2.182	GET	200 OK	2016-07-25 06:54:30-07	3013309
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 06:55:00-07	3013310
/	203.0.113.72	GET	200 OK	2016-07-25 06:54:31-07	3013311
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 06:54:55-07	3013312
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-25 06:55:18-07	3013313
/	192.0.2.213	GET	200 OK	2016-07-25 06:54:35-07	3013314
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-25 06:55:06-07	3013315
/	198.51.100.204	GET	200 OK	2016-07-25 06:54:37-07	3013316
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-25 06:55:12-07	3013317
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 06:54:58-07	3013318
/	203.0.113.134	GET	200 OK	2016-07-25 06:54:40-07	3013319
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 06:55:08-07	3013320
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-25 06:54:56-07	3013321
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 06:55:02-07	3013322
/	203.0.113.95	GET	200 OK	2016-07-25 06:54:47-07	3013323
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-25 06:55:41-07	3013324
/	192.0.2.124	GET	200 OK	2016-07-25 06:54:54-07	3013325
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-25 06:55:49-07	3013326
/	192.0.2.83	GET	200 OK	2016-07-25 06:55:00-07	3013327
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-25 06:55:53-07	3013328
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 06:55:51-07	3013329
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-25 06:55:33-07	3013330
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-25 06:55:51-07	3013331
/	192.0.2.134	GET	200 OK	2016-07-25 06:55:06-07	3013332
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-25 06:55:44-07	3013333
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-25 06:56:06-07	3013334
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 06:55:55-07	3013335
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 06:55:35-07	3013336
/	203.0.113.18	GET	200 OK	2016-07-25 06:55:07-07	3013337
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 06:55:44-07	3013338
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-25 06:55:38-07	3013339
/	203.0.113.1	GET	200 OK	2016-07-25 06:55:17-07	3013340
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-25 06:56:16-07	3013341
/	203.0.113.140	GET	200 OK	2016-07-25 06:55:19-07	3013342
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-25 06:56:08-07	3013343
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 06:55:52-07	3013344
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-25 06:56:05-07	3013345
/	192.0.2.149	GET	200 OK	2016-07-25 06:55:29-07	3013346
/article/bears-love-berriesd	192.0.2.149	GET	404 NOT FOUND	2016-07-25 06:56:26-07	3013347
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-25 06:55:57-07	3013348
/	192.0.2.125	GET	200 OK	2016-07-25 06:55:35-07	3013349
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 06:56:04-07	3013350
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 06:55:59-07	3013351
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-25 06:56:15-07	3013352
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 06:56:29-07	3013353
/	203.0.113.135	GET	200 OK	2016-07-25 06:55:42-07	3013354
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-25 06:56:15-07	3013355
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 06:56:10-07	3013356
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-25 06:56:25-07	3013357
/	198.51.100.235	GET	200 OK	2016-07-25 06:55:44-07	3013358
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-25 06:56:13-07	3013359
/	198.51.100.220	GET	200 OK	2016-07-25 06:55:50-07	3013360
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-25 06:56:35-07	3013361
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-25 06:56:27-07	3013362
/	192.0.2.159	GET	200 OK	2016-07-25 06:55:55-07	3013363
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-25 06:56:49-07	3013364
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-25 06:56:40-07	3013365
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 06:56:17-07	3013366
/	192.0.2.225	GET	200 OK	2016-07-25 06:55:56-07	3013367
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 06:56:25-07	3013368
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 06:56:34-07	3013369
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 06:56:11-07	3013370
/	203.0.113.69	GET	200 OK	2016-07-25 06:56:05-07	3013371
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-25 06:56:36-07	3013372
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-25 06:56:51-07	3013373
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-25 06:56:25-07	3013374
/	198.51.100.218	GET	200 OK	2016-07-25 06:56:13-07	3013375
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-25 06:57:04-07	3013376
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-25 06:56:38-07	3013377
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-25 06:56:48-07	3013378
/	203.0.113.163	GET	200 OK	2016-07-25 06:56:21-07	3013379
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 06:56:56-07	3013380
/	192.0.2.236	GET	200 OK	2016-07-25 06:56:29-07	3013381
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 06:56:51-07	3013382
/	203.0.113.128	GET	200 OK	2016-07-25 06:56:32-07	3013383
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 06:57:17-07	3013384
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-25 06:57:14-07	3013385
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 06:57:08-07	3013386
/	192.0.2.160	GET	200 OK	2016-07-25 06:56:34-07	3013387
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 06:57:30-07	3013388
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-25 06:56:54-07	3013389
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 06:57:11-07	3013390
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 06:57:31-07	3013391
/	192.0.2.98	GET	200 OK	2016-07-25 06:56:42-07	3013392
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 06:57:32-07	3013393
/	192.0.2.130	GET	200 OK	2016-07-25 06:56:52-07	3013394
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-25 06:57:07-07	3013395
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 06:57:16-07	3013396
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-25 06:57:13-07	3013397
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-25 06:57:51-07	3013398
/	198.51.100.228	GET	200 OK	2016-07-25 06:57:01-07	3013399
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-25 06:57:28-07	3013400
/	203.0.113.45	GET	200 OK	2016-07-25 06:57:06-07	3013401
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-25 06:57:22-07	3013402
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-25 06:57:43-07	3013403
/	192.0.2.135	GET	200 OK	2016-07-25 06:57:10-07	3013404
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-25 06:58:03-07	3013405
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 06:58:08-07	3013406
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-25 06:57:41-07	3013407
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 06:58:09-07	3013408
/	192.0.2.179	GET	200 OK	2016-07-25 06:57:13-07	3013409
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-25 06:58:11-07	3013410
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-25 06:58:10-07	3013411
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-25 06:57:42-07	3013412
/	192.0.2.55	GET	200 OK	2016-07-25 06:57:18-07	3013413
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 06:58:03-07	3013414
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-25 06:57:33-07	3013415
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 06:57:34-07	3013416
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-25 06:57:46-07	3013417
/	198.51.100.166	GET	200 OK	2016-07-25 06:57:23-07	3013418
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-25 06:57:43-07	3013419
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 06:57:57-07	3013420
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 06:57:43-07	3013421
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-25 06:58:12-07	3013422
/	203.0.113.202	GET	200 OK	2016-07-25 06:57:25-07	3013423
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-25 06:57:51-07	3013424
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 06:57:47-07	3013425
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-25 06:58:24-07	3013426
/	198.51.100.199	GET	200 OK	2016-07-25 06:57:35-07	3013427
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 06:57:54-07	3013428
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-25 06:58:33-07	3013429
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 06:58:26-07	3013430
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-25 06:58:33-07	3013431
/	198.51.100.147	GET	200 OK	2016-07-25 06:57:43-07	3013432
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-25 06:58:23-07	3013433
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-25 06:58:38-07	3013434
/	192.0.2.251	GET	200 OK	2016-07-25 06:57:47-07	3013435
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 06:58:32-07	3013436
/	192.0.2.110	GET	200 OK	2016-07-25 06:57:57-07	3013437
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 06:58:57-07	3013438
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-25 06:58:32-07	3013439
/	198.51.100.157	GET	200 OK	2016-07-25 06:57:59-07	3013440
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-25 06:58:15-07	3013441
/	198.51.100.94	GET	200 OK	2016-07-25 06:58:00-07	3013442
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-25 06:58:47-07	3013443
/	192.0.2.11	GET	200 OK	2016-07-25 06:58:02-07	3013444
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 06:58:26-07	3013445
/	198.51.100.218	GET	200 OK	2016-07-25 06:58:08-07	3013446
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 06:58:44-07	3013447
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 06:59:00-07	3013448
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 06:58:48-07	3013449
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-25 06:59:04-07	3013450
/	203.0.113.118	GET	200 OK	2016-07-25 06:58:16-07	3013451
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-25 06:59:12-07	3013452
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-25 06:59:09-07	3013453
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 06:58:44-07	3013454
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 06:58:48-07	3013455
/	198.51.100.11	GET	200 OK	2016-07-25 06:58:26-07	3013456
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-25 06:59:00-07	3013457
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 06:58:48-07	3013458
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 06:59:21-07	3013459
/	198.51.100.145	GET	200 OK	2016-07-25 06:58:27-07	3013460
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-25 06:59:16-07	3013461
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-25 06:58:58-07	3013462
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-25 06:58:55-07	3013463
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-25 06:58:46-07	3013464
/	192.0.2.59	GET	200 OK	2016-07-25 06:58:33-07	3013465
/	203.0.113.122	GET	200 OK	2016-07-25 07:44:48-07	3015176
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-25 06:59:03-07	3013466
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-25 06:58:56-07	3013467
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 06:58:57-07	3013468
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 06:59:02-07	3013469
/	203.0.113.222	GET	200 OK	2016-07-25 06:58:38-07	3013470
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-25 06:59:01-07	3013471
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-25 06:59:25-07	3013472
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 06:59:35-07	3013473
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 06:59:11-07	3013474
/	203.0.113.254	GET	200 OK	2016-07-25 06:58:46-07	3013475
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-25 06:59:18-07	3013476
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 06:59:43-07	3013477
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 06:59:20-07	3013478
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-25 06:59:31-07	3013479
/	192.0.2.62	GET	200 OK	2016-07-25 06:58:53-07	3013480
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 06:59:09-07	3013481
/	203.0.113.191	GET	200 OK	2016-07-25 06:59:02-07	3013482
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-25 06:59:38-07	3013483
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-25 07:00:00-07	3013484
/	198.51.100.9	GET	200 OK	2016-07-25 06:59:05-07	3013485
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-25 06:59:35-07	3013486
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 06:59:45-07	3013487
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 07:00:01-07	3013488
/	198.51.100.105	GET	200 OK	2016-07-25 06:59:06-07	3013489
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-25 06:59:51-07	3013490
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-25 06:59:52-07	3013491
/	203.0.113.245	GET	200 OK	2016-07-25 06:59:11-07	3013492
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-25 06:59:47-07	3013493
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 06:59:30-07	3013494
/	192.0.2.254	GET	200 OK	2016-07-25 06:59:19-07	3013495
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-25 07:00:13-07	3013496
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-25 07:00:02-07	3013497
/	198.51.100.210	GET	200 OK	2016-07-25 06:59:29-07	3013498
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 06:59:55-07	3013499
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 07:00:01-07	3013500
/	192.0.2.102	GET	200 OK	2016-07-25 06:59:32-07	3013501
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 07:00:18-07	3013502
/	203.0.113.152	GET	200 OK	2016-07-25 06:59:38-07	3013503
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-25 07:00:08-07	3013504
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 07:00:35-07	3013505
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-25 07:00:13-07	3013506
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-25 07:00:17-07	3013507
/	203.0.113.18	GET	200 OK	2016-07-25 06:59:39-07	3013508
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-25 07:00:08-07	3013509
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 07:00:23-07	3013510
/	198.51.100.187	GET	200 OK	2016-07-25 06:59:45-07	3013511
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-25 07:00:37-07	3013512
/	192.0.2.120	GET	200 OK	2016-07-25 06:59:46-07	3013513
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 07:00:17-07	3013514
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 07:00:05-07	3013515
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-25 07:00:02-07	3013516
/	198.51.100.63	GET	200 OK	2016-07-25 06:59:51-07	3013517
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 07:00:46-07	3013518
/	198.51.100.73	GET	200 OK	2016-07-25 07:00:00-07	3013519
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 07:00:25-07	3013520
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 07:00:49-07	3013521
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 07:00:50-07	3013522
/	203.0.113.134	GET	200 OK	2016-07-25 07:00:05-07	3013523
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 07:00:52-07	3013524
/	198.51.100.230	GET	200 OK	2016-07-25 07:00:15-07	3013525
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-25 07:00:50-07	3013526
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 07:00:55-07	3013527
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 07:00:58-07	3013528
/	192.0.2.105	GET	200 OK	2016-07-25 07:00:18-07	3013529
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 07:01:02-07	3013530
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 07:00:34-07	3013531
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 07:00:41-07	3013532
/	198.51.100.36	GET	200 OK	2016-07-25 07:00:26-07	3013533
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 07:01:02-07	3013534
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 07:01:11-07	3013535
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 07:01:05-07	3013536
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-25 07:00:46-07	3013537
/	203.0.113.149	GET	200 OK	2016-07-25 07:00:29-07	3013538
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 07:00:45-07	3013539
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-25 07:01:11-07	3013540
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-25 07:01:04-07	3013541
/	198.51.100.198	GET	200 OK	2016-07-25 07:00:33-07	3013542
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 07:01:14-07	3013543
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-25 07:01:06-07	3013544
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-25 07:00:58-07	3013545
/	192.0.2.161	GET	200 OK	2016-07-25 07:00:43-07	3013546
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 07:01:43-07	3013547
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 07:01:14-07	3013548
/	198.51.100.29	GET	200 OK	2016-07-25 07:00:48-07	3013549
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 07:01:30-07	3013550
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-25 07:01:45-07	3013551
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 07:01:27-07	3013552
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 07:01:04-07	3013553
/	198.51.100.232	GET	200 OK	2016-07-25 07:00:58-07	3013554
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-25 07:01:16-07	3013555
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-25 07:01:40-07	3013556
/	192.0.2.83	GET	200 OK	2016-07-25 07:01:03-07	3013557
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 07:01:34-07	3013558
/	198.51.100.162	GET	200 OK	2016-07-25 07:01:12-07	3013559
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-25 07:01:49-07	3013560
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-25 07:01:39-07	3013561
/	198.51.100.120	GET	200 OK	2016-07-25 07:01:15-07	3013562
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 07:02:15-07	3013563
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 07:01:59-07	3013564
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 07:02:08-07	3013565
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 07:02:12-07	3013566
/	192.0.2.160	GET	200 OK	2016-07-25 07:01:19-07	3013567
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 07:01:50-07	3013568
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 07:02:08-07	3013569
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 07:01:53-07	3013570
/	203.0.113.186	GET	200 OK	2016-07-25 07:01:28-07	3013571
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-25 07:01:59-07	3013572
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-25 07:02:02-07	3013573
/	192.0.2.247	GET	200 OK	2016-07-25 07:01:34-07	3013574
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 07:02:22-07	3013575
/	203.0.113.191	GET	200 OK	2016-07-25 07:01:37-07	3013576
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-25 07:01:59-07	3013577
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-25 07:02:11-07	3013578
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-25 07:02:08-07	3013579
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-25 07:02:12-07	3013580
/	203.0.113.252	GET	200 OK	2016-07-25 07:01:39-07	3013581
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 07:02:38-07	3013582
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 07:02:19-07	3013583
/	192.0.2.157	GET	200 OK	2016-07-25 07:01:47-07	3013584
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-25 07:02:08-07	3013585
/	203.0.113.201	GET	200 OK	2016-07-25 07:01:50-07	3013586
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 07:02:28-07	3013587
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 07:02:13-07	3013588
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 07:02:46-07	3013589
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-25 07:02:35-07	3013590
/	203.0.113.28	GET	200 OK	2016-07-25 07:02:00-07	3013591
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-25 07:02:34-07	3013592
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-25 07:02:41-07	3013593
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-25 07:02:43-07	3013594
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-25 07:02:30-07	3013595
/	192.0.2.7	GET	200 OK	2016-07-25 07:02:02-07	3013596
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-25 07:03:01-07	3013597
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 07:02:43-07	3013598
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-25 07:02:56-07	3013599
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 07:02:52-07	3013600
/	203.0.113.82	GET	200 OK	2016-07-25 07:02:07-07	3013601
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 07:02:40-07	3013602
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 07:03:02-07	3013603
/	203.0.113.136	GET	200 OK	2016-07-25 07:02:17-07	3013604
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 07:02:51-07	3013605
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 07:03:09-07	3013606
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 07:02:45-07	3013607
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 07:03:00-07	3013608
/	198.51.100.122	GET	200 OK	2016-07-25 07:02:25-07	3013609
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-25 07:02:45-07	3013610
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-25 07:02:50-07	3013611
/	192.0.2.204	GET	200 OK	2016-07-25 07:02:31-07	3013612
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-25 07:03:09-07	3013613
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-25 07:03:11-07	3013614
/	198.51.100.240	GET	200 OK	2016-07-25 07:02:38-07	3013615
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-25 07:03:20-07	3013616
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-25 07:02:56-07	3013617
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-25 07:03:21-07	3013618
/	203.0.113.117	GET	200 OK	2016-07-25 07:02:41-07	3013619
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-25 07:03:09-07	3013620
/	198.51.100.128	GET	200 OK	2016-07-25 07:02:44-07	3013621
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-25 07:03:35-07	3013622
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-25 07:03:36-07	3013623
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-25 07:03:08-07	3013624
/	198.51.100.212	GET	200 OK	2016-07-25 07:02:54-07	3013625
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 07:03:35-07	3013626
/	203.0.113.219	GET	200 OK	2016-07-25 07:02:59-07	3013627
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-25 07:03:41-07	3013628
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 07:03:21-07	3013629
/	203.0.113.18	GET	200 OK	2016-07-25 07:03:06-07	3013630
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-25 07:03:22-07	3013631
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 07:04:00-07	3013632
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-25 07:03:41-07	3013633
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 07:03:25-07	3013634
/	198.51.100.151	GET	200 OK	2016-07-25 07:03:14-07	3013635
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-25 07:03:35-07	3013636
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 07:04:10-07	3013637
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 07:04:03-07	3013638
/	192.0.2.108	GET	200 OK	2016-07-25 07:03:15-07	3013639
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 07:03:54-07	3013640
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 07:03:53-07	3013641
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 07:03:36-07	3013642
/	203.0.113.59	GET	200 OK	2016-07-25 07:03:23-07	3013643
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-25 07:03:55-07	3013644
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-25 07:03:42-07	3013645
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-25 07:04:02-07	3013646
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-25 07:03:56-07	3013647
/	203.0.113.170	GET	200 OK	2016-07-25 07:03:26-07	3013648
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 07:03:55-07	3013649
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 07:04:23-07	3013650
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 07:03:41-07	3013651
/	192.0.2.53	GET	200 OK	2016-07-25 07:03:36-07	3013652
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-25 07:03:56-07	3013653
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-25 07:04:30-07	3013654
/	198.51.100.144	GET	200 OK	2016-07-25 07:03:44-07	3013655
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 07:04:26-07	3013656
/	198.51.100.86	GET	200 OK	2016-07-25 07:03:48-07	3013657
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-25 07:04:06-07	3013658
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-25 07:04:11-07	3013659
/	192.0.2.33	GET	200 OK	2016-07-25 07:03:55-07	3013660
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-25 07:04:15-07	3013661
/	198.51.100.74	GET	200 OK	2016-07-25 07:04:03-07	3013662
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 07:04:23-07	3013663
/	203.0.113.249	GET	200 OK	2016-07-25 07:04:05-07	3013664
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-25 07:04:53-07	3013665
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-25 07:04:42-07	3013666
/	198.51.100.68	GET	200 OK	2016-07-25 07:04:09-07	3013667
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 07:04:37-07	3013668
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-25 07:05:06-07	3013669
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 07:04:58-07	3013670
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 07:04:50-07	3013671
/	203.0.113.64	GET	200 OK	2016-07-25 07:04:11-07	3013672
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-25 07:04:27-07	3013673
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-25 07:04:42-07	3013674
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-25 07:04:52-07	3013675
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 07:04:30-07	3013676
/	203.0.113.141	GET	200 OK	2016-07-25 07:04:16-07	3013677
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 07:04:38-07	3013678
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-25 07:05:07-07	3013679
/	203.0.113.168	GET	200 OK	2016-07-25 07:04:22-07	3013680
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-25 07:05:14-07	3013681
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-25 07:05:11-07	3013682
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-25 07:05:22-07	3013683
/	203.0.113.122	GET	200 OK	2016-07-25 07:04:28-07	3013684
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-25 07:05:18-07	3013685
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-25 07:05:10-07	3013686
/	203.0.113.178	GET	200 OK	2016-07-25 07:04:30-07	3013687
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 07:04:51-07	3013688
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 07:04:55-07	3013689
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-25 07:05:13-07	3013690
/	198.51.100.4	GET	200 OK	2016-07-25 07:04:39-07	3013691
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-25 07:05:16-07	3013692
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 07:05:18-07	3013693
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-25 07:04:58-07	3013694
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-25 07:05:03-07	3013695
/	203.0.113.36	GET	200 OK	2016-07-25 07:04:43-07	3013696
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-25 07:05:27-07	3013697
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-25 07:05:24-07	3013698
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-25 07:05:40-07	3013699
/	203.0.113.96	GET	200 OK	2016-07-25 07:04:52-07	3013700
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 07:05:12-07	3013701
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 07:05:27-07	3013702
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 07:05:43-07	3013703
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 07:05:22-07	3013704
/	203.0.113.185	GET	200 OK	2016-07-25 07:04:58-07	3013705
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-25 07:05:51-07	3013706
/	192.0.2.186	GET	200 OK	2016-07-25 07:05:00-07	3013707
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-25 07:05:33-07	3013708
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 07:05:51-07	3013709
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 07:05:45-07	3013710
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-25 07:05:48-07	3013711
/	192.0.2.246	GET	200 OK	2016-07-25 07:05:08-07	3013712
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 07:05:55-07	3013713
/	198.51.100.158	GET	200 OK	2016-07-25 07:05:17-07	3013714
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-25 07:06:13-07	3013715
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-25 07:05:37-07	3013716
/	203.0.113.148	GET	200 OK	2016-07-25 07:05:22-07	3013717
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-25 07:06:05-07	3013718
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 07:06:14-07	3013719
/	192.0.2.90	GET	200 OK	2016-07-25 07:05:26-07	3013720
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 07:06:00-07	3013721
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-25 07:05:58-07	3013722
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-25 07:06:17-07	3013723
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 07:06:00-07	3013724
/	203.0.113.232	GET	200 OK	2016-07-25 07:05:35-07	3013725
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-25 07:06:33-07	3013726
/	192.0.2.249	GET	200 OK	2016-07-25 07:05:43-07	3013727
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-25 07:06:39-07	3013728
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 07:06:04-07	3013729
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 07:06:36-07	3013730
/	192.0.2.47	GET	200 OK	2016-07-25 07:05:44-07	3013731
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-25 07:06:13-07	3013732
/	198.51.100.42	GET	200 OK	2016-07-25 07:05:51-07	3013733
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-25 07:06:37-07	3013734
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-25 07:06:08-07	3013735
/	192.0.2.113	GET	200 OK	2016-07-25 07:05:59-07	3013736
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-25 07:06:26-07	3013737
/	192.0.2.160	GET	200 OK	2016-07-25 07:06:08-07	3013738
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-25 07:07:00-07	3013739
/	203.0.113.69	GET	200 OK	2016-07-25 07:06:09-07	3013740
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-25 07:06:27-07	3013741
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-25 07:07:05-07	3013742
/article/bears-love-berriesx	203.0.113.69	GET	404 NOT FOUND	2016-07-25 07:06:55-07	3013743
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-25 07:06:58-07	3013744
/	198.51.100.100	GET	200 OK	2016-07-25 07:06:10-07	3013745
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-25 07:06:46-07	3013746
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-25 07:07:07-07	3013747
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 07:06:56-07	3013748
/	198.51.100.95	GET	200 OK	2016-07-25 07:06:12-07	3013749
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-25 07:06:52-07	3013750
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-25 07:07:09-07	3013751
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-25 07:07:06-07	3013752
/	198.51.100.15	GET	200 OK	2016-07-25 07:06:20-07	3013753
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-25 07:07:14-07	3013754
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-25 07:06:57-07	3013755
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-25 07:06:49-07	3013756
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-25 07:06:42-07	3013757
/	203.0.113.159	GET	200 OK	2016-07-25 07:06:30-07	3013758
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-25 07:07:05-07	3013759
/	203.0.113.32	GET	200 OK	2016-07-25 07:06:31-07	3013760
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-25 07:07:24-07	3013761
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-25 07:07:09-07	3013762
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-25 07:07:10-07	3013763
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 07:06:51-07	3013764
/	198.51.100.215	GET	200 OK	2016-07-25 07:06:34-07	3013765
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-25 07:06:53-07	3013766
/article/trouble-for-troubledv	198.51.100.215	GET	404 NOT FOUND	2016-07-25 07:06:53-07	3013767
/	198.51.100.184	GET	200 OK	2016-07-25 07:06:41-07	3013768
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 07:07:40-07	3013769
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 07:07:06-07	3013770
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-25 07:06:58-07	3013771
/	192.0.2.126	GET	200 OK	2016-07-25 07:06:43-07	3013772
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 07:07:31-07	3013773
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-25 07:07:23-07	3013774
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-25 07:07:11-07	3013775
/	203.0.113.107	GET	200 OK	2016-07-25 07:06:49-07	3013776
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-25 07:07:42-07	3013777
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 07:07:23-07	3013778
/	198.51.100.50	GET	200 OK	2016-07-25 07:06:55-07	3013779
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-25 07:07:43-07	3013780
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-25 07:07:40-07	3013781
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 07:07:38-07	3013782
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-25 07:07:31-07	3013783
/	198.51.100.95	GET	200 OK	2016-07-25 07:07:04-07	3013784
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-25 07:07:48-07	3013785
/	198.51.100.132	GET	200 OK	2016-07-25 07:07:13-07	3013786
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-25 07:08:07-07	3013787
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 07:08:08-07	3013788
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-25 07:07:58-07	3013789
/	198.51.100.215	GET	200 OK	2016-07-25 07:07:20-07	3013790
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-25 07:07:53-07	3013791
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-25 07:08:10-07	3013792
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-25 07:08:01-07	3013793
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-25 07:08:00-07	3013794
/	192.0.2.166	GET	200 OK	2016-07-25 07:07:23-07	3013795
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 07:07:50-07	3013796
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-25 07:07:50-07	3013797
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 07:07:43-07	3013798
/	203.0.113.90	GET	200 OK	2016-07-25 07:07:30-07	3013799
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 07:08:26-07	3013800
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-25 07:07:52-07	3013801
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 07:07:52-07	3013802
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 07:08:26-07	3013803
/	198.51.100.160	GET	200 OK	2016-07-25 07:07:33-07	3013804
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 07:07:52-07	3013805
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 07:08:18-07	3013806
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-25 07:08:26-07	3013807
/	192.0.2.93	GET	200 OK	2016-07-25 07:07:40-07	3013808
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-25 07:08:36-07	3013809
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-25 07:08:05-07	3013810
/	192.0.2.18	GET	200 OK	2016-07-25 07:07:46-07	3013811
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-25 07:08:07-07	3013812
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 07:08:05-07	3013813
/	192.0.2.198	GET	200 OK	2016-07-25 07:07:47-07	3013814
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 07:08:11-07	3013815
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 07:08:40-07	3013816
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-25 07:08:27-07	3013817
/	203.0.113.39	GET	200 OK	2016-07-25 07:07:57-07	3013818
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-25 07:08:45-07	3013819
/	203.0.113.24	GET	200 OK	2016-07-25 07:08:07-07	3013820
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 07:08:39-07	3013821
/	198.51.100.2	GET	200 OK	2016-07-25 07:08:16-07	3013822
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 07:09:13-07	3013823
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 07:09:01-07	3013824
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 07:09:10-07	3013825
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-25 07:09:11-07	3013826
/	198.51.100.198	GET	200 OK	2016-07-25 07:08:19-07	3013827
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-25 07:08:39-07	3013828
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-25 07:08:49-07	3013829
/	198.51.100.186	GET	200 OK	2016-07-25 07:08:21-07	3013830
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-25 07:08:55-07	3013831
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-25 07:08:58-07	3013832
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-25 07:08:38-07	3013833
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-25 07:08:40-07	3013834
/	198.51.100.228	GET	200 OK	2016-07-25 07:08:31-07	3013835
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-25 07:08:50-07	3013836
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-25 07:09:04-07	3013837
/	192.0.2.219	GET	200 OK	2016-07-25 07:08:38-07	3013838
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-25 07:08:53-07	3013839
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-25 07:09:36-07	3013840
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 07:09:15-07	3013841
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-25 07:08:56-07	3013842
/	203.0.113.149	GET	200 OK	2016-07-25 07:08:47-07	3013843
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-25 07:09:17-07	3013844
/	203.0.113.198	GET	200 OK	2016-07-25 07:08:48-07	3013845
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-25 07:09:16-07	3013846
/	198.51.100.74	GET	200 OK	2016-07-25 07:08:55-07	3013847
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-25 07:09:47-07	3013848
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-25 07:09:55-07	3013849
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 07:09:48-07	3013850
/	198.51.100.8	GET	200 OK	2016-07-25 07:09:04-07	3013851
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 07:09:44-07	3013852
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-25 07:09:49-07	3013853
/	198.51.100.216	GET	200 OK	2016-07-25 07:09:06-07	3013854
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 07:09:43-07	3013855
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-25 07:09:58-07	3013856
/	203.0.113.52	GET	200 OK	2016-07-25 07:09:08-07	3013857
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-25 07:10:06-07	3013858
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-25 07:09:24-07	3013859
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-25 07:10:04-07	3013860
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-25 07:09:37-07	3013861
/	198.51.100.123	GET	200 OK	2016-07-25 07:09:11-07	3013862
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-25 07:09:28-07	3013863
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 07:10:03-07	3013864
/	192.0.2.191	GET	200 OK	2016-07-25 07:09:16-07	3013865
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 07:09:35-07	3013866
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 07:09:59-07	3013867
/	198.51.100.4	GET	200 OK	2016-07-25 07:09:22-07	3013868
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 07:10:00-07	3013869
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 07:10:10-07	3013870
/	192.0.2.67	GET	200 OK	2016-07-25 07:09:25-07	3013871
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-25 07:10:02-07	3013872
/	203.0.113.29	GET	200 OK	2016-07-25 07:09:31-07	3013873
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 07:10:10-07	3013874
/	192.0.2.236	GET	200 OK	2016-07-25 07:09:38-07	3013875
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-25 07:10:02-07	3013876
/	192.0.2.162	GET	200 OK	2016-07-25 07:09:42-07	3013877
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-25 07:10:34-07	3013878
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-25 07:10:32-07	3013879
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-25 07:10:29-07	3013880
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 07:10:21-07	3013881
/	198.51.100.203	GET	200 OK	2016-07-25 07:09:50-07	3013882
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 07:10:06-07	3013883
/	192.0.2.216	GET	200 OK	2016-07-25 07:09:58-07	3013884
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-25 07:10:38-07	3013885
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-25 07:10:37-07	3013886
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-25 07:10:25-07	3013887
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-25 07:10:19-07	3013888
/	198.51.100.222	GET	200 OK	2016-07-25 07:09:59-07	3013889
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-25 07:10:31-07	3013890
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-25 07:10:24-07	3013891
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-25 07:10:36-07	3013892
/	192.0.2.134	GET	200 OK	2016-07-25 07:10:06-07	3013893
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 07:10:23-07	3013894
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-25 07:10:41-07	3013895
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 07:11:06-07	3013896
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-25 07:11:04-07	3013897
/	192.0.2.129	GET	200 OK	2016-07-25 07:10:09-07	3013898
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 07:10:37-07	3013899
/article/candidate-is-jerkk	192.0.2.129	GET	404 NOT FOUND	2016-07-25 07:10:52-07	3013900
/	203.0.113.196	GET	200 OK	2016-07-25 07:10:17-07	3013901
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 07:10:35-07	3013902
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 07:10:50-07	3013903
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-25 07:11:15-07	3013904
/	203.0.113.33	GET	200 OK	2016-07-25 07:10:19-07	3013905
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-25 07:10:51-07	3013906
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 07:11:08-07	3013907
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 07:11:13-07	3013908
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-25 07:10:50-07	3013909
/	198.51.100.65	GET	200 OK	2016-07-25 07:10:27-07	3013910
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-25 07:11:02-07	3013911
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-25 07:10:45-07	3013912
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 07:10:53-07	3013913
/	192.0.2.205	GET	200 OK	2016-07-25 07:10:28-07	3013914
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 07:11:19-07	3013915
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-25 07:11:07-07	3013916
/	192.0.2.114	GET	200 OK	2016-07-25 07:10:38-07	3013917
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-25 07:11:37-07	3013918
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-25 07:11:25-07	3013919
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-25 07:10:57-07	3013920
/	203.0.113.125	GET	200 OK	2016-07-25 07:10:40-07	3013921
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-25 07:11:28-07	3013922
/	198.51.100.36	GET	200 OK	2016-07-25 07:10:46-07	3013923
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 07:11:32-07	3013924
/	203.0.113.241	GET	200 OK	2016-07-25 07:10:52-07	3013925
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 07:11:29-07	3013926
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-25 07:11:28-07	3013927
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 07:11:33-07	3013928
/	192.0.2.147	GET	200 OK	2016-07-25 07:11:02-07	3013929
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-25 07:11:50-07	3013930
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-25 07:11:48-07	3013931
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-25 07:11:53-07	3013932
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-25 07:11:44-07	3013933
/	192.0.2.229	GET	200 OK	2016-07-25 07:11:09-07	3013934
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 07:12:07-07	3013935
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-25 07:11:33-07	3013936
/	203.0.113.63	GET	200 OK	2016-07-25 07:11:14-07	3013937
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-25 07:11:53-07	3013938
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-25 07:11:41-07	3013939
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-25 07:11:56-07	3013940
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 07:11:34-07	3013941
/	192.0.2.243	GET	200 OK	2016-07-25 07:11:15-07	3013942
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-25 07:11:40-07	3013943
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 07:12:01-07	3013944
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 07:11:41-07	3013945
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-25 07:11:39-07	3013946
/	203.0.113.243	GET	200 OK	2016-07-25 07:11:22-07	3013947
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-25 07:12:07-07	3013948
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 07:12:20-07	3013949
/	198.51.100.139	GET	200 OK	2016-07-25 07:11:29-07	3013950
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 07:11:49-07	3013951
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-25 07:12:08-07	3013952
/	192.0.2.207	GET	200 OK	2016-07-25 07:11:31-07	3013953
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-25 07:11:58-07	3013954
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-25 07:12:10-07	3013955
/	192.0.2.241	GET	200 OK	2016-07-25 07:11:41-07	3013956
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-25 07:12:01-07	3013957
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-25 07:12:16-07	3013958
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-25 07:12:25-07	3013959
/	192.0.2.94	GET	200 OK	2016-07-25 07:11:48-07	3013960
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-25 07:12:20-07	3013961
/	198.51.100.117	GET	200 OK	2016-07-25 07:11:57-07	3013962
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-25 07:12:27-07	3013963
/	203.0.113.113	GET	200 OK	2016-07-25 07:12:03-07	3013964
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-25 07:12:31-07	3013965
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 07:12:32-07	3013966
/	203.0.113.138	GET	200 OK	2016-07-25 07:12:09-07	3013967
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 07:12:53-07	3013968
/	192.0.2.117	GET	200 OK	2016-07-25 07:12:10-07	3013969
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-25 07:12:56-07	3013970
/	192.0.2.162	GET	200 OK	2016-07-25 07:12:20-07	3013971
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-25 07:12:49-07	3013972
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 07:13:20-07	3013973
/	192.0.2.249	GET	200 OK	2016-07-25 07:12:25-07	3013974
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 07:13:10-07	3013975
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 07:13:05-07	3013976
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 07:13:24-07	3013977
/	192.0.2.23	GET	200 OK	2016-07-25 07:12:34-07	3013978
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-25 07:13:33-07	3013979
/	203.0.113.22	GET	200 OK	2016-07-25 07:12:40-07	3013980
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 07:13:08-07	3013981
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 07:13:05-07	3013982
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-25 07:12:58-07	3013983
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-25 07:13:22-07	3013984
/	198.51.100.102	GET	200 OK	2016-07-25 07:12:41-07	3013985
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 07:13:15-07	3013986
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 07:13:35-07	3013987
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 07:13:35-07	3013988
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 07:13:31-07	3013989
/	198.51.100.96	GET	200 OK	2016-07-25 07:12:51-07	3013990
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 07:13:21-07	3013991
/article/bears-love-berriesx	198.51.100.96	GET	404 NOT FOUND	2016-07-25 07:13:10-07	3013992
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-25 07:13:45-07	3013993
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 07:13:24-07	3013994
/	198.51.100.71	GET	200 OK	2016-07-25 07:13:00-07	3013995
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-25 07:13:27-07	3013996
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-25 07:13:19-07	3013997
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-25 07:13:52-07	3013998
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 07:13:56-07	3013999
/	203.0.113.90	GET	200 OK	2016-07-25 07:13:07-07	3014000
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 07:13:35-07	3014001
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 07:13:53-07	3014002
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-25 07:14:03-07	3014003
/	192.0.2.71	GET	200 OK	2016-07-25 07:13:12-07	3014004
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-25 07:14:03-07	3014005
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 07:13:28-07	3014006
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-25 07:13:28-07	3014007
/	198.51.100.215	GET	200 OK	2016-07-25 07:13:15-07	3014008
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-25 07:14:13-07	3014009
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-25 07:13:40-07	3014010
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-25 07:14:12-07	3014011
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-25 07:14:10-07	3014012
/	192.0.2.151	GET	200 OK	2016-07-25 07:13:23-07	3014013
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 07:13:42-07	3014014
/	203.0.113.243	GET	200 OK	2016-07-25 07:13:32-07	3014015
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 07:13:48-07	3014016
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-25 07:14:32-07	3014017
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-25 07:13:56-07	3014018
/	198.51.100.142	GET	200 OK	2016-07-25 07:13:33-07	3014019
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-25 07:14:06-07	3014020
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-25 07:14:25-07	3014021
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 07:13:49-07	3014022
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-25 07:14:27-07	3014023
/	198.51.100.209	GET	200 OK	2016-07-25 07:13:40-07	3014024
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-25 07:14:10-07	3014025
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 07:14:28-07	3014026
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 07:13:55-07	3014027
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-25 07:14:20-07	3014028
/	198.51.100.245	GET	200 OK	2016-07-25 07:13:45-07	3014029
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-25 07:14:32-07	3014030
/	192.0.2.242	GET	200 OK	2016-07-25 07:13:47-07	3014031
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 07:14:11-07	3014032
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-25 07:14:17-07	3014033
/	198.51.100.76	GET	200 OK	2016-07-25 07:13:50-07	3014034
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-25 07:14:30-07	3014035
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-25 07:14:32-07	3014036
/	203.0.113.104	GET	200 OK	2016-07-25 07:13:59-07	3014037
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-25 07:14:58-07	3014038
/	203.0.113.177	GET	200 OK	2016-07-25 07:14:05-07	3014039
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 07:14:21-07	3014040
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 07:15:05-07	3014041
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-25 07:14:31-07	3014042
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-25 07:14:26-07	3014043
/	192.0.2.117	GET	200 OK	2016-07-25 07:14:15-07	3014044
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-25 07:15:00-07	3014045
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 07:14:47-07	3014046
/	192.0.2.116	GET	200 OK	2016-07-25 07:14:23-07	3014047
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 07:14:45-07	3014048
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-25 07:14:52-07	3014049
/	198.51.100.155	GET	200 OK	2016-07-25 07:14:26-07	3014050
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 07:15:18-07	3014051
/	203.0.113.173	GET	200 OK	2016-07-25 07:14:28-07	3014052
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-25 07:15:07-07	3014053
/	198.51.100.212	GET	200 OK	2016-07-25 07:14:34-07	3014054
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 07:15:03-07	3014055
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 07:15:11-07	3014056
/	203.0.113.41	GET	200 OK	2016-07-25 07:14:42-07	3014057
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 07:15:14-07	3014058
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-25 07:15:02-07	3014059
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-25 07:15:19-07	3014060
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-25 07:15:29-07	3014061
/	203.0.113.32	GET	200 OK	2016-07-25 07:14:49-07	3014062
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 07:15:14-07	3014063
/	192.0.2.23	GET	200 OK	2016-07-25 07:14:53-07	3014064
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-25 07:15:49-07	3014065
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-25 07:15:39-07	3014066
/	198.51.100.197	GET	200 OK	2016-07-25 07:14:57-07	3014067
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-25 07:15:33-07	3014068
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 07:15:36-07	3014069
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-25 07:15:34-07	3014070
/	198.51.100.58	GET	200 OK	2016-07-25 07:15:07-07	3014071
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-25 07:15:33-07	3014072
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 07:15:43-07	3014073
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-25 07:15:42-07	3014074
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 07:15:28-07	3014075
/	203.0.113.181	GET	200 OK	2016-07-25 07:15:10-07	3014076
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-25 07:15:52-07	3014077
/	203.0.113.71	GET	200 OK	2016-07-25 07:15:13-07	3014078
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-25 07:15:40-07	3014079
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-25 07:16:08-07	3014080
/	192.0.2.94	GET	200 OK	2016-07-25 07:15:18-07	3014081
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-25 07:16:02-07	3014082
/	198.51.100.211	GET	200 OK	2016-07-25 07:15:25-07	3014083
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-25 07:15:43-07	3014084
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 07:15:48-07	3014085
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-25 07:15:51-07	3014086
/	192.0.2.210	GET	200 OK	2016-07-25 07:15:28-07	3014087
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 07:15:48-07	3014088
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 07:16:26-07	3014089
/	198.51.100.208	GET	200 OK	2016-07-25 07:15:35-07	3014090
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 07:16:08-07	3014091
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-25 07:15:50-07	3014092
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-25 07:16:17-07	3014093
/	203.0.113.86	GET	200 OK	2016-07-25 07:15:36-07	3014094
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 07:15:59-07	3014095
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 07:16:00-07	3014096
/	203.0.113.132	GET	200 OK	2016-07-25 07:15:43-07	3014097
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 07:16:30-07	3014098
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 07:16:21-07	3014099
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-25 07:16:15-07	3014100
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 07:16:25-07	3014101
/	192.0.2.219	GET	200 OK	2016-07-25 07:15:50-07	3014102
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 07:16:48-07	3014103
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-25 07:16:16-07	3014104
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-25 07:16:33-07	3014105
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-25 07:16:42-07	3014106
/	192.0.2.73	GET	200 OK	2016-07-25 07:15:53-07	3014107
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 07:16:28-07	3014108
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 07:16:34-07	3014109
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-25 07:16:12-07	3014110
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 07:16:39-07	3014111
/	192.0.2.161	GET	200 OK	2016-07-25 07:16:01-07	3014112
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-25 07:16:28-07	3014113
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 07:16:23-07	3014114
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-25 07:16:26-07	3014115
/	198.51.100.66	GET	200 OK	2016-07-25 07:16:08-07	3014116
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-25 07:16:53-07	3014117
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-25 07:16:25-07	3014118
/	198.51.100.109	GET	200 OK	2016-07-25 07:16:17-07	3014119
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-25 07:17:13-07	3014120
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-25 07:16:43-07	3014121
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-25 07:16:44-07	3014122
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-25 07:16:38-07	3014123
/	198.51.100.12	GET	200 OK	2016-07-25 07:16:27-07	3014124
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-25 07:17:23-07	3014125
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-25 07:17:21-07	3014126
/	198.51.100.165	GET	200 OK	2016-07-25 07:16:28-07	3014127
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-25 07:16:48-07	3014128
/	203.0.113.77	GET	200 OK	2016-07-25 07:16:35-07	3014129
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-25 07:16:50-07	3014130
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 07:17:29-07	3014131
/	198.51.100.168	GET	200 OK	2016-07-25 07:16:41-07	3014132
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-25 07:17:09-07	3014133
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-25 07:17:27-07	3014134
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-25 07:17:39-07	3014135
/	192.0.2.39	GET	200 OK	2016-07-25 07:16:43-07	3014136
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-25 07:17:16-07	3014137
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-25 07:17:02-07	3014138
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-25 07:17:40-07	3014139
/	203.0.113.108	GET	200 OK	2016-07-25 07:16:51-07	3014140
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-25 07:17:39-07	3014141
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 07:17:31-07	3014142
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-25 07:17:33-07	3014143
/	192.0.2.2	GET	200 OK	2016-07-25 07:16:59-07	3014144
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-25 07:17:59-07	3014145
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 07:17:54-07	3014146
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-25 07:17:40-07	3014147
/	192.0.2.236	GET	200 OK	2016-07-25 07:17:01-07	3014148
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-25 07:17:59-07	3014149
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 07:17:22-07	3014150
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 07:17:45-07	3014151
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 07:17:44-07	3014152
/	203.0.113.82	GET	200 OK	2016-07-25 07:17:03-07	3014153
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 07:17:38-07	3014154
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 07:17:52-07	3014155
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 07:18:02-07	3014156
/	192.0.2.231	GET	200 OK	2016-07-25 07:17:07-07	3014157
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-25 07:17:50-07	3014158
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-25 07:17:33-07	3014159
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-25 07:17:30-07	3014160
/	192.0.2.42	GET	200 OK	2016-07-25 07:17:15-07	3014161
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-25 07:17:33-07	3014162
/	203.0.113.216	GET	200 OK	2016-07-25 07:17:17-07	3014163
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-25 07:18:16-07	3014164
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-25 07:17:58-07	3014165
/	198.51.100.223	GET	200 OK	2016-07-25 07:17:26-07	3014166
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-25 07:18:22-07	3014167
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-25 07:18:22-07	3014168
/	192.0.2.235	GET	200 OK	2016-07-25 07:17:30-07	3014169
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-25 07:18:02-07	3014170
/	192.0.2.58	GET	200 OK	2016-07-25 07:17:33-07	3014171
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-25 07:18:10-07	3014172
/	198.51.100.142	GET	200 OK	2016-07-25 07:17:43-07	3014173
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-25 07:18:31-07	3014174
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 07:18:08-07	3014175
/	203.0.113.95	GET	200 OK	2016-07-25 07:17:52-07	3014176
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 07:18:50-07	3014177
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-25 07:18:20-07	3014178
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-25 07:18:35-07	3014179
/	192.0.2.200	GET	200 OK	2016-07-25 07:17:53-07	3014180
/article/candidate-is-jerku	192.0.2.200	GET	404 NOT FOUND	2016-07-25 07:18:48-07	3014181
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 07:18:29-07	3014182
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 07:18:48-07	3014183
/	192.0.2.75	GET	200 OK	2016-07-25 07:17:56-07	3014184
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-25 07:18:45-07	3014185
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 07:18:51-07	3014186
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-25 07:18:27-07	3014187
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-25 07:18:26-07	3014188
/	192.0.2.121	GET	200 OK	2016-07-25 07:17:58-07	3014189
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-25 07:18:32-07	3014190
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-25 07:18:33-07	3014191
/	192.0.2.69	GET	200 OK	2016-07-25 07:18:06-07	3014192
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-25 07:19:04-07	3014193
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-25 07:18:57-07	3014194
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 07:18:55-07	3014195
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-25 07:19:04-07	3014196
/	192.0.2.162	GET	200 OK	2016-07-25 07:18:15-07	3014197
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-25 07:19:10-07	3014198
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-25 07:18:35-07	3014199
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 07:19:15-07	3014200
/	198.51.100.73	GET	200 OK	2016-07-25 07:18:22-07	3014201
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-25 07:19:12-07	3014202
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-25 07:19:22-07	3014203
/	198.51.100.103	GET	200 OK	2016-07-25 07:18:28-07	3014204
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 07:18:56-07	3014205
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-25 07:19:23-07	3014206
/	203.0.113.109	GET	200 OK	2016-07-25 07:18:37-07	3014207
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-25 07:19:26-07	3014208
/	198.51.100.32	GET	200 OK	2016-07-25 07:18:47-07	3014209
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-25 07:19:10-07	3014210
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-25 07:19:22-07	3014211
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-25 07:19:06-07	3014212
/	203.0.113.77	GET	200 OK	2016-07-25 07:18:51-07	3014213
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-25 07:19:25-07	3014214
/	192.0.2.75	GET	200 OK	2016-07-25 07:18:57-07	3014215
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 07:19:18-07	3014216
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-25 07:19:25-07	3014217
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-25 07:19:51-07	3014218
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 07:19:54-07	3014219
/	198.51.100.2	GET	200 OK	2016-07-25 07:19:01-07	3014220
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-25 07:19:41-07	3014221
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 07:19:34-07	3014222
/	192.0.2.23	GET	200 OK	2016-07-25 07:19:06-07	3014223
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-25 07:20:00-07	3014224
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-25 07:19:49-07	3014225
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-25 07:19:41-07	3014226
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-25 07:19:55-07	3014227
/	203.0.113.63	GET	200 OK	2016-07-25 07:19:16-07	3014228
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 07:20:03-07	3014229
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-25 07:20:12-07	3014230
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-25 07:20:13-07	3014231
/	198.51.100.80	GET	200 OK	2016-07-25 07:19:24-07	3014232
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-25 07:20:01-07	3014233
/	203.0.113.74	GET	200 OK	2016-07-25 07:19:25-07	3014234
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 07:19:59-07	3014235
/	203.0.113.107	GET	200 OK	2016-07-25 07:19:35-07	3014236
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 07:19:57-07	3014237
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-25 07:20:34-07	3014238
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 07:20:00-07	3014239
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 07:19:58-07	3014240
/	198.51.100.245	GET	200 OK	2016-07-25 07:19:38-07	3014241
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 07:20:17-07	3014242
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 07:20:09-07	3014243
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 07:20:21-07	3014244
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 07:19:54-07	3014245
/	203.0.113.126	GET	200 OK	2016-07-25 07:19:48-07	3014246
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 07:20:36-07	3014247
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 07:20:20-07	3014248
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-25 07:20:24-07	3014249
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 07:20:34-07	3014250
/	192.0.2.248	GET	200 OK	2016-07-25 07:19:50-07	3014251
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-25 07:20:08-07	3014252
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-25 07:20:17-07	3014253
/	203.0.113.241	GET	200 OK	2016-07-25 07:19:54-07	3014254
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 07:20:34-07	3014255
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 07:20:43-07	3014256
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-25 07:20:54-07	3014257
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 07:20:49-07	3014258
/	203.0.113.60	GET	200 OK	2016-07-25 07:20:04-07	3014259
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-25 07:20:43-07	3014260
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-25 07:20:19-07	3014261
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 07:20:33-07	3014262
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 07:20:57-07	3014263
/	203.0.113.92	GET	200 OK	2016-07-25 07:20:10-07	3014264
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-25 07:21:04-07	3014265
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-25 07:20:54-07	3014266
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-25 07:20:29-07	3014267
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-25 07:20:51-07	3014268
/	198.51.100.196	GET	200 OK	2016-07-25 07:20:17-07	3014269
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-25 07:20:48-07	3014270
/	192.0.2.154	GET	200 OK	2016-07-25 07:20:26-07	3014271
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-25 07:20:41-07	3014272
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 07:21:15-07	3014273
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 07:20:53-07	3014274
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 07:21:04-07	3014275
/	203.0.113.109	GET	200 OK	2016-07-25 07:20:30-07	3014276
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-25 07:21:01-07	3014277
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 07:21:03-07	3014278
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 07:20:52-07	3014279
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-25 07:21:01-07	3014280
/	203.0.113.39	GET	200 OK	2016-07-25 07:20:36-07	3014281
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-25 07:21:26-07	3014282
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-25 07:21:13-07	3014283
/	203.0.113.13	GET	200 OK	2016-07-25 07:20:39-07	3014284
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-25 07:21:01-07	3014285
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 07:21:02-07	3014286
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-25 07:21:31-07	3014287
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-25 07:21:20-07	3014288
/	203.0.113.188	GET	200 OK	2016-07-25 07:20:43-07	3014289
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 07:21:15-07	3014290
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-25 07:21:19-07	3014291
/	198.51.100.212	GET	200 OK	2016-07-25 07:20:47-07	3014292
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-25 07:21:15-07	3014293
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 07:21:27-07	3014294
/	203.0.113.195	GET	200 OK	2016-07-25 07:20:54-07	3014295
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 07:21:17-07	3014296
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 07:21:33-07	3014297
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 07:21:22-07	3014298
/	192.0.2.17	GET	200 OK	2016-07-25 07:20:55-07	3014299
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 07:21:50-07	3014300
/	203.0.113.92	GET	200 OK	2016-07-25 07:21:02-07	3014301
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 07:21:38-07	3014302
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-25 07:21:32-07	3014303
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 07:21:23-07	3014304
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-25 07:21:52-07	3014305
/	192.0.2.164	GET	200 OK	2016-07-25 07:21:09-07	3014306
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-25 07:21:58-07	3014307
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-25 07:21:49-07	3014308
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-25 07:21:33-07	3014309
/	192.0.2.196	GET	200 OK	2016-07-25 07:21:18-07	3014310
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-25 07:21:58-07	3014311
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-25 07:22:05-07	3014312
/	192.0.2.193	GET	200 OK	2016-07-25 07:21:22-07	3014313
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-25 07:22:14-07	3014314
/	198.51.100.125	GET	200 OK	2016-07-25 07:21:32-07	3014315
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 07:22:20-07	3014316
/	198.51.100.107	GET	200 OK	2016-07-25 07:21:41-07	3014317
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 07:22:08-07	3014318
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 07:22:25-07	3014319
/	192.0.2.242	GET	200 OK	2016-07-25 07:52:15-07	3015462
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-25 07:22:18-07	3014320
/	192.0.2.130	GET	200 OK	2016-07-25 07:21:47-07	3014321
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-25 07:22:43-07	3014322
/	198.51.100.116	GET	200 OK	2016-07-25 07:21:56-07	3014323
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 07:22:38-07	3014324
/	203.0.113.36	GET	200 OK	2016-07-25 07:22:05-07	3014325
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-25 07:22:54-07	3014326
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-25 07:22:55-07	3014327
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-25 07:22:48-07	3014328
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-25 07:22:29-07	3014329
/	192.0.2.56	GET	200 OK	2016-07-25 07:22:09-07	3014330
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-25 07:23:03-07	3014331
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-25 07:22:51-07	3014332
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-25 07:22:36-07	3014333
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 07:22:54-07	3014334
/	203.0.113.182	GET	200 OK	2016-07-25 07:22:12-07	3014335
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 07:22:44-07	3014336
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-25 07:22:48-07	3014337
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-25 07:22:43-07	3014338
/	203.0.113.175	GET	200 OK	2016-07-25 07:22:22-07	3014339
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 07:23:14-07	3014340
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-25 07:22:55-07	3014341
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 07:23:12-07	3014342
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-25 07:23:06-07	3014343
/	192.0.2.224	GET	200 OK	2016-07-25 07:22:28-07	3014344
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-25 07:23:06-07	3014345
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-25 07:23:25-07	3014346
/	198.51.100.219	GET	200 OK	2016-07-25 07:22:38-07	3014347
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 07:23:06-07	3014348
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 07:23:09-07	3014349
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 07:23:01-07	3014350
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-25 07:23:37-07	3014351
/	198.51.100.133	GET	200 OK	2016-07-25 07:22:45-07	3014352
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 07:23:44-07	3014353
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-25 07:23:27-07	3014354
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-25 07:23:32-07	3014355
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 07:23:39-07	3014356
/	203.0.113.162	GET	200 OK	2016-07-25 07:22:50-07	3014357
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-25 07:23:34-07	3014358
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-25 07:23:34-07	3014359
/	192.0.2.93	GET	200 OK	2016-07-25 07:22:52-07	3014360
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 07:23:47-07	3014361
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-25 07:23:14-07	3014362
/	192.0.2.3	GET	200 OK	2016-07-25 07:22:56-07	3014363
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 07:23:33-07	3014364
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 07:23:19-07	3014365
/	203.0.113.14	GET	200 OK	2016-07-25 07:23:00-07	3014366
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-25 07:23:56-07	3014367
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-25 07:23:28-07	3014368
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-25 07:23:24-07	3014369
/	198.51.100.41	GET	200 OK	2016-07-25 07:23:04-07	3014370
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 07:23:43-07	3014371
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-25 07:23:22-07	3014372
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 07:23:52-07	3014373
/	203.0.113.77	GET	200 OK	2016-07-25 07:23:12-07	3014374
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 07:24:09-07	3014375
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-25 07:23:59-07	3014376
/	203.0.113.169	GET	200 OK	2016-07-25 07:23:14-07	3014377
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 07:24:13-07	3014378
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 07:23:57-07	3014379
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 07:23:31-07	3014380
/	203.0.113.4	GET	200 OK	2016-07-25 07:23:20-07	3014381
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-25 07:23:43-07	3014382
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 07:24:17-07	3014383
/article/candidate-is-jerkx	203.0.113.4	GET	404 NOT FOUND	2016-07-25 07:23:55-07	3014384
/	203.0.113.238	GET	200 OK	2016-07-25 07:23:25-07	3014385
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 07:23:57-07	3014386
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-25 07:24:14-07	3014387
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 07:23:55-07	3014388
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-25 07:23:56-07	3014389
/	198.51.100.39	GET	200 OK	2016-07-25 07:23:34-07	3014390
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 07:23:56-07	3014391
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 07:24:32-07	3014392
/	192.0.2.147	GET	200 OK	2016-07-25 07:23:37-07	3014393
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-25 07:24:32-07	3014394
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-25 07:23:53-07	3014395
/	203.0.113.170	GET	200 OK	2016-07-25 07:23:42-07	3014396
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 07:24:10-07	3014397
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-25 07:24:13-07	3014398
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-25 07:24:17-07	3014399
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 07:24:39-07	3014400
/	203.0.113.103	GET	200 OK	2016-07-25 07:23:51-07	3014401
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 07:24:38-07	3014402
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-25 07:24:27-07	3014403
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-25 07:24:29-07	3014404
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-25 07:24:39-07	3014405
/	198.51.100.14	GET	200 OK	2016-07-25 07:23:52-07	3014406
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 07:24:33-07	3014407
/	192.0.2.80	GET	200 OK	2016-07-25 07:23:54-07	3014408
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-25 07:24:46-07	3014409
/	192.0.2.206	GET	200 OK	2016-07-25 07:24:02-07	3014410
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-25 07:24:59-07	3014411
/	203.0.113.125	GET	200 OK	2016-07-25 07:24:04-07	3014412
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-25 07:24:25-07	3014413
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-25 07:24:54-07	3014414
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 07:25:01-07	3014416
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-25 07:24:45-07	3014417
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-25 07:24:33-07	3014418
/	192.0.2.8	GET	200 OK	2016-07-25 07:24:12-07	3014419
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-25 07:24:46-07	3014420
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 07:25:02-07	3014421
/	192.0.2.86	GET	200 OK	2016-07-25 07:24:21-07	3014422
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 07:24:56-07	3014423
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-25 07:24:38-07	3014424
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-25 07:24:46-07	3014425
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 07:25:06-07	3014426
/	198.51.100.189	GET	200 OK	2016-07-25 07:24:22-07	3014427
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-25 07:25:20-07	3014428
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-25 07:24:39-07	3014429
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 07:24:44-07	3014430
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 07:24:55-07	3014431
/	192.0.2.1	GET	200 OK	2016-07-25 07:24:31-07	3014432
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-25 07:25:18-07	3014433
/	192.0.2.14	GET	200 OK	2016-07-25 07:24:35-07	3014434
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 07:25:13-07	3014435
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-25 07:25:28-07	3014436
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-25 07:25:09-07	3014437
/	192.0.2.151	GET	200 OK	2016-07-25 07:24:36-07	3014438
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-25 07:25:22-07	3014439
/	198.51.100.107	GET	200 OK	2016-07-25 07:24:38-07	3014440
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 07:24:54-07	3014441
/	192.0.2.3	GET	200 OK	2016-07-25 07:24:43-07	3014442
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 07:25:38-07	3014443
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-25 07:24:59-07	3014444
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 07:24:59-07	3014445
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-25 07:25:21-07	3014446
/	203.0.113.176	GET	200 OK	2016-07-25 07:24:51-07	3014447
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-25 07:25:36-07	3014448
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-25 07:25:43-07	3014449
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-25 07:25:25-07	3014450
/	203.0.113.70	GET	200 OK	2016-07-25 07:24:52-07	3014451
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 07:25:51-07	3014452
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 07:25:29-07	3014453
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 07:25:40-07	3014454
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 07:25:41-07	3014455
/	203.0.113.219	GET	200 OK	2016-07-25 07:24:55-07	3014456
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 07:25:50-07	3014457
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-25 07:25:27-07	3014458
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-25 07:25:13-07	3014459
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-25 07:25:35-07	3014460
/	203.0.113.194	GET	200 OK	2016-07-25 07:24:56-07	3014461
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-25 07:25:36-07	3014462
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 07:25:37-07	3014463
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-25 07:25:12-07	3014464
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 07:25:52-07	3014465
/	192.0.2.27	GET	200 OK	2016-07-25 07:25:01-07	3014466
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 07:25:24-07	3014467
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 07:25:28-07	3014468
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 07:25:58-07	3014469
/	203.0.113.74	GET	200 OK	2016-07-25 07:25:11-07	3014470
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 07:26:01-07	3014471
/	203.0.113.157	GET	200 OK	2016-07-25 07:25:15-07	3014472
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-25 07:26:10-07	3014473
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-25 07:25:40-07	3014474
/	198.51.100.195	GET	200 OK	2016-07-25 07:25:20-07	3014475
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 07:26:08-07	3014476
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 07:25:39-07	3014477
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 07:26:04-07	3014478
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-25 07:26:11-07	3014479
/	192.0.2.65	GET	200 OK	2016-07-25 07:25:21-07	3014480
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-25 07:26:12-07	3014481
/	192.0.2.81	GET	200 OK	2016-07-25 07:25:22-07	3014482
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 07:25:45-07	3014483
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 07:25:38-07	3014484
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-25 07:26:12-07	3014485
/	198.51.100.185	GET	200 OK	2016-07-25 07:25:26-07	3014486
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 07:26:07-07	3014487
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-25 07:26:26-07	3014488
/	198.51.100.162	GET	200 OK	2016-07-25 07:25:29-07	3014489
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-25 07:26:23-07	3014490
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-25 07:26:05-07	3014491
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-25 07:26:27-07	3014492
/	192.0.2.192	GET	200 OK	2016-07-25 07:25:31-07	3014493
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-25 07:26:10-07	3014494
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-25 07:26:28-07	3014495
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-25 07:26:01-07	3014496
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-25 07:25:46-07	3014497
/	203.0.113.4	GET	200 OK	2016-07-25 07:25:36-07	3014498
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 07:26:34-07	3014499
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-25 07:25:54-07	3014500
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-25 07:26:34-07	3014501
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-25 07:26:31-07	3014502
/	203.0.113.104	GET	200 OK	2016-07-25 07:25:45-07	3014503
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-25 07:26:08-07	3014504
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-25 07:26:30-07	3014505
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 07:26:07-07	3014506
/	203.0.113.24	GET	200 OK	2016-07-25 07:25:53-07	3014507
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-25 07:26:15-07	3014508
/	192.0.2.18	GET	200 OK	2016-07-25 07:25:56-07	3014509
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 07:26:48-07	3014510
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-25 07:26:20-07	3014511
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 07:26:11-07	3014512
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 07:26:38-07	3014513
/	198.51.100.53	GET	200 OK	2016-07-25 07:26:02-07	3014514
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 07:26:30-07	3014515
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 07:26:20-07	3014516
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-25 07:26:17-07	3014517
/	203.0.113.180	GET	200 OK	2016-07-25 07:26:12-07	3014518
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-25 07:27:09-07	3014519
/	203.0.113.85	GET	200 OK	2016-07-25 07:26:17-07	3014520
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 07:26:59-07	3014521
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 07:26:59-07	3014522
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 07:27:11-07	3014523
/	198.51.100.67	GET	200 OK	2016-07-25 07:26:26-07	3014524
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 07:27:16-07	3014525
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 07:26:55-07	3014526
/	198.51.100.186	GET	200 OK	2016-07-25 07:26:31-07	3014527
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-25 07:26:48-07	3014528
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-25 07:26:59-07	3014529
/	198.51.100.207	GET	200 OK	2016-07-25 07:26:35-07	3014530
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-25 07:26:58-07	3014531
/	203.0.113.4	GET	200 OK	2016-07-25 07:26:43-07	3014532
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 07:27:17-07	3014533
/	192.0.2.229	GET	200 OK	2016-07-25 07:26:51-07	3014534
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 07:27:14-07	3014535
/	192.0.2.80	GET	200 OK	2016-07-25 07:26:59-07	3014536
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-25 07:27:52-07	3014537
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 07:27:58-07	3014538
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 07:27:25-07	3014539
/	198.51.100.197	GET	200 OK	2016-07-25 07:27:00-07	3014540
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 07:27:37-07	3014541
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 07:27:30-07	3014542
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-25 07:27:39-07	3014543
/	192.0.2.119	GET	200 OK	2016-07-25 07:27:07-07	3014544
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-25 07:27:28-07	3014545
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-25 07:27:58-07	3014546
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 07:27:57-07	3014547
/	198.51.100.75	GET	200 OK	2016-07-25 07:27:09-07	3014548
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-25 07:27:30-07	3014549
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-25 07:28:08-07	3014550
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-25 07:27:27-07	3014551
/	192.0.2.103	GET	200 OK	2016-07-25 07:27:17-07	3014552
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-25 07:27:46-07	3014553
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-25 07:27:45-07	3014554
/	192.0.2.211	GET	200 OK	2016-07-25 07:27:27-07	3014555
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-25 07:28:16-07	3014556
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-25 07:27:49-07	3014557
/	192.0.2.240	GET	200 OK	2016-07-25 07:27:30-07	3014558
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 07:28:04-07	3014559
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-25 07:27:48-07	3014560
/	203.0.113.3	GET	200 OK	2016-07-25 07:27:39-07	3014561
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-25 07:28:11-07	3014562
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-25 07:28:08-07	3014563
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-25 07:27:58-07	3014564
/	192.0.2.50	GET	200 OK	2016-07-25 07:27:44-07	3014565
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-25 07:28:02-07	3014566
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 07:28:42-07	3014567
/	198.51.100.11	GET	200 OK	2016-07-25 07:27:49-07	3014568
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 07:28:12-07	3014569
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-25 07:28:32-07	3014570
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-25 07:28:33-07	3014571
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-25 07:28:24-07	3014572
/	198.51.100.105	GET	200 OK	2016-07-25 07:27:55-07	3014573
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 07:28:20-07	3014574
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 07:28:26-07	3014575
/	192.0.2.8	GET	200 OK	2016-07-25 07:28:05-07	3014576
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 07:28:44-07	3014577
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 07:28:51-07	3014578
/article/bears-love-berriesv	192.0.2.8	GET	404 NOT FOUND	2016-07-25 07:28:49-07	3014579
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-25 07:29:03-07	3014580
/	192.0.2.209	GET	200 OK	2016-07-25 07:28:12-07	3014581
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 07:28:57-07	3014582
/	198.51.100.65	GET	200 OK	2016-07-25 07:28:18-07	3014583
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-25 07:28:42-07	3014584
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-25 07:29:15-07	3014585
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 07:28:51-07	3014586
/	203.0.113.40	GET	200 OK	2016-07-25 07:28:25-07	3014587
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-25 07:28:42-07	3014588
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-25 07:29:06-07	3014589
/	198.51.100.24	GET	200 OK	2016-07-25 07:28:28-07	3014590
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 07:29:14-07	3014591
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-25 07:28:55-07	3014592
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-25 07:28:43-07	3014593
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-25 07:28:58-07	3014594
/	198.51.100.126	GET	200 OK	2016-07-25 07:28:35-07	3014595
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 07:29:02-07	3014596
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 07:29:20-07	3014597
/	192.0.2.237	GET	200 OK	2016-07-25 07:28:42-07	3014598
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-25 07:29:11-07	3014599
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-25 07:29:02-07	3014600
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 07:29:09-07	3014601
/	198.51.100.253	GET	200 OK	2016-07-25 07:28:52-07	3014602
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-25 07:29:32-07	3014603
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-25 07:29:19-07	3014604
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 07:29:07-07	3014605
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-25 07:29:46-07	3014606
/	203.0.113.50	GET	200 OK	2016-07-25 07:28:58-07	3014607
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-25 07:29:46-07	3014608
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-25 07:29:46-07	3014609
/	198.51.100.147	GET	200 OK	2016-07-25 07:29:07-07	3014610
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-25 07:29:39-07	3014611
/	203.0.113.2	GET	200 OK	2016-07-25 07:29:09-07	3014612
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 07:29:29-07	3014613
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-25 07:29:46-07	3014614
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 07:29:33-07	3014615
/	198.51.100.237	GET	200 OK	2016-07-25 07:29:10-07	3014616
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 07:29:49-07	3014617
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-25 07:29:38-07	3014618
/	198.51.100.111	GET	200 OK	2016-07-25 07:29:18-07	3014619
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-25 07:29:59-07	3014620
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 07:30:15-07	3014621
/	192.0.2.227	GET	200 OK	2016-07-25 07:29:26-07	3014622
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-25 07:29:45-07	3014623
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-25 07:29:48-07	3014624
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-25 07:30:11-07	3014625
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-25 07:29:53-07	3014626
/	192.0.2.187	GET	200 OK	2016-07-25 07:29:27-07	3014627
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 07:30:03-07	3014628
/	192.0.2.78	GET	200 OK	2016-07-25 07:29:33-07	3014629
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 07:30:13-07	3014630
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-25 07:30:29-07	3014631
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 07:30:03-07	3014632
/	192.0.2.89	GET	200 OK	2016-07-25 07:29:42-07	3014633
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 07:30:10-07	3014634
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 07:30:25-07	3014635
/	192.0.2.136	GET	200 OK	2016-07-25 07:29:43-07	3014636
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-25 07:30:29-07	3014637
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-25 07:30:10-07	3014638
/article/bad-things-gones	192.0.2.136	GET	404 NOT FOUND	2016-07-25 07:30:36-07	3014639
/	198.51.100.46	GET	200 OK	2016-07-25 07:29:44-07	3014640
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 07:30:26-07	3014641
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 07:30:04-07	3014642
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 07:30:39-07	3014643
/	198.51.100.37	GET	200 OK	2016-07-25 07:29:52-07	3014644
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-25 07:30:07-07	3014645
/	198.51.100.240	GET	200 OK	2016-07-25 07:30:02-07	3014646
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-25 07:30:37-07	3014647
/	192.0.2.217	GET	200 OK	2016-07-25 07:30:09-07	3014648
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-25 07:30:53-07	3014649
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-25 07:30:25-07	3014650
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-25 07:30:49-07	3014651
/	203.0.113.89	GET	200 OK	2016-07-25 07:30:19-07	3014652
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-25 07:31:00-07	3014653
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-25 07:30:51-07	3014654
/	192.0.2.211	GET	200 OK	2016-07-25 07:30:25-07	3014655
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-25 07:30:48-07	3014656
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-25 07:31:24-07	3014657
/	203.0.113.178	GET	200 OK	2016-07-25 07:30:28-07	3014658
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-25 07:31:27-07	3014659
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 07:31:25-07	3014660
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 07:31:13-07	3014661
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-25 07:31:20-07	3014662
/	192.0.2.230	GET	200 OK	2016-07-25 07:30:30-07	3014663
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 07:30:51-07	3014664
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-25 07:30:45-07	3014665
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-25 07:31:19-07	3014666
/	203.0.113.254	GET	200 OK	2016-07-25 07:30:31-07	3014667
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 07:30:47-07	3014668
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 07:31:30-07	3014669
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 07:30:47-07	3014670
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 07:30:57-07	3014671
/	192.0.2.127	GET	200 OK	2016-07-25 07:30:36-07	3014672
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 07:31:31-07	3014673
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 07:31:14-07	3014674
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-25 07:31:16-07	3014675
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 07:31:13-07	3014676
/	198.51.100.157	GET	200 OK	2016-07-25 07:30:38-07	3014677
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-25 07:31:12-07	3014678
/	192.0.2.222	GET	200 OK	2016-07-25 07:30:46-07	3014679
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-25 07:31:33-07	3014680
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-25 07:31:18-07	3014681
/	203.0.113.235	GET	200 OK	2016-07-25 07:30:50-07	3014682
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-25 07:31:12-07	3014683
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-25 07:31:33-07	3014684
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-25 07:31:21-07	3014685
/	198.51.100.127	GET	200 OK	2016-07-25 07:30:57-07	3014686
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-25 07:31:40-07	3014687
/	203.0.113.237	GET	200 OK	2016-07-25 07:31:03-07	3014688
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 07:31:38-07	3014689
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 07:31:54-07	3014690
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 07:31:22-07	3014691
/	203.0.113.141	GET	200 OK	2016-07-25 07:31:12-07	3014692
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 07:31:46-07	3014693
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-25 07:31:45-07	3014694
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-25 07:31:41-07	3014695
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-25 07:31:48-07	3014696
/	192.0.2.229	GET	200 OK	2016-07-25 07:31:16-07	3014697
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-25 07:32:07-07	3014698
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-25 07:32:09-07	3014699
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-25 07:32:04-07	3014700
/	192.0.2.38	GET	200 OK	2016-07-25 07:31:23-07	3014701
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-25 07:31:41-07	3014702
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-25 07:31:44-07	3014703
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-25 07:31:46-07	3014704
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-25 07:32:08-07	3014705
/	203.0.113.25	GET	200 OK	2016-07-25 07:31:27-07	3014706
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 07:31:52-07	3014707
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 07:31:42-07	3014708
/	198.51.100.19	GET	200 OK	2016-07-25 07:31:36-07	3014709
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 07:32:26-07	3014710
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-25 07:32:28-07	3014711
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-25 07:32:03-07	3014712
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 07:32:08-07	3014713
/	198.51.100.14	GET	200 OK	2016-07-25 07:31:42-07	3014714
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 07:32:42-07	3014715
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-25 07:32:28-07	3014716
/	203.0.113.210	GET	200 OK	2016-07-25 07:31:47-07	3014717
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-25 07:32:43-07	3014718
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 07:32:30-07	3014719
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-25 07:32:23-07	3014720
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 07:32:03-07	3014721
/	203.0.113.218	GET	200 OK	2016-07-25 07:31:54-07	3014722
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-25 07:32:23-07	3014723
/	192.0.2.161	GET	200 OK	2016-07-25 07:32:04-07	3014724
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-25 07:32:36-07	3014725
/	192.0.2.59	GET	200 OK	2016-07-25 07:32:10-07	3014726
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 07:32:30-07	3014727
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-25 07:32:44-07	3014728
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 07:32:26-07	3014729
/	198.51.100.171	GET	200 OK	2016-07-25 07:32:15-07	3014730
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-25 07:32:42-07	3014731
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-25 07:33:13-07	3014732
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 07:33:07-07	3014733
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 07:33:06-07	3014734
/	203.0.113.220	GET	200 OK	2016-07-25 07:32:16-07	3014735
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-25 07:33:13-07	3014736
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-25 07:32:35-07	3014737
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-25 07:33:00-07	3014738
/	203.0.113.95	GET	200 OK	2016-07-25 07:32:23-07	3014739
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-25 07:32:53-07	3014740
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 07:33:16-07	3014741
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-25 07:32:47-07	3014742
/	203.0.113.204	GET	200 OK	2016-07-25 07:32:32-07	3014743
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-25 07:32:58-07	3014744
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 07:33:05-07	3014745
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 07:33:04-07	3014746
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 07:33:07-07	3014747
/	198.51.100.215	GET	200 OK	2016-07-25 07:32:36-07	3014748
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-25 07:32:57-07	3014749
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-25 07:32:56-07	3014750
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-25 07:33:07-07	3014751
/	198.51.100.152	GET	200 OK	2016-07-25 07:32:42-07	3014752
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 07:33:18-07	3014753
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-25 07:33:00-07	3014754
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-25 07:33:37-07	3014755
/	203.0.113.101	GET	200 OK	2016-07-25 07:32:49-07	3014756
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 07:33:33-07	3014757
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-25 07:33:11-07	3014758
/	198.51.100.198	GET	200 OK	2016-07-25 07:32:58-07	3014759
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-25 07:33:40-07	3014760
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 07:33:14-07	3014761
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-25 07:33:27-07	3014762
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 07:33:40-07	3014763
/	203.0.113.79	GET	200 OK	2016-07-25 07:33:05-07	3014764
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 07:33:46-07	3014765
/	198.51.100.210	GET	200 OK	2016-07-25 07:33:09-07	3014766
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 07:34:04-07	3014767
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-25 07:33:53-07	3014768
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 07:33:51-07	3014769
/	203.0.113.166	GET	200 OK	2016-07-25 07:33:11-07	3014770
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-25 07:33:53-07	3014771
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-25 07:33:54-07	3014772
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 07:33:27-07	3014773
/	198.51.100.115	GET	200 OK	2016-07-25 07:33:19-07	3014774
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-25 07:33:54-07	3014775
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 07:33:43-07	3014776
/	198.51.100.158	GET	200 OK	2016-07-25 07:33:27-07	3014777
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-25 07:34:27-07	3014778
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-25 07:33:56-07	3014779
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-25 07:34:27-07	3014780
/	192.0.2.185	GET	200 OK	2016-07-25 07:33:28-07	3014781
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 07:33:56-07	3014782
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-25 07:34:21-07	3014783
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 07:34:09-07	3014784
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 07:34:27-07	3014785
/	192.0.2.183	GET	200 OK	2016-07-25 07:33:29-07	3014786
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 07:33:58-07	3014787
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 07:34:19-07	3014788
/	198.51.100.14	GET	200 OK	2016-07-25 07:33:37-07	3014789
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 07:34:22-07	3014790
/	198.51.100.48	GET	200 OK	2016-07-25 07:33:41-07	3014791
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 07:34:13-07	3014792
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 07:34:00-07	3014793
/	192.0.2.128	GET	200 OK	2016-07-25 07:57:06-07	3015653
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 07:34:06-07	3014794
/	203.0.113.134	GET	200 OK	2016-07-25 07:33:49-07	3014795
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 07:34:37-07	3014796
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 07:34:12-07	3014797
/	192.0.2.101	GET	200 OK	2016-07-25 07:33:52-07	3014798
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-25 07:34:29-07	3014799
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 07:34:42-07	3014800
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-25 07:34:45-07	3014801
/	198.51.100.39	GET	200 OK	2016-07-25 07:34:02-07	3014802
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 07:34:37-07	3014803
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-25 07:34:42-07	3014804
/	198.51.100.227	GET	200 OK	2016-07-25 07:34:09-07	3014805
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-25 07:34:43-07	3014806
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-25 07:34:28-07	3014807
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-25 07:35:03-07	3014808
/	203.0.113.118	GET	200 OK	2016-07-25 07:34:13-07	3014809
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 07:35:06-07	3014810
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-25 07:34:47-07	3014811
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-25 07:35:03-07	3014812
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-25 07:34:43-07	3014813
/	192.0.2.77	GET	200 OK	2016-07-25 07:34:16-07	3014814
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 07:34:34-07	3014815
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 07:34:37-07	3014816
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-25 07:35:09-07	3014817
/	192.0.2.14	GET	200 OK	2016-07-25 07:34:17-07	3014818
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-25 07:34:47-07	3014819
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-25 07:34:58-07	3014820
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 07:34:47-07	3014821
/	198.51.100.21	GET	200 OK	2016-07-25 07:34:26-07	3014822
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 07:34:55-07	3014823
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 07:34:59-07	3014824
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 07:34:59-07	3014825
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-25 07:34:45-07	3014826
/	198.51.100.175	GET	200 OK	2016-07-25 07:34:32-07	3014827
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-25 07:35:06-07	3014828
/	203.0.113.82	GET	200 OK	2016-07-25 07:34:34-07	3014829
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-25 07:35:04-07	3014830
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 07:35:27-07	3014831
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-25 07:34:50-07	3014832
/	198.51.100.215	GET	200 OK	2016-07-25 07:34:44-07	3014833
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-25 07:35:30-07	3014834
/	203.0.113.209	GET	200 OK	2016-07-25 07:34:48-07	3014835
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-25 07:35:42-07	3014836
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-25 07:35:48-07	3014837
/	192.0.2.91	GET	200 OK	2016-07-25 07:34:58-07	3014838
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 07:35:35-07	3014839
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 07:35:30-07	3014840
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-25 07:35:22-07	3014841
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-25 07:35:44-07	3014842
/	203.0.113.69	GET	200 OK	2016-07-25 07:35:03-07	3014843
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-25 07:35:28-07	3014844
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-25 07:35:54-07	3014845
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-25 07:35:22-07	3014846
/	192.0.2.194	GET	200 OK	2016-07-25 07:35:10-07	3014847
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-25 07:36:04-07	3014848
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-25 07:35:49-07	3014849
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-25 07:35:44-07	3014850
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-25 07:35:32-07	3014851
/	203.0.113.240	GET	200 OK	2016-07-25 07:35:13-07	3014852
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-25 07:35:32-07	3014853
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-25 07:35:28-07	3014854
/	203.0.113.15	GET	200 OK	2016-07-25 07:35:17-07	3014855
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 07:35:58-07	3014856
/	203.0.113.224	GET	200 OK	2016-07-25 07:35:25-07	3014857
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-25 07:35:47-07	3014858
/	203.0.113.15	GET	200 OK	2016-07-25 07:35:27-07	3014859
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 07:35:43-07	3014860
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 07:36:09-07	3014861
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-25 07:35:54-07	3014862
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 07:36:22-07	3014863
/	198.51.100.197	GET	200 OK	2016-07-25 07:35:37-07	3014864
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 07:36:00-07	3014865
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 07:36:26-07	3014866
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 07:36:30-07	3014867
/	198.51.100.220	GET	200 OK	2016-07-25 07:35:39-07	3014868
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-25 07:36:15-07	3014869
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-25 07:36:34-07	3014870
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-25 07:36:10-07	3014871
/	198.51.100.66	GET	200 OK	2016-07-25 07:35:44-07	3014872
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-25 07:36:03-07	3014873
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-25 07:36:22-07	3014874
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-25 07:36:30-07	3014875
/	192.0.2.123	GET	200 OK	2016-07-25 07:35:45-07	3014876
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-25 07:36:25-07	3014877
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 07:36:41-07	3014878
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 07:36:02-07	3014879
/	203.0.113.244	GET	200 OK	2016-07-25 07:35:52-07	3014880
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 07:36:43-07	3014881
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 07:36:30-07	3014882
/	198.51.100.141	GET	200 OK	2016-07-25 07:35:54-07	3014883
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 07:36:48-07	3014884
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-25 07:36:30-07	3014885
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-25 07:36:18-07	3014886
/	203.0.113.64	GET	200 OK	2016-07-25 07:36:02-07	3014887
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-25 07:36:30-07	3014888
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-25 07:36:51-07	3014890
/	192.0.2.103	GET	200 OK	2016-07-25 07:36:16-07	3014891
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 07:36:41-07	3014892
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-25 07:36:59-07	3014893
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-25 07:36:47-07	3014894
/	192.0.2.177	GET	200 OK	2016-07-25 07:36:19-07	3014895
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 07:37:12-07	3014896
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-25 07:36:36-07	3014897
/	192.0.2.241	GET	200 OK	2016-07-25 07:36:28-07	3014898
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-25 07:37:21-07	3014899
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-25 07:37:24-07	3014900
/	192.0.2.135	GET	200 OK	2016-07-25 07:36:32-07	3014901
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-25 07:37:14-07	3014902
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 07:36:54-07	3014903
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 07:36:54-07	3014904
/	203.0.113.21	GET	200 OK	2016-07-25 07:36:40-07	3014905
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-25 07:37:26-07	3014906
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-25 07:37:29-07	3014907
/	198.51.100.178	GET	200 OK	2016-07-25 07:36:48-07	3014908
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-25 07:37:05-07	3014909
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 07:37:47-07	3014910
/	198.51.100.168	GET	200 OK	2016-07-25 07:36:58-07	3014911
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-25 07:37:18-07	3014912
/	198.51.100.171	GET	200 OK	2016-07-25 07:37:08-07	3014913
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-25 07:38:07-07	3014914
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 07:37:54-07	3014915
/	203.0.113.107	GET	200 OK	2016-07-25 07:37:10-07	3014916
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-25 07:37:37-07	3014917
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-25 07:37:44-07	3014918
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 07:37:46-07	3014919
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 07:37:28-07	3014920
/	192.0.2.28	GET	200 OK	2016-07-25 07:37:15-07	3014921
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-25 07:38:11-07	3014922
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 07:38:04-07	3014923
/	198.51.100.120	GET	200 OK	2016-07-25 07:37:25-07	3014924
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-25 07:38:19-07	3014925
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 07:38:21-07	3014926
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 07:37:41-07	3014927
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 07:38:06-07	3014928
/	198.51.100.172	GET	200 OK	2016-07-25 07:37:28-07	3014929
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-25 07:37:58-07	3014930
/	192.0.2.210	GET	200 OK	2016-07-25 07:37:38-07	3014931
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 07:37:53-07	3014932
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-25 07:38:06-07	3014933
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 07:38:19-07	3014934
/	192.0.2.78	GET	200 OK	2016-07-25 07:37:45-07	3014935
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 07:38:00-07	3014936
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-25 07:38:11-07	3014937
/	198.51.100.182	GET	200 OK	2016-07-25 07:37:50-07	3014938
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-25 07:38:16-07	3014939
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-25 07:38:22-07	3014940
/article/goats-eat-googlesm	198.51.100.182	GET	404 NOT FOUND	2016-07-25 07:38:21-07	3014941
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 07:38:22-07	3014942
/	192.0.2.114	GET	200 OK	2016-07-25 07:37:54-07	3014943
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-25 07:38:24-07	3014944
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-25 07:38:16-07	3014945
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-25 07:38:32-07	3014946
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-25 07:38:31-07	3014947
/	203.0.113.221	GET	200 OK	2016-07-25 07:37:55-07	3014948
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-25 07:38:26-07	3014949
/	198.51.100.244	GET	200 OK	2016-07-25 07:37:59-07	3014950
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 07:38:29-07	3014951
/	198.51.100.208	GET	200 OK	2016-07-25 07:38:08-07	3014952
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-25 07:38:23-07	3014953
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-25 07:38:42-07	3014954
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-25 07:38:35-07	3014955
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 07:38:32-07	3014956
/	203.0.113.227	GET	200 OK	2016-07-25 07:38:10-07	3014957
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-25 07:39:02-07	3014958
/	198.51.100.206	GET	200 OK	2016-07-25 07:38:18-07	3014959
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-25 07:38:51-07	3014960
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-25 07:38:38-07	3014961
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 07:38:48-07	3014962
/	192.0.2.2	GET	200 OK	2016-07-25 07:38:24-07	3014963
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-25 07:39:17-07	3014964
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-25 07:39:23-07	3014965
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-25 07:39:00-07	3014966
/	198.51.100.174	GET	200 OK	2016-07-25 07:38:30-07	3014967
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 07:39:29-07	3014968
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-25 07:38:50-07	3014969
/	198.51.100.143	GET	200 OK	2016-07-25 07:38:38-07	3014970
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-25 07:39:06-07	3014971
/	192.0.2.48	GET	200 OK	2016-07-25 07:38:39-07	3014972
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-25 07:39:31-07	3014973
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-25 07:38:56-07	3014974
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-25 07:39:34-07	3014975
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-25 07:38:54-07	3014976
/	203.0.113.103	GET	200 OK	2016-07-25 07:38:44-07	3014977
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-25 07:39:37-07	3014978
/	192.0.2.234	GET	200 OK	2016-07-25 07:38:52-07	3014979
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-25 07:39:21-07	3014980
/	192.0.2.189	GET	200 OK	2016-07-25 07:38:55-07	3014981
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-25 07:39:48-07	3014982
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-25 07:39:37-07	3014983
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-25 07:39:35-07	3014984
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-25 07:39:37-07	3014986
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-25 07:39:46-07	3014987
/	192.0.2.226	GET	200 OK	2016-07-25 07:39:11-07	3014988
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-25 07:39:51-07	3014989
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-25 07:39:50-07	3014990
/	198.51.100.20	GET	200 OK	2016-07-25 07:39:15-07	3014991
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-25 07:40:12-07	3014992
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-25 07:39:55-07	3014993
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-25 07:40:03-07	3014994
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-25 07:39:40-07	3014995
/	203.0.113.136	GET	200 OK	2016-07-25 07:39:18-07	3014996
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 07:39:37-07	3014997
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 07:39:57-07	3014998
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 07:39:55-07	3014999
/	198.51.100.69	GET	200 OK	2016-07-25 07:39:25-07	3015000
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-25 07:39:45-07	3015001
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-25 07:40:25-07	3015002
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-25 07:40:09-07	3015003
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-25 07:39:43-07	3015004
/	192.0.2.123	GET	200 OK	2016-07-25 07:39:26-07	3015005
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-25 07:39:51-07	3015006
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-25 07:39:58-07	3015007
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-25 07:40:24-07	3015008
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 07:40:16-07	3015009
/	192.0.2.54	GET	200 OK	2016-07-25 07:39:28-07	3015010
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-25 07:40:14-07	3015011
/	203.0.113.155	GET	200 OK	2016-07-25 07:39:30-07	3015012
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-25 07:39:53-07	3015013
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 07:40:20-07	3015014
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-25 07:40:07-07	3015015
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-25 07:40:20-07	3015016
/	203.0.113.150	GET	200 OK	2016-07-25 07:39:40-07	3015017
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-25 07:40:27-07	3015018
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 07:40:33-07	3015019
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-25 07:40:06-07	3015020
/	203.0.113.164	GET	200 OK	2016-07-25 07:39:48-07	3015021
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 07:40:10-07	3015022
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-25 07:40:24-07	3015023
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 07:40:40-07	3015024
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-25 07:40:10-07	3015025
/	192.0.2.222	GET	200 OK	2016-07-25 07:39:55-07	3015026
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 07:40:18-07	3015027
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-25 07:40:43-07	3015028
/	198.51.100.39	GET	200 OK	2016-07-25 07:40:05-07	3015029
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-25 07:40:34-07	3015030
/	203.0.113.38	GET	200 OK	2016-07-25 07:40:13-07	3015031
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 07:40:53-07	3015032
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 07:40:41-07	3015033
/	203.0.113.15	GET	200 OK	2016-07-25 07:40:17-07	3015034
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 07:41:16-07	3015035
/	192.0.2.188	GET	200 OK	2016-07-25 07:40:21-07	3015036
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-25 07:40:59-07	3015037
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 07:41:15-07	3015038
/	198.51.100.175	GET	200 OK	2016-07-25 07:40:27-07	3015039
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-25 07:41:27-07	3015040
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-25 07:41:13-07	3015041
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-25 07:41:10-07	3015042
/	203.0.113.229	GET	200 OK	2016-07-25 07:40:31-07	3015043
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-25 07:41:03-07	3015044
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-25 07:40:46-07	3015045
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-25 07:40:59-07	3015046
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 07:41:20-07	3015047
/	192.0.2.214	GET	200 OK	2016-07-25 07:40:39-07	3015048
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-25 07:41:39-07	3015049
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-25 07:41:12-07	3015050
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 07:41:25-07	3015051
/	192.0.2.86	GET	200 OK	2016-07-25 07:40:49-07	3015052
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 07:41:48-07	3015053
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 07:41:06-07	3015054
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 07:41:24-07	3015055
/	192.0.2.105	GET	200 OK	2016-07-25 07:40:56-07	3015056
/article/candidate-is-jerkf	192.0.2.105	GET	404 NOT FOUND	2016-07-25 07:41:41-07	3015057
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-25 07:41:14-07	3015058
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 07:41:48-07	3015059
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-25 07:41:46-07	3015060
/	192.0.2.69	GET	200 OK	2016-07-25 07:41:02-07	3015061
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-25 07:41:52-07	3015062
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 07:41:20-07	3015063
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-25 07:41:19-07	3015064
/	192.0.2.96	GET	200 OK	2016-07-25 07:41:09-07	3015065
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-25 07:42:05-07	3015066
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 07:41:39-07	3015067
/	203.0.113.26	GET	200 OK	2016-07-25 07:41:18-07	3015068
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 07:41:59-07	3015069
/	203.0.113.110	GET	200 OK	2016-07-25 07:41:26-07	3015070
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-25 07:41:56-07	3015071
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-25 07:41:52-07	3015072
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-25 07:42:20-07	3015073
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-25 07:42:21-07	3015074
/	192.0.2.25	GET	200 OK	2016-07-25 07:41:27-07	3015075
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-25 07:41:48-07	3015076
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-25 07:42:22-07	3015077
/	192.0.2.27	GET	200 OK	2016-07-25 07:41:28-07	3015078
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-25 07:41:59-07	3015079
/	192.0.2.201	GET	200 OK	2016-07-25 07:41:36-07	3015080
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-25 07:42:06-07	3015081
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-25 07:42:24-07	3015082
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-25 07:42:02-07	3015083
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-25 07:42:33-07	3015084
/	198.51.100.42	GET	200 OK	2016-07-25 07:41:44-07	3015085
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-25 07:42:43-07	3015086
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-25 07:42:13-07	3015087
/article/candidate-is-jerkd	198.51.100.42	GET	404 NOT FOUND	2016-07-25 07:42:01-07	3015088
/	192.0.2.206	GET	200 OK	2016-07-25 07:41:51-07	3015089
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-25 07:42:32-07	3015090
/	192.0.2.99	GET	200 OK	2016-07-25 07:42:00-07	3015091
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-25 07:42:30-07	3015092
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-25 07:42:20-07	3015093
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-25 07:42:43-07	3015094
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 07:42:52-07	3015095
/	192.0.2.213	GET	200 OK	2016-07-25 07:42:02-07	3015096
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-25 07:42:28-07	3015097
/	198.51.100.209	GET	200 OK	2016-07-25 07:42:06-07	3015098
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 07:42:26-07	3015099
/	203.0.113.95	GET	200 OK	2016-07-25 07:42:15-07	3015100
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-25 07:43:10-07	3015101
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 07:43:11-07	3015102
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-25 07:43:04-07	3015103
/	203.0.113.70	GET	200 OK	2016-07-25 07:42:18-07	3015104
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 07:43:02-07	3015105
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 07:43:17-07	3015106
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-25 07:42:44-07	3015107
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 07:43:12-07	3015108
/	198.51.100.150	GET	200 OK	2016-07-25 07:42:28-07	3015109
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 07:42:46-07	3015110
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-25 07:43:06-07	3015111
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-25 07:43:20-07	3015112
/	198.51.100.241	GET	200 OK	2016-07-25 07:42:35-07	3015113
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-25 07:43:27-07	3015114
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 07:43:02-07	3015115
/	192.0.2.234	GET	200 OK	2016-07-25 07:42:41-07	3015116
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 07:42:57-07	3015117
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-25 07:43:33-07	3015118
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-25 07:43:19-07	3015119
/	192.0.2.247	GET	200 OK	2016-07-25 07:42:51-07	3015120
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-25 07:43:14-07	3015121
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-25 07:43:46-07	3015122
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 07:43:47-07	3015123
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-25 07:43:26-07	3015124
/	192.0.2.75	GET	200 OK	2016-07-25 07:43:00-07	3015125
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-25 07:43:57-07	3015126
/	192.0.2.134	GET	200 OK	2016-07-25 07:43:10-07	3015127
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-25 07:43:49-07	3015128
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 07:44:05-07	3015129
/	198.51.100.6	GET	200 OK	2016-07-25 07:43:18-07	3015130
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-25 07:43:48-07	3015131
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-25 07:43:38-07	3015132
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-25 07:44:08-07	3015133
/	203.0.113.186	GET	200 OK	2016-07-25 07:43:20-07	3015134
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 07:43:51-07	3015135
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-25 07:44:04-07	3015136
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-25 07:44:11-07	3015137
/	192.0.2.26	GET	200 OK	2016-07-25 07:43:30-07	3015138
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-25 07:43:49-07	3015139
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 07:44:21-07	3015140
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 07:44:00-07	3015141
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 07:43:58-07	3015142
/	192.0.2.96	GET	200 OK	2016-07-25 07:43:38-07	3015143
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-25 07:44:25-07	3015144
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-25 07:44:26-07	3015145
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-25 07:44:17-07	3015146
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 07:44:20-07	3015147
/	198.51.100.81	GET	200 OK	2016-07-25 07:43:48-07	3015148
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-25 07:44:45-07	3015149
/	198.51.100.235	GET	200 OK	2016-07-25 07:43:57-07	3015150
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 07:44:32-07	3015151
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 07:44:37-07	3015152
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-25 07:44:30-07	3015153
/	198.51.100.119	GET	200 OK	2016-07-25 07:44:01-07	3015154
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 07:44:23-07	3015155
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-25 07:44:18-07	3015156
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 07:44:22-07	3015157
/	203.0.113.54	GET	200 OK	2016-07-25 07:44:10-07	3015158
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-25 07:44:35-07	3015159
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 07:44:27-07	3015160
/	203.0.113.215	GET	200 OK	2016-07-25 07:44:16-07	3015161
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-25 07:44:44-07	3015162
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 07:44:47-07	3015163
/	198.51.100.220	GET	200 OK	2016-07-25 07:44:21-07	3015164
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-25 07:44:50-07	3015165
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-25 07:44:51-07	3015166
/	203.0.113.11	GET	200 OK	2016-07-25 07:44:28-07	3015167
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-25 07:44:45-07	3015168
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 07:45:13-07	3015169
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-25 07:44:53-07	3015170
/	192.0.2.159	GET	200 OK	2016-07-25 07:44:36-07	3015171
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 07:44:54-07	3015172
/	203.0.113.39	GET	200 OK	2016-07-25 07:44:43-07	3015173
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-25 07:45:21-07	3015174
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-25 07:45:15-07	3015175
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-25 07:45:37-07	3015177
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-25 07:45:37-07	3015178
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-25 07:45:44-07	3015179
/	192.0.2.83	GET	200 OK	2016-07-25 07:44:58-07	3015180
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 07:45:34-07	3015181
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 07:45:42-07	3015182
/	192.0.2.39	GET	200 OK	2016-07-25 07:45:04-07	3015183
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-25 07:45:23-07	3015184
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-25 07:46:00-07	3015185
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-25 07:45:24-07	3015186
/	203.0.113.153	GET	200 OK	2016-07-25 07:45:12-07	3015187
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-25 07:45:40-07	3015188
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 07:45:30-07	3015189
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-25 07:45:44-07	3015190
/	192.0.2.31	GET	200 OK	2016-07-25 07:45:19-07	3015191
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-25 07:46:13-07	3015192
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-25 07:45:48-07	3015193
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 07:46:05-07	3015194
/	192.0.2.104	GET	200 OK	2016-07-25 07:45:21-07	3015195
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-25 07:46:13-07	3015196
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-25 07:46:15-07	3015197
/	192.0.2.55	GET	200 OK	2016-07-25 07:45:23-07	3015198
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 07:46:14-07	3015199
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-25 07:46:02-07	3015200
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-25 07:45:58-07	3015201
/	192.0.2.117	GET	200 OK	2016-07-25 07:45:27-07	3015202
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-25 07:45:59-07	3015203
/	203.0.113.249	GET	200 OK	2016-07-25 07:45:37-07	3015204
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 07:46:19-07	3015205
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 07:46:15-07	3015206
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-25 07:46:20-07	3015207
/	198.51.100.161	GET	200 OK	2016-07-25 07:45:40-07	3015208
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 07:46:12-07	3015209
/	203.0.113.57	GET	200 OK	2016-07-25 07:45:46-07	3015210
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-25 07:46:35-07	3015211
/	203.0.113.15	GET	200 OK	2016-07-25 07:45:50-07	3015212
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-25 07:46:22-07	3015213
/	198.51.100.62	GET	200 OK	2016-07-25 07:46:00-07	3015214
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-25 07:46:59-07	3015215
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-25 07:46:30-07	3015216
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-25 07:46:39-07	3015217
/	203.0.113.111	GET	200 OK	2016-07-25 07:46:02-07	3015218
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 07:46:31-07	3015219
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 07:46:27-07	3015220
/	198.51.100.221	GET	200 OK	2016-07-25 07:46:06-07	3015221
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 07:46:31-07	3015222
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 07:46:49-07	3015223
/	198.51.100.197	GET	200 OK	2016-07-25 07:46:13-07	3015224
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 07:46:39-07	3015225
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 07:46:55-07	3015226
/	192.0.2.215	GET	200 OK	2016-07-25 07:46:14-07	3015227
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-25 07:46:54-07	3015228
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-25 07:46:43-07	3015229
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-25 07:47:10-07	3015230
/	203.0.113.24	GET	200 OK	2016-07-25 07:46:17-07	3015231
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 07:46:44-07	3015232
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-25 07:46:46-07	3015233
/	203.0.113.204	GET	200 OK	2016-07-25 07:46:19-07	3015234
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 07:46:43-07	3015235
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-25 07:46:43-07	3015236
/	203.0.113.239	GET	200 OK	2016-07-25 07:46:23-07	3015237
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 07:47:08-07	3015238
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-25 07:46:41-07	3015239
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 07:46:48-07	3015240
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 07:47:12-07	3015241
/	203.0.113.210	GET	200 OK	2016-07-25 07:46:29-07	3015242
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-25 07:47:15-07	3015243
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 07:47:02-07	3015244
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-25 07:46:56-07	3015245
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-25 07:47:06-07	3015246
/	198.51.100.5	GET	200 OK	2016-07-25 07:46:36-07	3015247
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-25 07:47:13-07	3015248
/	192.0.2.163	GET	200 OK	2016-07-25 07:46:42-07	3015249
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-25 07:47:30-07	3015250
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-25 07:47:12-07	3015251
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-25 07:47:15-07	3015252
/	203.0.113.215	GET	200 OK	2016-07-25 07:46:46-07	3015253
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 07:47:33-07	3015254
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-25 07:47:02-07	3015255
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-25 07:47:24-07	3015256
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 07:47:05-07	3015257
/	198.51.100.178	GET	200 OK	2016-07-25 07:46:48-07	3015258
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-25 07:47:14-07	3015259
/	198.51.100.101	GET	200 OK	2016-07-25 07:46:58-07	3015260
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-25 07:47:15-07	3015261
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-25 07:47:32-07	3015262
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 07:47:45-07	3015263
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-25 07:47:16-07	3015264
/	192.0.2.182	GET	200 OK	2016-07-25 07:47:04-07	3015265
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 07:47:27-07	3015266
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-25 07:47:42-07	3015267
/	203.0.113.229	GET	200 OK	2016-07-25 07:47:07-07	3015268
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 07:47:47-07	3015269
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 07:47:56-07	3015270
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 07:47:23-07	3015271
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 07:47:24-07	3015272
/	203.0.113.43	GET	200 OK	2016-07-25 07:47:13-07	3015273
/article/bears-love-berriesg	203.0.113.43	GET	404 NOT FOUND	2016-07-25 07:47:46-07	3015274
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 07:47:48-07	3015275
/	203.0.113.196	GET	200 OK	2016-07-25 07:47:23-07	3015276
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-25 07:47:39-07	3015277
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 07:47:41-07	3015278
/	192.0.2.112	GET	200 OK	2016-07-25 07:47:33-07	3015279
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-25 07:48:15-07	3015280
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-25 07:47:54-07	3015281
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 07:48:18-07	3015282
/	192.0.2.224	GET	200 OK	2016-07-25 07:47:34-07	3015283
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-25 07:47:53-07	3015284
/	203.0.113.164	GET	200 OK	2016-07-25 07:47:43-07	3015285
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-25 07:48:17-07	3015286
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 07:48:16-07	3015287
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 07:48:33-07	3015288
/	203.0.113.37	GET	200 OK	2016-07-25 07:47:51-07	3015289
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-25 07:48:11-07	3015290
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-25 07:48:45-07	3015291
/	192.0.2.86	GET	200 OK	2016-07-25 07:47:54-07	3015292
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 07:48:20-07	3015293
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 07:48:30-07	3015294
/	203.0.113.70	GET	200 OK	2016-07-25 07:48:00-07	3015295
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 07:48:52-07	3015296
/	203.0.113.12	GET	200 OK	2016-07-25 07:48:03-07	3015297
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 07:48:18-07	3015298
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-25 07:48:51-07	3015299
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-25 07:48:51-07	3015300
/	203.0.113.21	GET	200 OK	2016-07-25 07:48:06-07	3015301
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 07:48:24-07	3015302
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 07:48:41-07	3015303
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-25 07:48:28-07	3015304
/	203.0.113.149	GET	200 OK	2016-07-25 07:48:11-07	3015305
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 07:48:32-07	3015306
/	198.51.100.102	GET	200 OK	2016-07-25 07:48:20-07	3015307
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-25 07:49:19-07	3015308
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 07:48:49-07	3015309
/	203.0.113.164	GET	200 OK	2016-07-25 07:48:24-07	3015310
/article/candidate-is-jerky	203.0.113.164	GET	404 NOT FOUND	2016-07-25 07:48:48-07	3015311
/	198.51.100.183	GET	200 OK	2016-07-25 07:48:29-07	3015312
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-25 07:49:20-07	3015313
/	203.0.113.180	GET	200 OK	2016-07-25 07:48:38-07	3015314
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-25 07:49:09-07	3015315
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 07:49:14-07	3015316
/	203.0.113.61	GET	200 OK	2016-07-25 07:48:46-07	3015317
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 07:49:11-07	3015318
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-25 07:49:40-07	3015319
/	203.0.113.54	GET	200 OK	2016-07-25 07:48:47-07	3015320
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-25 07:49:19-07	3015321
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-25 07:49:14-07	3015322
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-25 07:49:29-07	3015323
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 07:49:33-07	3015324
/	203.0.113.163	GET	200 OK	2016-07-25 07:48:48-07	3015325
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-25 07:49:43-07	3015326
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 07:49:25-07	3015327
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-25 07:49:16-07	3015328
/	192.0.2.120	GET	200 OK	2016-07-25 07:48:49-07	3015329
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-25 07:49:05-07	3015330
/	198.51.100.119	GET	200 OK	2016-07-25 07:48:58-07	3015331
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-25 07:49:46-07	3015332
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-25 07:49:19-07	3015333
/	198.51.100.248	GET	200 OK	2016-07-25 07:49:05-07	3015334
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 07:49:34-07	3015335
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-25 07:49:25-07	3015336
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-25 07:49:29-07	3015337
/	192.0.2.197	GET	200 OK	2016-07-25 07:49:06-07	3015338
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-25 07:49:28-07	3015339
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 07:49:47-07	3015340
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-25 07:50:00-07	3015341
/	198.51.100.247	GET	200 OK	2016-07-25 07:49:16-07	3015342
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-25 07:49:40-07	3015343
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 07:49:55-07	3015344
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-25 07:49:53-07	3015345
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 07:49:41-07	3015346
/	192.0.2.1	GET	200 OK	2016-07-25 07:49:26-07	3015347
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 07:49:49-07	3015348
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-25 07:50:03-07	3015349
/	203.0.113.197	GET	200 OK	2016-07-25 07:49:32-07	3015350
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-25 07:50:27-07	3015351
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 07:50:15-07	3015352
/	203.0.113.119	GET	200 OK	2016-07-25 07:49:38-07	3015353
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-25 07:50:23-07	3015354
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 07:49:58-07	3015355
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 07:50:12-07	3015356
/	203.0.113.252	GET	200 OK	2016-07-25 07:49:41-07	3015357
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 07:50:25-07	3015358
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-25 07:50:20-07	3015359
/	192.0.2.196	GET	200 OK	2016-07-25 07:49:47-07	3015360
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-25 07:50:08-07	3015361
/	192.0.2.205	GET	200 OK	2016-07-25 07:49:52-07	3015362
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-25 07:50:41-07	3015363
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-25 07:50:34-07	3015364
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-25 07:50:36-07	3015365
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-25 07:50:52-07	3015366
/	198.51.100.97	GET	200 OK	2016-07-25 07:49:54-07	3015367
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-25 07:50:22-07	3015368
/	203.0.113.206	GET	200 OK	2016-07-25 07:50:01-07	3015369
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-25 07:50:24-07	3015370
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-25 07:50:46-07	3015371
/	203.0.113.193	GET	200 OK	2016-07-25 07:50:02-07	3015372
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-25 07:50:58-07	3015373
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-25 07:50:31-07	3015374
/	203.0.113.230	GET	200 OK	2016-07-25 07:50:05-07	3015375
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-25 07:50:59-07	3015376
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-25 07:50:50-07	3015377
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-25 07:50:51-07	3015378
/	192.0.2.146	GET	200 OK	2016-07-25 07:50:10-07	3015379
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 07:50:25-07	3015380
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 07:51:09-07	3015381
/article/bad-things-goneu	192.0.2.146	GET	404 NOT FOUND	2016-07-25 07:50:40-07	3015382
/	192.0.2.177	GET	200 OK	2016-07-25 07:50:13-07	3015383
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-25 07:51:05-07	3015384
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 07:51:03-07	3015385
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-25 07:50:50-07	3015386
/	203.0.113.172	GET	200 OK	2016-07-25 07:50:16-07	3015387
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 07:50:42-07	3015388
/article/bad-things-gonex	203.0.113.172	GET	404 NOT FOUND	2016-07-25 07:50:31-07	3015389
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 07:50:41-07	3015390
/article/candidate-is-jerkx	203.0.113.172	GET	404 NOT FOUND	2016-07-25 07:51:16-07	3015391
/	198.51.100.157	GET	200 OK	2016-07-25 07:50:19-07	3015392
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-25 07:51:00-07	3015393
/	203.0.113.209	GET	200 OK	2016-07-25 07:50:23-07	3015394
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 07:51:18-07	3015395
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-25 07:51:17-07	3015396
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 07:50:38-07	3015397
/	203.0.113.31	GET	200 OK	2016-07-25 07:50:32-07	3015398
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-25 07:51:26-07	3015399
/	192.0.2.58	GET	200 OK	2016-07-25 07:50:39-07	3015400
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 07:51:24-07	3015401
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-25 07:51:21-07	3015402
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-25 07:51:32-07	3015403
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 07:51:35-07	3015404
/	198.51.100.21	GET	200 OK	2016-07-25 07:50:48-07	3015405
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-25 07:51:03-07	3015406
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 07:51:17-07	3015407
/	198.51.100.246	GET	200 OK	2016-07-25 07:50:58-07	3015408
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 07:51:13-07	3015409
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 07:51:53-07	3015410
/	203.0.113.110	GET	200 OK	2016-07-25 07:51:04-07	3015411
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-25 07:52:01-07	3015412
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-25 07:51:53-07	3015413
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-25 07:51:43-07	3015414
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-25 07:51:31-07	3015415
/	203.0.113.161	GET	200 OK	2016-07-25 07:51:11-07	3015416
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 07:52:01-07	3015417
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-25 07:51:57-07	3015418
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 07:52:10-07	3015419
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-25 07:51:31-07	3015420
/	192.0.2.3	GET	200 OK	2016-07-25 07:51:17-07	3015421
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 07:51:44-07	3015422
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 07:52:13-07	3015423
/	203.0.113.179	GET	200 OK	2016-07-25 07:51:22-07	3015424
/article/candidate-is-jerkf	203.0.113.179	GET	404 NOT FOUND	2016-07-25 07:51:45-07	3015425
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 07:51:37-07	3015426
/	198.51.100.236	GET	200 OK	2016-07-25 07:51:27-07	3015427
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 07:52:09-07	3015428
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 07:52:13-07	3015429
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-25 07:51:53-07	3015430
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-25 07:52:13-07	3015431
/	198.51.100.50	GET	200 OK	2016-07-25 07:51:30-07	3015432
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 07:51:55-07	3015433
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-25 07:51:55-07	3015434
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 07:51:56-07	3015435
/	203.0.113.209	GET	200 OK	2016-07-25 07:51:34-07	3015436
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 07:51:58-07	3015437
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-25 07:52:06-07	3015438
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-25 07:52:29-07	3015439
/	198.51.100.148	GET	200 OK	2016-07-25 07:51:39-07	3015440
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 07:52:14-07	3015441
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 07:51:56-07	3015442
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-25 07:52:38-07	3015443
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 07:52:00-07	3015444
/	192.0.2.101	GET	200 OK	2016-07-25 07:51:46-07	3015445
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 07:52:37-07	3015446
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 07:52:19-07	3015447
/	198.51.100.81	GET	200 OK	2016-07-25 07:51:50-07	3015448
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 07:52:48-07	3015449
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 07:52:06-07	3015450
/	203.0.113.16	GET	200 OK	2016-07-25 07:51:55-07	3015451
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-25 07:52:52-07	3015452
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-25 07:52:30-07	3015453
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 07:52:23-07	3015454
/	203.0.113.236	GET	200 OK	2016-07-25 07:52:02-07	3015455
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-25 07:52:46-07	3015456
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 07:52:40-07	3015457
/	203.0.113.155	GET	200 OK	2016-07-25 07:52:08-07	3015458
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-25 07:52:23-07	3015459
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 07:52:50-07	3015460
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 07:52:56-07	3015461
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 07:53:05-07	3015463
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-25 07:52:59-07	3015464
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-25 07:52:55-07	3015465
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 07:52:39-07	3015466
/	198.51.100.172	GET	200 OK	2016-07-25 07:52:21-07	3015467
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-25 07:52:57-07	3015468
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-25 07:53:03-07	3015469
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-25 07:52:59-07	3015470
/	198.51.100.98	GET	200 OK	2016-07-25 07:52:28-07	3015471
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 07:52:47-07	3015472
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-25 07:53:25-07	3015473
/	203.0.113.189	GET	200 OK	2016-07-25 07:52:32-07	3015474
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 07:53:15-07	3015475
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-25 07:53:10-07	3015476
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-25 07:52:47-07	3015477
/	192.0.2.123	GET	200 OK	2016-07-25 07:52:39-07	3015478
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 07:53:28-07	3015479
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-25 07:52:57-07	3015480
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-25 07:53:05-07	3015481
/	192.0.2.98	GET	200 OK	2016-07-25 07:52:40-07	3015482
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 07:52:56-07	3015483
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-25 07:53:21-07	3015484
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-25 07:53:40-07	3015485
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-25 07:53:36-07	3015486
/	203.0.113.77	GET	200 OK	2016-07-25 07:52:46-07	3015487
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-25 07:53:13-07	3015488
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 07:53:21-07	3015489
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-25 07:53:27-07	3015490
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-25 07:53:26-07	3015491
/	203.0.113.128	GET	200 OK	2016-07-25 07:52:53-07	3015492
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 07:53:12-07	3015493
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-25 07:53:30-07	3015494
/	203.0.113.66	GET	200 OK	2016-07-25 07:52:55-07	3015495
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 07:53:11-07	3015496
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-25 07:53:19-07	3015497
/	192.0.2.138	GET	200 OK	2016-07-25 07:52:57-07	3015498
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-25 07:53:25-07	3015499
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 07:53:28-07	3015500
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 07:53:13-07	3015501
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-25 07:53:41-07	3015502
/	203.0.113.103	GET	200 OK	2016-07-25 07:53:05-07	3015503
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 07:53:25-07	3015504
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 07:54:04-07	3015505
/	203.0.113.167	GET	200 OK	2016-07-25 07:53:08-07	3015506
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-25 07:53:34-07	3015507
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-25 07:53:51-07	3015508
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 07:53:52-07	3015509
/	192.0.2.224	GET	200 OK	2016-07-25 07:53:11-07	3015510
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-25 07:53:40-07	3015511
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-25 07:54:10-07	3015512
/	203.0.113.219	GET	200 OK	2016-07-25 07:53:15-07	3015513
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-25 07:53:49-07	3015514
/	198.51.100.234	GET	200 OK	2016-07-25 07:53:20-07	3015515
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-25 07:53:53-07	3015516
/article/candidate-is-jerkn	198.51.100.234	GET	404 NOT FOUND	2016-07-25 07:53:44-07	3015517
/	192.0.2.253	GET	200 OK	2016-07-25 07:53:24-07	3015518
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-25 07:53:53-07	3015519
/	192.0.2.136	GET	200 OK	2016-07-25 07:53:29-07	3015520
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 07:54:04-07	3015521
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 07:54:21-07	3015522
/	192.0.2.2	GET	200 OK	2016-07-25 07:53:34-07	3015523
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 07:53:50-07	3015524
/	203.0.113.112	GET	200 OK	2016-07-25 07:53:42-07	3015525
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-25 07:54:09-07	3015526
/	198.51.100.247	GET	200 OK	2016-07-25 07:53:51-07	3015527
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-25 07:54:35-07	3015528
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-25 07:54:19-07	3015529
/	192.0.2.197	GET	200 OK	2016-07-25 07:53:59-07	3015530
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 07:54:21-07	3015531
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-25 07:54:33-07	3015532
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 07:54:46-07	3015533
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-25 07:54:51-07	3015534
/	198.51.100.177	GET	200 OK	2016-07-25 07:54:01-07	3015535
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 07:54:42-07	3015536
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 07:54:18-07	3015537
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-25 07:54:41-07	3015538
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 07:54:18-07	3015539
/	198.51.100.166	GET	200 OK	2016-07-25 07:54:08-07	3015540
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-25 07:54:42-07	3015541
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 07:55:06-07	3015542
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 07:54:38-07	3015543
/	198.51.100.125	GET	200 OK	2016-07-25 07:54:09-07	3015544
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-25 07:54:40-07	3015545
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 07:54:45-07	3015546
/	198.51.100.11	GET	200 OK	2016-07-25 07:54:10-07	3015547
/article/trouble-for-troubledz	198.51.100.11	GET	404 NOT FOUND	2016-07-25 07:55:02-07	3015548
/	198.51.100.230	GET	200 OK	2016-07-25 07:54:20-07	3015549
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 07:54:48-07	3015550
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 07:55:07-07	3015551
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-25 07:55:00-07	3015552
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 07:55:07-07	3015553
/	192.0.2.114	GET	200 OK	2016-07-25 07:54:22-07	3015554
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-25 07:55:12-07	3015555
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-25 07:54:47-07	3015556
/	203.0.113.222	GET	200 OK	2016-07-25 07:54:31-07	3015557
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 07:55:17-07	3015558
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 07:55:21-07	3015559
/	192.0.2.6	GET	200 OK	2016-07-25 07:54:41-07	3015560
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-25 07:55:03-07	3015561
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-25 07:54:57-07	3015562
/	192.0.2.105	GET	200 OK	2016-07-25 07:54:44-07	3015563
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-25 07:55:02-07	3015564
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-25 07:55:07-07	3015565
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-25 07:55:01-07	3015566
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 07:55:01-07	3015567
/	192.0.2.105	GET	200 OK	2016-07-25 07:54:51-07	3015568
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 07:55:43-07	3015569
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-25 07:55:49-07	3015570
/	203.0.113.121	GET	200 OK	2016-07-25 07:54:56-07	3015571
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 07:55:12-07	3015572
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-25 07:55:46-07	3015573
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-25 07:55:33-07	3015574
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 07:55:24-07	3015575
/	198.51.100.106	GET	200 OK	2016-07-25 07:55:04-07	3015576
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-25 07:55:44-07	3015577
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-25 07:55:49-07	3015578
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 07:55:27-07	3015579
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 07:56:03-07	3015580
/	192.0.2.246	GET	200 OK	2016-07-25 07:55:11-07	3015581
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 07:55:33-07	3015582
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 07:56:06-07	3015583
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 07:55:48-07	3015584
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 07:55:27-07	3015585
/	198.51.100.114	GET	200 OK	2016-07-25 07:55:15-07	3015586
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 07:55:47-07	3015587
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-25 07:55:53-07	3015588
/	203.0.113.223	GET	200 OK	2016-07-25 07:55:16-07	3015589
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 07:55:33-07	3015590
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 07:55:50-07	3015591
/	192.0.2.141	GET	200 OK	2016-07-25 07:55:20-07	3015592
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 07:55:53-07	3015593
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 07:55:51-07	3015594
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-25 07:56:03-07	3015595
/	203.0.113.234	GET	200 OK	2016-07-25 07:55:28-07	3015596
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-25 07:55:49-07	3015597
/	198.51.100.205	GET	200 OK	2016-07-25 07:55:29-07	3015598
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-25 07:55:57-07	3015599
/	192.0.2.5	GET	200 OK	2016-07-25 07:55:38-07	3015600
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-25 07:56:16-07	3015601
/	203.0.113.72	GET	200 OK	2016-07-25 07:55:39-07	3015602
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-25 07:56:18-07	3015603
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-25 07:56:17-07	3015604
/	203.0.113.42	GET	200 OK	2016-07-25 07:55:42-07	3015605
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 07:56:30-07	3015606
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 07:56:08-07	3015607
/	192.0.2.72	GET	200 OK	2016-07-25 07:55:44-07	3015608
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 07:56:06-07	3015609
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 07:56:29-07	3015610
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-25 07:55:59-07	3015611
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-25 07:56:18-07	3015612
/	203.0.113.89	GET	200 OK	2016-07-25 07:55:52-07	3015613
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-25 07:56:43-07	3015614
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-25 07:56:48-07	3015615
/	203.0.113.211	GET	200 OK	2016-07-25 07:56:01-07	3015616
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 07:56:56-07	3015617
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-25 07:56:51-07	3015618
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 07:56:20-07	3015619
/	198.51.100.137	GET	200 OK	2016-07-25 07:56:02-07	3015620
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 07:56:24-07	3015621
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-25 07:56:57-07	3015622
/	198.51.100.3	GET	200 OK	2016-07-25 07:56:07-07	3015623
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 07:56:24-07	3015624
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 07:56:31-07	3015625
/	192.0.2.11	GET	200 OK	2016-07-25 07:56:16-07	3015626
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-25 07:57:10-07	3015627
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-25 07:56:45-07	3015628
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-25 07:56:36-07	3015629
/	203.0.113.236	GET	200 OK	2016-07-25 07:56:25-07	3015630
/article/bears-love-berriess	203.0.113.236	GET	404 NOT FOUND	2016-07-25 07:56:55-07	3015631
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-25 07:56:49-07	3015632
/	198.51.100.252	GET	200 OK	2016-07-25 07:56:34-07	3015633
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 07:57:33-07	3015634
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-25 07:57:07-07	3015635
/	192.0.2.100	GET	200 OK	2016-07-25 07:56:39-07	3015636
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 07:57:03-07	3015637
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-25 07:57:13-07	3015638
/	192.0.2.151	GET	200 OK	2016-07-25 07:56:41-07	3015639
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-25 07:57:00-07	3015640
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-25 07:57:28-07	3015641
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 07:57:32-07	3015642
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-25 07:57:12-07	3015643
/	198.51.100.133	GET	200 OK	2016-07-25 07:56:50-07	3015644
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 07:57:30-07	3015645
/	203.0.113.114	GET	200 OK	2016-07-25 07:56:58-07	3015646
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-25 07:57:33-07	3015647
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-25 07:57:25-07	3015648
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-25 07:57:28-07	3015649
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-25 07:57:57-07	3015650
/	198.51.100.30	GET	200 OK	2016-07-25 07:57:04-07	3015651
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 07:57:22-07	3015652
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 07:57:33-07	3015654
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 07:58:04-07	3015655
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 07:57:47-07	3015656
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-25 07:58:01-07	3015657
/	203.0.113.182	GET	200 OK	2016-07-25 07:57:15-07	3015658
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-25 07:57:36-07	3015659
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-25 07:57:33-07	3015660
/article/candidate-is-jerkl	203.0.113.182	GET	404 NOT FOUND	2016-07-25 07:57:49-07	3015661
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-25 07:57:38-07	3015662
/	203.0.113.251	GET	200 OK	2016-07-25 07:57:17-07	3015663
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-25 07:57:39-07	3015664
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 07:57:59-07	3015665
/	198.51.100.116	GET	200 OK	2016-07-25 07:57:25-07	3015666
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-25 07:57:50-07	3015667
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-25 07:58:23-07	3015668
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-25 07:58:10-07	3015669
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-25 07:58:03-07	3015670
/	192.0.2.122	GET	200 OK	2016-07-25 07:57:35-07	3015671
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-25 07:58:13-07	3015672
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-25 07:58:35-07	3015673
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-25 07:58:34-07	3015674
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-25 07:58:05-07	3015675
/	198.51.100.188	GET	200 OK	2016-07-25 07:57:38-07	3015676
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-25 07:57:55-07	3015677
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-25 07:58:31-07	3015678
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-25 07:57:56-07	3015679
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-25 07:58:15-07	3015680
/	192.0.2.169	GET	200 OK	2016-07-25 07:57:47-07	3015681
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-25 07:58:25-07	3015682
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-25 07:58:09-07	3015683
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-25 07:58:44-07	3015684
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-25 07:58:12-07	3015685
/	203.0.113.229	GET	200 OK	2016-07-25 07:57:51-07	3015686
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 07:58:10-07	3015687
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 07:58:43-07	3015688
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-25 07:58:15-07	3015689
/	203.0.113.201	GET	200 OK	2016-07-25 07:58:01-07	3015690
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-25 07:58:53-07	3015691
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 07:58:58-07	3015692
/	192.0.2.173	GET	200 OK	2016-07-25 07:58:06-07	3015693
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-25 07:59:06-07	3015694
/	203.0.113.184	GET	200 OK	2016-07-25 07:58:09-07	3015695
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-25 07:58:48-07	3015696
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 07:58:43-07	3015697
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 07:58:29-07	3015698
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-25 07:58:26-07	3015699
/	192.0.2.170	GET	200 OK	2016-07-25 07:58:19-07	3015700
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 07:59:12-07	3015701
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 07:59:12-07	3015702
/	192.0.2.86	GET	200 OK	2016-07-25 07:58:27-07	3015703
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-25 07:58:44-07	3015704
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-25 07:59:10-07	3015705
/	198.51.100.11	GET	200 OK	2016-07-25 07:58:34-07	3015706
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-25 07:59:18-07	3015707
/	203.0.113.153	GET	200 OK	2016-07-25 07:58:44-07	3015708
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 07:59:05-07	3015709
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 07:59:24-07	3015710
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-25 07:59:42-07	3015711
/	192.0.2.154	GET	200 OK	2016-07-25 07:58:48-07	3015712
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 07:59:19-07	3015713
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 07:59:41-07	3015714
/	198.51.100.249	GET	200 OK	2016-07-25 07:58:52-07	3015715
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 07:59:32-07	3015716
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 07:59:25-07	3015717
/	203.0.113.4	GET	200 OK	2016-07-25 07:59:02-07	3015718
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 07:59:23-07	3015719
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 08:00:02-07	3015720
/	198.51.100.7	GET	200 OK	2016-07-25 07:59:10-07	3015721
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-25 07:59:25-07	3015722
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-25 08:00:03-07	3015723
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-25 08:00:03-07	3015724
/	203.0.113.173	GET	200 OK	2016-07-25 07:59:18-07	3015725
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 08:00:18-07	3015726
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-25 07:59:36-07	3015727
/	203.0.113.248	GET	200 OK	2016-07-25 07:59:28-07	3015728
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-25 08:00:18-07	3015729
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-25 08:00:19-07	3015730
/	203.0.113.102	GET	200 OK	2016-07-25 07:59:31-07	3015731
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-25 08:00:28-07	3015732
/	203.0.113.103	GET	200 OK	2016-07-25 07:59:38-07	3015733
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 08:00:08-07	3015734
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-25 07:59:54-07	3015735
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 08:00:32-07	3015736
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 08:00:22-07	3015737
/	198.51.100.250	GET	200 OK	2016-07-25 07:59:46-07	3015738
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 08:00:22-07	3015739
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-25 08:00:32-07	3015740
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 08:00:24-07	3015741
/	198.51.100.31	GET	200 OK	2016-07-25 07:59:54-07	3015742
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 08:00:11-07	3015743
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-25 08:00:52-07	3015744
/	192.0.2.58	GET	200 OK	2016-07-25 08:00:02-07	3015745
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 08:00:38-07	3015746
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 08:00:49-07	3015747
/	203.0.113.164	GET	200 OK	2016-07-25 08:00:06-07	3015748
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 08:01:06-07	3015749
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-25 08:00:31-07	3015750
/	198.51.100.97	GET	200 OK	2016-07-25 08:00:13-07	3015751
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-25 08:00:54-07	3015752
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-25 08:00:33-07	3015753
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-25 08:00:32-07	3015754
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-25 08:00:43-07	3015755
/	203.0.113.180	GET	200 OK	2016-07-25 08:00:20-07	3015756
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 08:01:02-07	3015757
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-25 08:00:43-07	3015758
/	203.0.113.203	GET	200 OK	2016-07-25 08:00:30-07	3015759
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-25 08:01:22-07	3015760
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-25 08:01:26-07	3015761
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 08:01:29-07	3015762
/	203.0.113.233	GET	200 OK	2016-07-25 08:00:36-07	3015763
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 08:01:26-07	3015764
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-25 08:01:13-07	3015765
/	198.51.100.133	GET	200 OK	2016-07-25 08:00:39-07	3015766
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 08:01:02-07	3015767
/	192.0.2.83	GET	200 OK	2016-07-25 08:00:49-07	3015768
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-25 08:01:23-07	3015769
/	198.51.100.71	GET	200 OK	2016-07-25 08:00:59-07	3015770
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-25 08:01:24-07	3015771
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-25 08:01:50-07	3015772
/	203.0.113.232	GET	200 OK	2016-07-25 08:01:04-07	3015773
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-25 08:01:38-07	3015774
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-25 08:01:19-07	3015775
/	198.51.100.124	GET	200 OK	2016-07-25 08:01:12-07	3015776
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-25 08:01:56-07	3015777
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-25 08:01:28-07	3015778
/	198.51.100.215	GET	200 OK	2016-07-25 08:01:20-07	3015779
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-25 08:02:04-07	3015780
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-25 08:01:51-07	3015781
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-25 08:01:54-07	3015782
/	198.51.100.189	GET	200 OK	2016-07-25 08:01:28-07	3015783
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-25 08:01:47-07	3015784
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-25 08:01:56-07	3015785
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-25 08:02:23-07	3015786
/	198.51.100.18	GET	200 OK	2016-07-25 08:01:31-07	3015787
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 08:02:14-07	3015788
/	198.51.100.240	GET	200 OK	2016-07-25 08:01:35-07	3015789
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 08:01:59-07	3015790
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-25 08:02:17-07	3015791
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-25 08:02:16-07	3015792
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-25 08:02:18-07	3015793
/	198.51.100.38	GET	200 OK	2016-07-25 08:01:44-07	3015794
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 08:02:42-07	3015795
/	192.0.2.199	GET	200 OK	2016-07-25 08:01:53-07	3015796
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-25 08:02:38-07	3015797
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 08:02:42-07	3015798
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 08:02:12-07	3015799
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-25 08:02:46-07	3015800
/	192.0.2.113	GET	200 OK	2016-07-25 08:02:00-07	3015801
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-25 08:02:44-07	3015802
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 08:02:52-07	3015803
/	192.0.2.187	GET	200 OK	2016-07-25 08:02:03-07	3015804
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 08:03:01-07	3015805
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 08:02:54-07	3015806
/article/so-many-bearsl	192.0.2.187	GET	404 NOT FOUND	2016-07-25 08:02:37-07	3015807
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 08:02:19-07	3015808
/	198.51.100.244	GET	200 OK	2016-07-25 08:02:04-07	3015809
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 08:02:35-07	3015810
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 08:02:25-07	3015811
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-25 08:03:03-07	3015812
/	192.0.2.124	GET	200 OK	2016-07-25 08:02:06-07	3015813
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 08:03:06-07	3015814
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 08:02:36-07	3015815
/	198.51.100.85	GET	200 OK	2016-07-25 08:02:09-07	3015816
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 08:02:32-07	3015817
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 08:02:41-07	3015818
/	203.0.113.143	GET	200 OK	2016-07-25 08:02:16-07	3015819
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 08:02:59-07	3015820
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-25 08:02:55-07	3015821
/	203.0.113.212	GET	200 OK	2016-07-25 08:02:19-07	3015822
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-25 08:02:45-07	3015823
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-25 08:02:53-07	3015824
/	192.0.2.240	GET	200 OK	2016-07-25 08:02:22-07	3015825
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 08:02:38-07	3015826
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-25 08:02:54-07	3015827
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 08:03:17-07	3015828
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 08:02:53-07	3015829
/	192.0.2.105	GET	200 OK	2016-07-25 08:02:30-07	3015830
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-25 08:02:57-07	3015831
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 08:02:57-07	3015832
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-25 08:02:59-07	3015833
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-25 08:02:46-07	3015834
/	192.0.2.232	GET	200 OK	2016-07-25 08:02:33-07	3015835
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 08:03:21-07	3015836
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 08:03:02-07	3015837
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-25 08:02:54-07	3015838
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-25 08:03:14-07	3015839
/	198.51.100.246	GET	200 OK	2016-07-25 08:02:37-07	3015840
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-25 08:03:11-07	3015841
/	203.0.113.233	GET	200 OK	2016-07-25 08:02:42-07	3015842
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 08:03:29-07	3015843
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-25 08:03:25-07	3015844
/	192.0.2.29	GET	200 OK	2016-07-25 08:02:47-07	3015845
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-25 08:03:32-07	3015846
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 08:03:41-07	3015847
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-25 08:03:11-07	3015848
/	203.0.113.190	GET	200 OK	2016-07-25 08:02:57-07	3015849
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 08:03:39-07	3015850
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-25 08:03:53-07	3015851
/	203.0.113.98	GET	200 OK	2016-07-25 08:03:04-07	3015852
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-25 08:03:30-07	3015853
/	198.51.100.204	GET	200 OK	2016-07-25 08:03:08-07	3015854
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-25 08:03:47-07	3015855
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-25 08:04:08-07	3015856
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-25 08:03:54-07	3015857
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-25 08:03:37-07	3015858
/	198.51.100.24	GET	200 OK	2016-07-25 08:03:09-07	3015859
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 08:03:30-07	3015860
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 08:03:49-07	3015861
/	203.0.113.238	GET	200 OK	2016-07-25 08:03:18-07	3015862
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 08:03:54-07	3015863
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-25 08:04:16-07	3015864
/	192.0.2.128	GET	200 OK	2016-07-25 08:03:28-07	3015865
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-25 08:03:54-07	3015866
/	198.51.100.41	GET	200 OK	2016-07-25 08:03:31-07	3015867
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-25 08:04:05-07	3015868
/	203.0.113.142	GET	200 OK	2016-07-25 08:03:38-07	3015869
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-25 08:04:13-07	3015870
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-25 08:04:13-07	3015871
/	192.0.2.212	GET	200 OK	2016-07-25 08:03:48-07	3015872
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-25 08:04:03-07	3015873
/	203.0.113.144	GET	200 OK	2016-07-25 08:03:52-07	3015874
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-25 08:04:43-07	3015875
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 08:04:10-07	3015876
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 08:04:29-07	3015877
/	192.0.2.66	GET	200 OK	2016-07-25 08:03:53-07	3015878
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 08:04:38-07	3015879
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-25 08:04:45-07	3015880
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-25 08:04:38-07	3015881
/	203.0.113.66	GET	200 OK	2016-07-25 08:03:55-07	3015882
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-25 08:04:12-07	3015883
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-25 08:04:29-07	3015884
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 08:04:49-07	3015885
/	203.0.113.38	GET	200 OK	2016-07-25 08:04:01-07	3015886
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 08:04:28-07	3015887
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 08:04:18-07	3015888
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 08:04:41-07	3015889
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-25 08:04:45-07	3015890
/	203.0.113.44	GET	200 OK	2016-07-25 08:04:02-07	3015891
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-25 08:04:21-07	3015892
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-25 08:04:39-07	3015893
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-25 08:04:29-07	3015894
/	203.0.113.221	GET	200 OK	2016-07-25 08:04:06-07	3015895
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-25 08:04:55-07	3015896
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 08:04:41-07	3015897
/	203.0.113.125	GET	200 OK	2016-07-25 08:04:11-07	3015898
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-25 08:04:51-07	3015899
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-25 08:05:08-07	3015900
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-25 08:04:42-07	3015901
/	203.0.113.50	GET	200 OK	2016-07-25 08:04:17-07	3015902
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-25 08:04:59-07	3015903
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-25 08:05:13-07	3015904
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-25 08:05:13-07	3015905
/	192.0.2.184	GET	200 OK	2016-07-25 08:04:23-07	3015906
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-25 08:05:14-07	3015907
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 08:05:02-07	3015908
/	198.51.100.65	GET	200 OK	2016-07-25 08:04:33-07	3015909
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 08:05:05-07	3015910
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-25 08:04:53-07	3015911
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 08:05:27-07	3015912
/	192.0.2.103	GET	200 OK	2016-07-25 08:04:36-07	3015913
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 08:05:06-07	3015914
/	203.0.113.208	GET	200 OK	2016-07-25 08:04:45-07	3015915
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-25 08:05:30-07	3015916
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-25 08:05:28-07	3015917
/	203.0.113.161	GET	200 OK	2016-07-25 08:04:51-07	3015918
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-25 08:05:47-07	3015919
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-25 08:05:17-07	3015920
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-25 08:05:12-07	3015921
/	203.0.113.117	GET	200 OK	2016-07-25 08:04:54-07	3015922
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 08:05:20-07	3015923
/	203.0.113.218	GET	200 OK	2016-07-25 08:04:58-07	3015924
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 08:05:50-07	3015925
/	198.51.100.223	GET	200 OK	2016-07-25 08:05:00-07	3015926
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-25 08:05:43-07	3015927
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 08:05:19-07	3015928
/	198.51.100.123	GET	200 OK	2016-07-25 08:05:05-07	3015929
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 08:05:34-07	3015930
/	203.0.113.158	GET	200 OK	2016-07-25 08:05:13-07	3015931
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-25 08:05:54-07	3015932
/	203.0.113.75	GET	200 OK	2016-07-25 08:05:19-07	3015933
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-25 08:06:00-07	3015934
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-25 08:05:40-07	3015935
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-25 08:05:43-07	3015936
/	198.51.100.51	GET	200 OK	2016-07-25 08:05:29-07	3015937
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 08:06:07-07	3015938
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-25 08:06:04-07	3015939
/	203.0.113.51	GET	200 OK	2016-07-25 08:05:35-07	3015940
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 08:06:25-07	3015941
/	198.51.100.48	GET	200 OK	2016-07-25 08:05:39-07	3015942
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-25 08:05:55-07	3015943
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 08:06:21-07	3015944
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 08:06:30-07	3015945
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 08:06:09-07	3015946
/	203.0.113.217	GET	200 OK	2016-07-25 08:05:46-07	3015947
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 08:06:22-07	3015948
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-25 08:06:16-07	3015949
/	198.51.100.246	GET	200 OK	2016-07-25 08:05:47-07	3015950
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 08:06:17-07	3015951
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 08:06:30-07	3015952
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-25 08:06:09-07	3015953
/	203.0.113.15	GET	200 OK	2016-07-25 08:05:53-07	3015954
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 08:06:24-07	3015955
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 08:06:11-07	3015956
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 08:06:45-07	3015957
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-25 08:06:17-07	3015958
/	192.0.2.198	GET	200 OK	2016-07-25 08:05:56-07	3015959
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 08:06:50-07	3015960
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 08:06:45-07	3015961
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-25 08:06:32-07	3015962
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 08:06:52-07	3015963
/	198.51.100.99	GET	200 OK	2016-07-25 08:06:04-07	3015964
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-25 08:06:54-07	3015965
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-25 08:06:35-07	3015966
/	198.51.100.227	GET	200 OK	2016-07-25 08:06:07-07	3015967
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-25 08:07:00-07	3015968
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-25 08:06:58-07	3015969
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-25 08:06:58-07	3015970
/	192.0.2.85	GET	200 OK	2016-07-25 08:06:08-07	3015971
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-25 08:06:32-07	3015972
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-25 08:07:04-07	3015973
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 08:06:47-07	3015974
/	192.0.2.88	GET	200 OK	2016-07-25 08:06:15-07	3015975
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 08:06:56-07	3015976
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 08:07:02-07	3015977
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 08:06:39-07	3015978
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-25 08:06:57-07	3015979
/	192.0.2.153	GET	200 OK	2016-07-25 08:06:23-07	3015980
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-25 08:06:54-07	3015981
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-25 08:06:54-07	3015982
/	198.51.100.166	GET	200 OK	2016-07-25 08:06:33-07	3015983
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-25 08:07:17-07	3015984
/	203.0.113.73	GET	200 OK	2016-07-25 08:06:43-07	3015985
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-25 08:07:30-07	3015986
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-25 08:07:28-07	3015987
/	203.0.113.7	GET	200 OK	2016-07-25 08:06:45-07	3015988
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-25 08:07:24-07	3015989
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-25 08:07:09-07	3015990
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 08:07:44-07	3015991
/	192.0.2.179	GET	200 OK	2016-07-25 08:06:55-07	3015992
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-25 08:07:47-07	3015993
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-25 08:07:22-07	3015994
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-25 08:07:22-07	3015995
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-25 08:07:37-07	3015996
/	192.0.2.154	GET	200 OK	2016-07-25 08:07:00-07	3015997
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-25 08:07:55-07	3015998
/	203.0.113.240	GET	200 OK	2016-07-25 08:07:01-07	3015999
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 08:07:29-07	3016000
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-25 08:07:42-07	3016001
/	203.0.113.87	GET	200 OK	2016-07-25 08:07:08-07	3016002
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-25 08:08:05-07	3016003
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 08:07:50-07	3016004
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 08:07:57-07	3016005
/	203.0.113.134	GET	200 OK	2016-07-25 08:07:18-07	3016006
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 08:08:11-07	3016007
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-25 08:07:47-07	3016008
/	192.0.2.209	GET	200 OK	2016-07-25 08:07:19-07	3016009
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 08:08:18-07	3016010
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-25 08:08:07-07	3016011
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 08:08:14-07	3016012
/	203.0.113.165	GET	200 OK	2016-07-25 08:07:22-07	3016013
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-25 08:08:16-07	3016014
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 08:08:07-07	3016015
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-25 08:07:42-07	3016016
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-25 08:08:10-07	3016017
/	203.0.113.149	GET	200 OK	2016-07-25 08:07:30-07	3016018
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-25 08:08:16-07	3016019
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 08:08:09-07	3016020
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-25 08:08:13-07	3016021
/	198.51.100.182	GET	200 OK	2016-07-25 08:07:35-07	3016022
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 08:07:55-07	3016023
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 08:08:18-07	3016024
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 08:08:12-07	3016025
/	203.0.113.200	GET	200 OK	2016-07-25 08:07:37-07	3016026
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-25 08:08:27-07	3016027
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 08:08:34-07	3016028
/	192.0.2.102	GET	200 OK	2016-07-25 08:07:39-07	3016029
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 08:08:27-07	3016030
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 08:08:38-07	3016031
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-25 08:08:27-07	3016032
/	192.0.2.63	GET	200 OK	2016-07-25 08:07:44-07	3016033
/	198.51.100.158	GET	200 OK	2016-07-25 08:17:59-07	3016414
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-25 08:08:01-07	3016034
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-25 08:08:12-07	3016035
/	203.0.113.157	GET	200 OK	2016-07-25 08:07:46-07	3016036
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-25 08:08:18-07	3016037
/	192.0.2.237	GET	200 OK	2016-07-25 08:07:50-07	3016038
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-25 08:08:19-07	3016039
/	198.51.100.225	GET	200 OK	2016-07-25 08:07:57-07	3016040
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-25 08:08:49-07	3016041
/	192.0.2.7	GET	200 OK	2016-07-25 08:08:05-07	3016042
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-25 08:08:22-07	3016043
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-25 08:09:05-07	3016044
/	203.0.113.19	GET	200 OK	2016-07-25 08:08:12-07	3016045
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 08:08:36-07	3016046
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-25 08:09:11-07	3016047
/	203.0.113.66	GET	200 OK	2016-07-25 08:08:15-07	3016048
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-25 08:08:40-07	3016049
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-25 08:08:46-07	3016050
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-25 08:08:33-07	3016051
/	192.0.2.215	GET	200 OK	2016-07-25 08:08:24-07	3016052
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-25 08:08:46-07	3016053
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-25 08:09:12-07	3016054
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-25 08:09:01-07	3016055
/	192.0.2.138	GET	200 OK	2016-07-25 08:08:29-07	3016056
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 08:09:22-07	3016057
/	203.0.113.67	GET	200 OK	2016-07-25 08:08:39-07	3016058
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-25 08:09:19-07	3016059
/	198.51.100.25	GET	200 OK	2016-07-25 08:08:44-07	3016060
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-25 08:09:14-07	3016061
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 08:09:13-07	3016062
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-25 08:09:22-07	3016063
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-25 08:09:09-07	3016064
/	192.0.2.70	GET	200 OK	2016-07-25 08:08:50-07	3016065
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-25 08:09:14-07	3016066
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-25 08:09:06-07	3016067
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-25 08:09:28-07	3016068
/	198.51.100.104	GET	200 OK	2016-07-25 08:08:59-07	3016069
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-25 08:09:35-07	3016070
/	203.0.113.104	GET	200 OK	2016-07-25 08:09:07-07	3016071
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 08:09:24-07	3016072
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-25 08:09:47-07	3016073
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-25 08:09:59-07	3016074
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-25 08:09:57-07	3016075
/	203.0.113.138	GET	200 OK	2016-07-25 08:09:09-07	3016076
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 08:10:02-07	3016077
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-25 08:10:00-07	3016078
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 08:09:24-07	3016079
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 08:09:30-07	3016080
/	203.0.113.129	GET	200 OK	2016-07-25 08:09:13-07	3016081
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-25 08:09:53-07	3016082
/	203.0.113.130	GET	200 OK	2016-07-25 08:09:22-07	3016083
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-25 08:09:56-07	3016084
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-25 08:10:08-07	3016085
/	198.51.100.72	GET	200 OK	2016-07-25 08:09:24-07	3016086
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-25 08:09:44-07	3016087
/	192.0.2.228	GET	200 OK	2016-07-25 08:09:33-07	3016088
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-25 08:10:18-07	3016089
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-25 08:09:56-07	3016090
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-25 08:10:08-07	3016091
/	198.51.100.211	GET	200 OK	2016-07-25 08:09:37-07	3016092
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 08:10:37-07	3016093
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-25 08:10:33-07	3016094
/	203.0.113.79	GET	200 OK	2016-07-25 08:09:42-07	3016095
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 08:10:01-07	3016096
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-25 08:10:03-07	3016097
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-25 08:10:32-07	3016098
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-25 08:10:31-07	3016099
/	192.0.2.80	GET	200 OK	2016-07-25 08:09:50-07	3016100
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 08:10:08-07	3016101
/	198.51.100.10	GET	200 OK	2016-07-25 08:09:51-07	3016102
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 08:10:30-07	3016103
/	203.0.113.43	GET	200 OK	2016-07-25 08:09:58-07	3016104
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 08:10:39-07	3016105
/	192.0.2.179	GET	200 OK	2016-07-25 08:10:07-07	3016106
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-25 08:10:59-07	3016107
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-25 08:10:45-07	3016108
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-25 08:10:36-07	3016109
/	198.51.100.3	GET	200 OK	2016-07-25 08:10:13-07	3016110
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 08:10:43-07	3016111
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 08:10:36-07	3016112
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 08:10:43-07	3016113
/	198.51.100.233	GET	200 OK	2016-07-25 08:10:21-07	3016114
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 08:10:44-07	3016115
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 08:11:16-07	3016116
/	203.0.113.38	GET	200 OK	2016-07-25 08:10:22-07	3016117
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-25 08:10:47-07	3016118
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 08:10:41-07	3016119
/	203.0.113.95	GET	200 OK	2016-07-25 08:10:30-07	3016120
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 08:11:17-07	3016121
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-25 08:10:54-07	3016122
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 08:11:01-07	3016123
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-25 08:11:08-07	3016124
/	198.51.100.62	GET	200 OK	2016-07-25 08:10:38-07	3016125
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-25 08:11:12-07	3016126
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-25 08:11:38-07	3016127
/	198.51.100.134	GET	200 OK	2016-07-25 08:10:43-07	3016128
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 08:11:15-07	3016129
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 08:11:34-07	3016130
/	203.0.113.25	GET	200 OK	2016-07-25 08:10:50-07	3016131
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 08:11:44-07	3016132
/	203.0.113.58	GET	200 OK	2016-07-25 08:10:55-07	3016133
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-25 08:11:14-07	3016134
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 08:11:29-07	3016135
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 08:11:30-07	3016136
/	192.0.2.229	GET	200 OK	2016-07-25 08:10:59-07	3016137
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-25 08:11:51-07	3016138
/	192.0.2.183	GET	200 OK	2016-07-25 08:11:06-07	3016139
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 08:11:31-07	3016140
/	198.51.100.55	GET	200 OK	2016-07-25 08:11:11-07	3016141
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-25 08:12:00-07	3016142
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 08:11:45-07	3016143
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-25 08:11:55-07	3016144
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-25 08:11:52-07	3016145
/	198.51.100.182	GET	200 OK	2016-07-25 08:11:21-07	3016146
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-25 08:12:13-07	3016147
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 08:11:40-07	3016148
/	203.0.113.45	GET	200 OK	2016-07-25 08:11:28-07	3016149
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-25 08:11:44-07	3016150
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 08:12:25-07	3016151
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 08:12:01-07	3016152
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-25 08:11:45-07	3016153
/	203.0.113.24	GET	200 OK	2016-07-25 08:11:35-07	3016154
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-25 08:12:32-07	3016155
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-25 08:12:10-07	3016156
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-25 08:11:54-07	3016157
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 08:11:50-07	3016158
/	192.0.2.60	GET	200 OK	2016-07-25 08:11:43-07	3016159
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-25 08:12:31-07	3016160
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 08:12:22-07	3016161
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 08:12:00-07	3016162
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 08:12:03-07	3016163
/	203.0.113.250	GET	200 OK	2016-07-25 08:11:51-07	3016164
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 08:12:08-07	3016165
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-25 08:12:08-07	3016166
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 08:12:30-07	3016167
/	203.0.113.16	GET	200 OK	2016-07-25 08:12:00-07	3016168
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-25 08:13:00-07	3016169
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 08:12:37-07	3016170
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 08:12:39-07	3016171
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-25 08:12:20-07	3016172
/	203.0.113.223	GET	200 OK	2016-07-25 08:12:01-07	3016173
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 08:12:40-07	3016174
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-25 08:12:25-07	3016175
/	203.0.113.133	GET	200 OK	2016-07-25 08:12:11-07	3016176
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 08:12:39-07	3016177
/	198.51.100.35	GET	200 OK	2016-07-25 08:12:17-07	3016178
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-25 08:12:55-07	3016179
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 08:12:57-07	3016180
/	198.51.100.230	GET	200 OK	2016-07-25 08:12:19-07	3016181
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-25 08:12:34-07	3016182
/	203.0.113.47	GET	200 OK	2016-07-25 08:12:25-07	3016183
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-25 08:12:56-07	3016184
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-25 08:13:08-07	3016185
/	192.0.2.35	GET	200 OK	2016-07-25 08:12:31-07	3016186
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-25 08:13:00-07	3016187
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 08:13:28-07	3016188
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 08:12:56-07	3016189
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-25 08:12:47-07	3016190
/	198.51.100.3	GET	200 OK	2016-07-25 08:12:39-07	3016191
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 08:13:21-07	3016192
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-25 08:13:24-07	3016193
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-25 08:13:04-07	3016194
/	192.0.2.24	GET	200 OK	2016-07-25 08:12:48-07	3016195
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-25 08:13:34-07	3016196
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-25 08:13:22-07	3016197
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-25 08:13:48-07	3016198
/	198.51.100.144	GET	200 OK	2016-07-25 08:12:55-07	3016199
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-25 08:13:27-07	3016200
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-25 08:13:25-07	3016201
/	203.0.113.250	GET	200 OK	2016-07-25 08:13:01-07	3016202
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 08:13:34-07	3016203
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 08:13:48-07	3016204
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 08:13:20-07	3016205
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-25 08:13:47-07	3016206
/	198.51.100.191	GET	200 OK	2016-07-25 08:13:05-07	3016207
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 08:13:24-07	3016208
/	198.51.100.50	GET	200 OK	2016-07-25 08:13:13-07	3016209
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-25 08:13:45-07	3016210
/	203.0.113.93	GET	200 OK	2016-07-25 08:13:15-07	3016211
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 08:13:31-07	3016212
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 08:13:31-07	3016213
/	192.0.2.18	GET	200 OK	2016-07-25 08:13:17-07	3016214
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 08:14:09-07	3016215
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 08:13:38-07	3016216
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 08:14:04-07	3016217
/	203.0.113.221	GET	200 OK	2016-07-25 08:13:19-07	3016218
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 08:13:57-07	3016219
/	192.0.2.171	GET	200 OK	2016-07-25 08:13:27-07	3016220
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-25 08:13:54-07	3016221
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-25 08:13:48-07	3016222
/	203.0.113.226	GET	200 OK	2016-07-25 08:13:28-07	3016223
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-25 08:14:26-07	3016224
/	192.0.2.189	GET	200 OK	2016-07-25 08:34:33-07	3017079
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-25 08:14:15-07	3016225
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-25 08:14:08-07	3016226
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-25 08:14:02-07	3016227
/	203.0.113.202	GET	200 OK	2016-07-25 08:13:37-07	3016228
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-25 08:14:35-07	3016229
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 08:14:18-07	3016230
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 08:13:55-07	3016231
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-25 08:14:33-07	3016232
/	198.51.100.254	GET	200 OK	2016-07-25 08:13:47-07	3016233
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-25 08:14:02-07	3016234
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 08:14:42-07	3016235
/	192.0.2.181	GET	200 OK	2016-07-25 08:13:56-07	3016236
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-25 08:14:40-07	3016237
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-25 08:14:32-07	3016238
/	192.0.2.33	GET	200 OK	2016-07-25 08:13:57-07	3016239
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-25 08:14:41-07	3016240
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-25 08:14:53-07	3016241
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-25 08:14:34-07	3016242
/	203.0.113.59	GET	200 OK	2016-07-25 08:13:58-07	3016243
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 08:14:47-07	3016244
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 08:14:18-07	3016245
/	198.51.100.63	GET	200 OK	2016-07-25 08:14:06-07	3016246
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-25 08:14:48-07	3016247
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-25 08:14:36-07	3016248
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-25 08:14:21-07	3016249
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-25 08:14:56-07	3016250
/	203.0.113.60	GET	200 OK	2016-07-25 08:14:12-07	3016251
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-25 08:14:44-07	3016252
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 08:14:55-07	3016253
/	192.0.2.112	GET	200 OK	2016-07-25 08:14:15-07	3016254
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-25 08:14:45-07	3016255
/	192.0.2.107	GET	200 OK	2016-07-25 08:14:25-07	3016256
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-25 08:15:15-07	3016257
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-25 08:14:48-07	3016258
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-25 08:15:03-07	3016259
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-25 08:15:11-07	3016260
/	192.0.2.162	GET	200 OK	2016-07-25 08:14:34-07	3016261
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 08:15:18-07	3016262
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-25 08:15:15-07	3016263
/	203.0.113.34	GET	200 OK	2016-07-25 08:14:35-07	3016264
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-25 08:15:03-07	3016265
/	203.0.113.217	GET	200 OK	2016-07-25 08:14:42-07	3016266
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 08:15:41-07	3016267
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 08:15:39-07	3016268
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 08:15:24-07	3016269
/	192.0.2.12	GET	200 OK	2016-07-25 08:14:43-07	3016270
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-25 08:15:17-07	3016271
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 08:15:00-07	3016272
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-25 08:15:13-07	3016273
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 08:15:16-07	3016274
/	192.0.2.79	GET	200 OK	2016-07-25 08:14:44-07	3016275
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 08:14:59-07	3016276
/	192.0.2.138	GET	200 OK	2016-07-25 08:14:46-07	3016277
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-25 08:15:37-07	3016278
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-25 08:15:02-07	3016279
/	198.51.100.116	GET	200 OK	2016-07-25 08:14:54-07	3016280
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 08:15:17-07	3016281
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-25 08:15:15-07	3016282
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-25 08:15:09-07	3016283
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-25 08:15:31-07	3016284
/	192.0.2.188	GET	200 OK	2016-07-25 08:15:03-07	3016285
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-25 08:15:49-07	3016286
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 08:16:03-07	3016287
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-25 08:16:00-07	3016288
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-25 08:15:59-07	3016289
/	203.0.113.102	GET	200 OK	2016-07-25 08:15:06-07	3016290
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-25 08:15:50-07	3016291
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-25 08:15:52-07	3016292
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-25 08:15:58-07	3016293
/	198.51.100.91	GET	200 OK	2016-07-25 08:15:10-07	3016294
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 08:15:54-07	3016295
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 08:15:36-07	3016296
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-25 08:15:40-07	3016297
/	198.51.100.220	GET	200 OK	2016-07-25 08:15:15-07	3016298
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-25 08:16:04-07	3016299
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-25 08:15:33-07	3016300
/	192.0.2.117	GET	200 OK	2016-07-25 08:15:16-07	3016301
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 08:15:43-07	3016302
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-25 08:16:14-07	3016303
/	192.0.2.90	GET	200 OK	2016-07-25 08:15:19-07	3016304
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-25 08:15:34-07	3016305
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 08:15:52-07	3016306
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-25 08:15:34-07	3016307
/	203.0.113.24	GET	200 OK	2016-07-25 08:15:28-07	3016308
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 08:16:17-07	3016309
/	198.51.100.214	GET	200 OK	2016-07-25 08:15:38-07	3016310
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 08:16:33-07	3016311
/	192.0.2.28	GET	200 OK	2016-07-25 08:15:42-07	3016312
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 08:16:42-07	3016313
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-25 08:16:03-07	3016314
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 08:16:12-07	3016315
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-25 08:16:37-07	3016316
/	198.51.100.194	GET	200 OK	2016-07-25 08:15:44-07	3016317
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-25 08:16:13-07	3016318
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-25 08:16:10-07	3016319
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-25 08:16:11-07	3016320
/	198.51.100.43	GET	200 OK	2016-07-25 08:15:51-07	3016321
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 08:16:11-07	3016322
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 08:16:07-07	3016323
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 08:16:45-07	3016324
/	192.0.2.159	GET	200 OK	2016-07-25 08:15:52-07	3016325
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-25 08:16:37-07	3016326
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-25 08:16:30-07	3016327
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 08:16:26-07	3016328
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-25 08:16:34-07	3016329
/	198.51.100.104	GET	200 OK	2016-07-25 08:15:58-07	3016330
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-25 08:16:49-07	3016331
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-25 08:16:32-07	3016332
/article/bears-love-berriesr	198.51.100.104	GET	404 NOT FOUND	2016-07-25 08:16:27-07	3016333
/	203.0.113.215	GET	200 OK	2016-07-25 08:15:59-07	3016334
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-25 08:16:45-07	3016335
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-25 08:16:50-07	3016336
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-25 08:16:23-07	3016337
/	203.0.113.194	GET	200 OK	2016-07-25 08:16:01-07	3016338
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 08:16:31-07	3016339
/article/goats-eat-googlesb	203.0.113.194	GET	404 NOT FOUND	2016-07-25 08:16:58-07	3016340
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-25 08:16:41-07	3016341
/	203.0.113.33	GET	200 OK	2016-07-25 08:16:03-07	3016342
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 08:16:54-07	3016343
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-25 08:16:21-07	3016344
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 08:16:30-07	3016345
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-25 08:16:20-07	3016346
/	203.0.113.169	GET	200 OK	2016-07-25 08:16:04-07	3016347
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-25 08:16:41-07	3016348
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 08:16:56-07	3016349
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 08:16:27-07	3016350
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 08:17:04-07	3016351
/	192.0.2.164	GET	200 OK	2016-07-25 08:16:09-07	3016352
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-25 08:17:09-07	3016353
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-25 08:16:48-07	3016354
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-25 08:17:01-07	3016355
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-25 08:16:30-07	3016356
/	203.0.113.97	GET	200 OK	2016-07-25 08:16:15-07	3016357
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-25 08:16:45-07	3016358
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-25 08:17:06-07	3016359
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 08:16:59-07	3016360
/	192.0.2.220	GET	200 OK	2016-07-25 08:16:21-07	3016361
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-25 08:17:03-07	3016362
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-25 08:17:18-07	3016363
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-25 08:17:20-07	3016364
/	198.51.100.12	GET	200 OK	2016-07-25 08:16:23-07	3016365
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-25 08:16:46-07	3016366
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 08:16:57-07	3016367
/	192.0.2.1	GET	200 OK	2016-07-25 08:16:29-07	3016368
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 08:17:07-07	3016369
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-25 08:17:19-07	3016370
/	203.0.113.21	GET	200 OK	2016-07-25 08:16:34-07	3016371
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-25 08:17:08-07	3016372
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-25 08:17:27-07	3016373
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 08:17:12-07	3016374
/	203.0.113.108	GET	200 OK	2016-07-25 08:16:40-07	3016375
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 08:17:26-07	3016376
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 08:17:35-07	3016377
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-25 08:16:57-07	3016378
/	198.51.100.136	GET	200 OK	2016-07-25 08:16:50-07	3016379
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 08:17:40-07	3016380
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-25 08:17:31-07	3016381
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 08:17:43-07	3016382
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-25 08:17:15-07	3016383
/	198.51.100.14	GET	200 OK	2016-07-25 08:16:58-07	3016384
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-25 08:17:31-07	3016385
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-25 08:17:32-07	3016386
/	192.0.2.225	GET	200 OK	2016-07-25 08:17:05-07	3016387
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-25 08:18:00-07	3016388
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 08:17:53-07	3016389
/	203.0.113.94	GET	200 OK	2016-07-25 08:17:07-07	3016390
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-25 08:17:41-07	3016391
/	203.0.113.87	GET	200 OK	2016-07-25 08:17:15-07	3016392
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 08:17:52-07	3016393
/	203.0.113.181	GET	200 OK	2016-07-25 08:17:18-07	3016394
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-25 08:18:17-07	3016395
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-25 08:17:58-07	3016396
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-25 08:17:58-07	3016397
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 08:17:59-07	3016398
/	203.0.113.65	GET	200 OK	2016-07-25 08:17:27-07	3016399
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-25 08:17:59-07	3016400
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-25 08:18:09-07	3016401
/	203.0.113.25	GET	200 OK	2016-07-25 08:17:31-07	3016402
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 08:17:50-07	3016403
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-25 08:17:50-07	3016404
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-25 08:18:12-07	3016405
/	192.0.2.175	GET	200 OK	2016-07-25 08:17:41-07	3016406
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 08:18:40-07	3016407
/	192.0.2.207	GET	200 OK	2016-07-25 08:17:50-07	3016408
/article/bears-love-berriesz	192.0.2.207	GET	404 NOT FOUND	2016-07-25 08:18:47-07	3016409
/	192.0.2.236	GET	200 OK	2016-07-25 08:17:57-07	3016410
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-25 08:18:45-07	3016411
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 08:18:48-07	3016412
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 08:18:53-07	3016413
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-25 08:18:40-07	3016415
/	192.0.2.231	GET	200 OK	2016-07-25 08:18:04-07	3016416
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-25 08:18:37-07	3016417
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-25 08:18:31-07	3016418
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-25 08:18:20-07	3016419
/	192.0.2.5	GET	200 OK	2016-07-25 08:18:14-07	3016420
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 08:19:09-07	3016421
/	203.0.113.151	GET	200 OK	2016-07-25 08:18:22-07	3016422
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-25 08:19:08-07	3016423
/	203.0.113.108	GET	200 OK	2016-07-25 08:18:25-07	3016424
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-25 08:18:47-07	3016425
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 08:19:20-07	3016426
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 08:19:15-07	3016427
/	192.0.2.100	GET	200 OK	2016-07-25 08:18:32-07	3016428
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-25 08:19:04-07	3016429
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 08:19:22-07	3016430
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 08:19:23-07	3016431
/	192.0.2.117	GET	200 OK	2016-07-25 08:18:35-07	3016432
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 08:19:00-07	3016433
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-25 08:19:28-07	3016434
/	203.0.113.70	GET	200 OK	2016-07-25 08:18:40-07	3016435
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 08:18:55-07	3016436
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 08:19:26-07	3016437
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 08:19:32-07	3016438
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-25 08:19:23-07	3016439
/	203.0.113.203	GET	200 OK	2016-07-25 08:18:48-07	3016440
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-25 08:19:36-07	3016441
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-25 08:19:22-07	3016442
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 08:19:09-07	3016443
/	192.0.2.100	GET	200 OK	2016-07-25 08:18:51-07	3016444
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 08:19:51-07	3016445
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-25 08:19:32-07	3016446
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 08:19:20-07	3016447
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 08:19:14-07	3016448
/	198.51.100.26	GET	200 OK	2016-07-25 08:18:52-07	3016449
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-25 08:19:45-07	3016450
/	198.51.100.31	GET	200 OK	2016-07-25 08:18:59-07	3016451
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-25 08:19:48-07	3016452
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-25 08:19:17-07	3016453
/	198.51.100.121	GET	200 OK	2016-07-25 08:19:05-07	3016454
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-25 08:19:47-07	3016455
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 08:20:03-07	3016456
/	203.0.113.80	GET	200 OK	2016-07-25 08:19:06-07	3016457
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-25 08:19:41-07	3016458
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-25 08:19:26-07	3016459
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-25 08:19:44-07	3016460
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-25 08:19:38-07	3016461
/	198.51.100.205	GET	200 OK	2016-07-25 08:19:07-07	3016462
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 08:19:57-07	3016463
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 08:20:01-07	3016464
/	203.0.113.247	GET	200 OK	2016-07-25 08:19:13-07	3016465
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-25 08:19:53-07	3016466
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-25 08:19:38-07	3016467
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-25 08:19:47-07	3016468
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-25 08:20:10-07	3016469
/	192.0.2.116	GET	200 OK	2016-07-25 08:19:23-07	3016470
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-25 08:20:13-07	3016471
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-25 08:19:57-07	3016472
/	203.0.113.153	GET	200 OK	2016-07-25 08:19:33-07	3016473
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-25 08:20:14-07	3016474
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 08:19:52-07	3016475
/	198.51.100.146	GET	200 OK	2016-07-25 08:19:42-07	3016476
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 08:20:06-07	3016477
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-25 08:20:04-07	3016478
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-25 08:19:59-07	3016479
/	198.51.100.73	GET	200 OK	2016-07-25 08:19:44-07	3016480
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 08:20:38-07	3016481
/	192.0.2.78	GET	200 OK	2016-07-25 08:19:52-07	3016482
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-25 08:20:43-07	3016483
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-25 08:20:52-07	3016484
/	203.0.113.112	GET	200 OK	2016-07-25 08:20:02-07	3016485
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-25 08:20:29-07	3016486
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 08:20:25-07	3016487
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-25 08:20:30-07	3016488
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 08:20:53-07	3016489
/	198.51.100.150	GET	200 OK	2016-07-25 08:20:10-07	3016490
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 08:20:30-07	3016491
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 08:21:06-07	3016492
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 08:20:32-07	3016493
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-25 08:20:41-07	3016494
/	198.51.100.158	GET	200 OK	2016-07-25 08:20:14-07	3016495
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-25 08:21:12-07	3016496
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-25 08:21:09-07	3016497
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-25 08:20:47-07	3016498
/	203.0.113.129	GET	200 OK	2016-07-25 08:20:19-07	3016499
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-25 08:20:57-07	3016500
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 08:20:42-07	3016501
/	192.0.2.157	GET	200 OK	2016-07-25 08:20:21-07	3016502
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 08:21:17-07	3016503
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 08:20:52-07	3016504
/	192.0.2.8	GET	200 OK	2016-07-25 08:20:30-07	3016505
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 08:20:45-07	3016506
/	203.0.113.18	GET	200 OK	2016-07-25 08:20:40-07	3016507
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-25 08:21:32-07	3016508
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-25 08:21:34-07	3016509
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-25 08:21:13-07	3016510
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 08:21:16-07	3016511
/	192.0.2.128	GET	200 OK	2016-07-25 08:20:43-07	3016512
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-25 08:21:11-07	3016513
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 08:21:02-07	3016514
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 08:21:16-07	3016515
/	198.51.100.233	GET	200 OK	2016-07-25 08:20:53-07	3016516
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 08:21:08-07	3016517
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-25 08:21:31-07	3016518
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 08:21:21-07	3016519
/	203.0.113.126	GET	200 OK	2016-07-25 08:21:03-07	3016520
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-25 08:21:44-07	3016521
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-25 08:21:50-07	3016522
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-25 08:22:00-07	3016523
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-25 08:21:30-07	3016524
/	192.0.2.53	GET	200 OK	2016-07-25 08:21:06-07	3016525
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-25 08:21:50-07	3016526
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-25 08:21:39-07	3016527
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-25 08:21:42-07	3016528
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-25 08:21:51-07	3016529
/	203.0.113.217	GET	200 OK	2016-07-25 08:21:07-07	3016530
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 08:21:55-07	3016531
/	203.0.113.102	GET	200 OK	2016-07-25 08:21:13-07	3016532
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-25 08:21:29-07	3016533
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 08:22:13-07	3016534
/	203.0.113.30	GET	200 OK	2016-07-25 08:21:17-07	3016535
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-25 08:21:51-07	3016536
/	203.0.113.60	GET	200 OK	2016-07-25 08:21:21-07	3016537
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-25 08:22:11-07	3016538
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-25 08:21:52-07	3016539
/	203.0.113.51	GET	200 OK	2016-07-25 08:21:23-07	3016540
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-25 08:22:06-07	3016541
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-25 08:21:51-07	3016542
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-25 08:22:23-07	3016543
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-25 08:21:50-07	3016544
/	192.0.2.77	GET	200 OK	2016-07-25 08:21:32-07	3016545
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-25 08:21:52-07	3016546
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 08:21:59-07	3016547
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 08:22:10-07	3016548
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 08:22:23-07	3016549
/	192.0.2.167	GET	200 OK	2016-07-25 08:21:39-07	3016550
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-25 08:22:12-07	3016551
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-25 08:22:00-07	3016552
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-25 08:22:06-07	3016553
/	198.51.100.195	GET	200 OK	2016-07-25 08:21:44-07	3016554
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-25 08:22:13-07	3016555
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-25 08:22:03-07	3016556
/	192.0.2.3	GET	200 OK	2016-07-25 08:21:46-07	3016557
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-25 08:22:23-07	3016558
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 08:22:46-07	3016559
/article/bears-love-berriess	192.0.2.3	GET	404 NOT FOUND	2016-07-25 08:22:34-07	3016560
/	192.0.2.83	GET	200 OK	2016-07-25 08:21:49-07	3016561
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-25 08:22:35-07	3016562
/	198.51.100.196	GET	200 OK	2016-07-25 08:21:55-07	3016563
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-25 08:22:54-07	3016564
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-25 08:22:22-07	3016565
/	198.51.100.153	GET	200 OK	2016-07-25 08:22:00-07	3016566
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 08:23:00-07	3016567
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 08:22:22-07	3016568
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-25 08:22:51-07	3016569
/	192.0.2.229	GET	200 OK	2016-07-25 08:22:07-07	3016570
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 08:22:36-07	3016571
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 08:22:45-07	3016572
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 08:22:29-07	3016573
/	198.51.100.145	GET	200 OK	2016-07-25 08:22:10-07	3016574
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-25 08:22:36-07	3016575
/	198.51.100.106	GET	200 OK	2016-07-25 08:22:13-07	3016576
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-25 08:22:48-07	3016577
/article/goats-eat-googless	198.51.100.106	GET	404 NOT FOUND	2016-07-25 08:22:55-07	3016578
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 08:23:10-07	3016579
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 08:22:57-07	3016580
/	203.0.113.219	GET	200 OK	2016-07-25 08:22:18-07	3016581
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-25 08:22:50-07	3016582
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 08:22:35-07	3016583
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-25 08:22:35-07	3016584
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-25 08:22:37-07	3016585
/	192.0.2.175	GET	200 OK	2016-07-25 08:22:27-07	3016586
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 08:23:26-07	3016587
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-25 08:23:20-07	3016588
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-25 08:23:17-07	3016589
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 08:23:09-07	3016590
/	192.0.2.231	GET	200 OK	2016-07-25 08:22:29-07	3016591
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-25 08:23:09-07	3016592
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-25 08:23:11-07	3016593
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-25 08:23:03-07	3016594
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-25 08:22:51-07	3016595
/	198.51.100.80	GET	200 OK	2016-07-25 08:22:38-07	3016596
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-25 08:23:22-07	3016597
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-25 08:23:12-07	3016598
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 08:23:33-07	3016599
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 08:23:20-07	3016600
/	192.0.2.16	GET	200 OK	2016-07-25 08:22:41-07	3016601
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-25 08:23:07-07	3016602
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-25 08:22:57-07	3016603
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-25 08:23:08-07	3016604
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 08:23:15-07	3016605
/	203.0.113.70	GET	200 OK	2016-07-25 08:22:44-07	3016606
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-25 08:23:14-07	3016607
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 08:23:41-07	3016608
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 08:23:10-07	3016609
/	198.51.100.61	GET	200 OK	2016-07-25 08:22:45-07	3016610
/article/goats-eat-googlesv	198.51.100.61	GET	404 NOT FOUND	2016-07-25 08:23:32-07	3016611
/	192.0.2.198	GET	200 OK	2016-07-25 08:22:52-07	3016612
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-25 08:23:27-07	3016613
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-25 08:23:38-07	3016614
/	203.0.113.136	GET	200 OK	2016-07-25 08:22:55-07	3016615
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-25 08:23:31-07	3016616
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-25 08:23:54-07	3016617
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-25 08:23:20-07	3016618
/	203.0.113.14	GET	200 OK	2016-07-25 08:23:01-07	3016619
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-25 08:23:45-07	3016620
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-25 08:23:29-07	3016621
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-25 08:23:25-07	3016622
/	192.0.2.183	GET	200 OK	2016-07-25 08:23:11-07	3016623
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 08:24:00-07	3016624
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-25 08:23:57-07	3016625
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 08:23:38-07	3016626
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-25 08:23:46-07	3016627
/	203.0.113.185	GET	200 OK	2016-07-25 08:23:14-07	3016628
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 08:23:45-07	3016629
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 08:24:13-07	3016630
/	198.51.100.107	GET	200 OK	2016-07-25 08:23:17-07	3016631
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 08:23:36-07	3016632
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-25 08:23:37-07	3016633
/	203.0.113.211	GET	200 OK	2016-07-25 08:23:21-07	3016634
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 08:23:47-07	3016635
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 08:24:00-07	3016636
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-25 08:23:48-07	3016637
/	192.0.2.185	GET	200 OK	2016-07-25 08:23:27-07	3016638
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-25 08:24:15-07	3016639
/	203.0.113.116	GET	200 OK	2016-07-25 08:23:35-07	3016640
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-25 08:24:32-07	3016641
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 08:24:14-07	3016642
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 08:24:26-07	3016643
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-25 08:24:34-07	3016644
/	203.0.113.42	GET	200 OK	2016-07-25 08:23:36-07	3016645
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 08:23:58-07	3016646
/	198.51.100.123	GET	200 OK	2016-07-25 08:23:39-07	3016647
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-25 08:24:18-07	3016648
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-25 08:24:02-07	3016649
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 08:24:09-07	3016650
/	198.51.100.91	GET	200 OK	2016-07-25 08:23:42-07	3016651
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-25 08:24:32-07	3016652
/	203.0.113.224	GET	200 OK	2016-07-25 08:23:43-07	3016653
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 08:24:36-07	3016654
/	198.51.100.83	GET	200 OK	2016-07-25 08:23:53-07	3016655
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-25 08:24:11-07	3016656
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-25 08:24:11-07	3016657
/	192.0.2.128	GET	200 OK	2016-07-25 08:23:57-07	3016658
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 08:24:36-07	3016659
/	192.0.2.105	GET	200 OK	2016-07-25 08:24:00-07	3016660
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 08:24:37-07	3016661
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 08:24:45-07	3016662
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-25 08:24:46-07	3016663
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-25 08:24:58-07	3016664
/	203.0.113.156	GET	200 OK	2016-07-25 08:24:09-07	3016665
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-25 08:24:52-07	3016666
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-25 08:24:48-07	3016667
/	192.0.2.81	GET	200 OK	2016-07-25 08:24:17-07	3016668
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-25 08:24:56-07	3016669
/	203.0.113.11	GET	200 OK	2016-07-25 08:24:27-07	3016670
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-25 08:24:44-07	3016671
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-25 08:24:51-07	3016672
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-25 08:24:43-07	3016673
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-25 08:25:10-07	3016674
/	198.51.100.186	GET	200 OK	2016-07-25 08:24:28-07	3016675
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-25 08:25:15-07	3016676
/	192.0.2.227	GET	200 OK	2016-07-25 08:24:30-07	3016677
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-25 08:25:16-07	3016678
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-25 08:25:01-07	3016679
/	203.0.113.80	GET	200 OK	2016-07-25 08:24:33-07	3016680
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-25 08:24:57-07	3016681
/	203.0.113.180	GET	200 OK	2016-07-25 08:24:43-07	3016682
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-25 08:25:32-07	3016683
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-25 08:25:41-07	3016684
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-25 08:25:06-07	3016685
/	203.0.113.175	GET	200 OK	2016-07-25 08:24:45-07	3016686
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-25 08:25:22-07	3016687
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-25 08:25:29-07	3016688
/	203.0.113.124	GET	200 OK	2016-07-25 08:24:52-07	3016689
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-25 08:25:09-07	3016690
/	198.51.100.102	GET	200 OK	2016-07-25 08:24:55-07	3016691
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 08:25:25-07	3016692
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-25 08:25:25-07	3016693
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 08:25:52-07	3016694
/	203.0.113.158	GET	200 OK	2016-07-25 08:24:57-07	3016695
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 08:25:44-07	3016696
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-25 08:25:30-07	3016697
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 08:25:35-07	3016698
/	192.0.2.232	GET	200 OK	2016-07-25 08:24:59-07	3016699
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-25 08:25:34-07	3016700
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-25 08:25:47-07	3016701
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-25 08:25:33-07	3016702
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-25 08:25:43-07	3016703
/	198.51.100.192	GET	200 OK	2016-07-25 08:25:08-07	3016704
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 08:25:53-07	3016705
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-25 08:25:23-07	3016706
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 08:25:57-07	3016707
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-25 08:25:23-07	3016708
/	198.51.100.137	GET	200 OK	2016-07-25 08:25:15-07	3016709
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-25 08:25:49-07	3016710
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-25 08:26:07-07	3016711
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 08:26:14-07	3016712
/	192.0.2.44	GET	200 OK	2016-07-25 08:25:18-07	3016713
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 08:25:59-07	3016714
/	203.0.113.22	GET	200 OK	2016-07-25 08:25:21-07	3016715
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 08:25:41-07	3016716
/	192.0.2.186	GET	200 OK	2016-07-25 08:25:22-07	3016717
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 08:25:53-07	3016718
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-25 08:25:43-07	3016719
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 08:25:48-07	3016720
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-25 08:26:09-07	3016721
/	192.0.2.82	GET	200 OK	2016-07-25 08:25:32-07	3016722
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-25 08:26:29-07	3016723
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-25 08:26:12-07	3016724
/	203.0.113.107	GET	200 OK	2016-07-25 08:25:41-07	3016725
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 08:25:59-07	3016726
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-25 08:26:31-07	3016727
/	192.0.2.89	GET	200 OK	2016-07-25 08:25:42-07	3016728
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 08:26:40-07	3016729
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 08:25:58-07	3016730
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-25 08:26:06-07	3016731
/	192.0.2.98	GET	200 OK	2016-07-25 08:25:50-07	3016732
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-25 08:26:46-07	3016733
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 08:26:35-07	3016734
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 08:26:14-07	3016735
/	192.0.2.209	GET	200 OK	2016-07-25 08:25:59-07	3016736
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 08:26:26-07	3016737
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 08:26:26-07	3016738
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-25 08:26:42-07	3016739
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 08:26:44-07	3016740
/	203.0.113.103	GET	200 OK	2016-07-25 08:26:03-07	3016741
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-25 08:27:00-07	3016742
/	203.0.113.236	GET	200 OK	2016-07-25 08:26:09-07	3016743
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 08:26:32-07	3016744
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 08:26:25-07	3016745
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 08:26:27-07	3016746
/	192.0.2.10	GET	200 OK	2016-07-25 08:26:10-07	3016747
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-25 08:26:52-07	3016748
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-25 08:26:37-07	3016749
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-25 08:26:30-07	3016750
/	192.0.2.152	GET	200 OK	2016-07-25 08:26:18-07	3016751
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-25 08:26:40-07	3016752
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-25 08:26:40-07	3016753
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-25 08:26:34-07	3016754
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 08:27:18-07	3016755
/	198.51.100.34	GET	200 OK	2016-07-25 08:26:21-07	3016756
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 08:27:01-07	3016757
/	192.0.2.224	GET	200 OK	2016-07-25 08:26:28-07	3016758
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-25 08:27:17-07	3016759
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-25 08:27:23-07	3016760
/	192.0.2.27	GET	200 OK	2016-07-25 08:26:30-07	3016761
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-25 08:27:27-07	3016762
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 08:27:18-07	3016763
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-25 08:26:54-07	3016764
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-25 08:27:04-07	3016765
/	203.0.113.148	GET	200 OK	2016-07-25 08:26:36-07	3016766
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 08:26:56-07	3016767
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-25 08:26:56-07	3016768
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 08:26:58-07	3016769
/	203.0.113.250	GET	200 OK	2016-07-25 08:26:44-07	3016770
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-25 08:27:00-07	3016771
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 08:27:41-07	3016772
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-25 08:27:26-07	3016773
/	203.0.113.192	GET	200 OK	2016-07-25 08:26:45-07	3016774
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 08:27:09-07	3016775
/	198.51.100.144	GET	200 OK	2016-07-25 08:26:52-07	3016776
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-25 08:27:11-07	3016777
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-25 08:27:17-07	3016778
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 08:27:37-07	3016779
/	203.0.113.165	GET	200 OK	2016-07-25 08:26:56-07	3016780
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-25 08:27:22-07	3016781
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-25 08:27:24-07	3016782
/	198.51.100.3	GET	200 OK	2016-07-25 08:27:06-07	3016783
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 08:27:24-07	3016784
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 08:27:55-07	3016785
/	192.0.2.110	GET	200 OK	2016-07-25 08:27:10-07	3016786
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 08:27:59-07	3016787
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-25 08:28:06-07	3016788
/	198.51.100.67	GET	200 OK	2016-07-25 08:27:20-07	3016789
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 08:27:51-07	3016790
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 08:27:56-07	3016791
/	192.0.2.34	GET	200 OK	2016-07-25 08:27:24-07	3016792
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-25 08:28:23-07	3016793
/	198.51.100.205	GET	200 OK	2016-07-25 08:27:31-07	3016794
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-25 08:27:46-07	3016795
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 08:28:23-07	3016796
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-25 08:27:58-07	3016797
/	192.0.2.178	GET	200 OK	2016-07-25 08:27:40-07	3016798
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-25 08:28:24-07	3016799
/	192.0.2.154	GET	200 OK	2016-07-25 08:27:50-07	3016800
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-25 08:28:10-07	3016801
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-25 08:28:37-07	3016802
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-25 08:28:39-07	3016803
/	203.0.113.113	GET	200 OK	2016-07-25 08:27:55-07	3016804
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 08:28:42-07	3016805
/	198.51.100.205	GET	200 OK	2016-07-25 08:28:05-07	3016806
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 08:28:32-07	3016807
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 08:28:22-07	3016808
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-25 08:28:59-07	3016809
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-25 08:28:32-07	3016810
/	198.51.100.115	GET	200 OK	2016-07-25 08:28:10-07	3016811
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-25 08:29:00-07	3016812
/	198.51.100.33	GET	200 OK	2016-07-25 08:28:17-07	3016813
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-25 08:28:44-07	3016814
/	203.0.113.139	GET	200 OK	2016-07-25 08:28:20-07	3016815
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 08:29:00-07	3016816
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-25 08:28:59-07	3016817
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-25 08:28:37-07	3016818
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-25 08:29:05-07	3016819
/	198.51.100.219	GET	200 OK	2016-07-25 08:28:29-07	3016820
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-25 08:29:08-07	3016821
/	198.51.100.17	GET	200 OK	2016-07-25 08:28:35-07	3016822
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-25 08:29:07-07	3016823
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-25 08:29:00-07	3016824
/	192.0.2.41	GET	200 OK	2016-07-25 08:28:37-07	3016825
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-25 08:29:15-07	3016826
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-25 08:28:59-07	3016827
/	192.0.2.232	GET	200 OK	2016-07-25 08:28:42-07	3016828
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 08:29:41-07	3016829
/	198.51.100.253	GET	200 OK	2016-07-25 08:28:46-07	3016830
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 08:29:34-07	3016831
/	198.51.100.202	GET	200 OK	2016-07-25 08:28:54-07	3016832
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-25 08:29:46-07	3016833
/	198.51.100.68	GET	200 OK	2016-07-25 08:29:04-07	3016834
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-25 08:30:00-07	3016835
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 08:29:43-07	3016836
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-25 08:29:42-07	3016837
/	192.0.2.33	GET	200 OK	2016-07-25 08:29:06-07	3016838
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 08:29:35-07	3016839
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 08:30:04-07	3016840
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-25 08:29:41-07	3016841
/	192.0.2.231	GET	200 OK	2016-07-25 08:29:07-07	3016842
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-25 08:29:53-07	3016843
/	203.0.113.102	GET	200 OK	2016-07-25 08:29:15-07	3016844
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-25 08:29:55-07	3016845
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 08:30:09-07	3016846
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 08:29:42-07	3016847
/	203.0.113.158	GET	200 OK	2016-07-25 08:29:19-07	3016848
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-25 08:30:03-07	3016849
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-25 08:29:52-07	3016850
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-25 08:30:07-07	3016851
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 08:30:14-07	3016852
/	192.0.2.84	GET	200 OK	2016-07-25 08:29:29-07	3016853
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-25 08:29:49-07	3016854
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-25 08:29:59-07	3016855
/	203.0.113.207	GET	200 OK	2016-07-25 08:29:39-07	3016856
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-25 08:30:35-07	3016857
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-25 08:30:24-07	3016858
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-25 08:30:32-07	3016859
/	192.0.2.123	GET	200 OK	2016-07-25 08:29:46-07	3016860
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-25 08:30:20-07	3016861
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 08:30:40-07	3016862
/	192.0.2.9	GET	200 OK	2016-07-25 08:29:50-07	3016863
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-25 08:30:28-07	3016864
/	192.0.2.127	GET	200 OK	2016-07-25 08:29:56-07	3016865
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-25 08:30:44-07	3016866
/	203.0.113.192	GET	200 OK	2016-07-25 08:30:06-07	3016867
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 08:31:04-07	3016868
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 08:31:01-07	3016869
/	192.0.2.28	GET	200 OK	2016-07-25 08:30:12-07	3016870
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-25 08:30:51-07	3016871
/	203.0.113.130	GET	200 OK	2016-07-25 08:30:19-07	3016872
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-25 08:31:17-07	3016873
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-25 08:31:10-07	3016874
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-25 08:30:52-07	3016875
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-25 08:30:43-07	3016876
/	203.0.113.151	GET	200 OK	2016-07-25 08:30:21-07	3016877
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-25 08:31:07-07	3016878
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-25 08:31:04-07	3016879
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-25 08:31:16-07	3016880
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-25 08:31:02-07	3016881
/	192.0.2.189	GET	200 OK	2016-07-25 08:30:30-07	3016882
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-25 08:31:10-07	3016883
/	192.0.2.22	GET	200 OK	2016-07-25 08:30:32-07	3016884
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 08:31:19-07	3016885
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 08:30:51-07	3016886
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 08:31:21-07	3016887
/	192.0.2.11	GET	200 OK	2016-07-25 08:30:41-07	3016888
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-25 08:31:01-07	3016889
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-25 08:31:20-07	3016890
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 08:31:15-07	3016891
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-25 08:31:26-07	3016892
/	192.0.2.111	GET	200 OK	2016-07-25 08:30:50-07	3016893
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-25 08:31:28-07	3016894
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-25 08:31:09-07	3016895
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-25 08:31:34-07	3016896
/	192.0.2.17	GET	200 OK	2016-07-25 08:30:52-07	3016897
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 08:31:42-07	3016898
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-25 08:31:46-07	3016899
/	203.0.113.81	GET	200 OK	2016-07-25 08:30:53-07	3016900
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 08:31:30-07	3016901
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 08:31:44-07	3016902
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-25 08:31:47-07	3016903
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-25 08:31:28-07	3016904
/	203.0.113.215	GET	200 OK	2016-07-25 08:30:56-07	3016905
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 08:31:40-07	3016906
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 08:31:56-07	3016907
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-25 08:31:19-07	3016908
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-25 08:31:42-07	3016909
/	198.51.100.241	GET	200 OK	2016-07-25 08:31:06-07	3016910
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-25 08:31:50-07	3016911
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-25 08:31:46-07	3016912
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-25 08:31:46-07	3016913
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 08:31:57-07	3016914
/	203.0.113.145	GET	200 OK	2016-07-25 08:31:15-07	3016915
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 08:32:10-07	3016916
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 08:31:33-07	3016917
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 08:32:12-07	3016918
/	192.0.2.54	GET	200 OK	2016-07-25 08:31:17-07	3016919
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-25 08:31:48-07	3016920
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-25 08:31:57-07	3016921
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-25 08:32:00-07	3016922
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-25 08:32:02-07	3016923
/	192.0.2.55	GET	200 OK	2016-07-25 08:31:26-07	3016924
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 08:32:18-07	3016925
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-25 08:31:46-07	3016926
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-25 08:32:26-07	3016927
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-25 08:32:03-07	3016928
/	203.0.113.68	GET	200 OK	2016-07-25 08:31:28-07	3016929
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-25 08:32:28-07	3016930
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 08:31:51-07	3016931
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 08:31:54-07	3016932
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 08:31:54-07	3016933
/	203.0.113.106	GET	200 OK	2016-07-25 08:31:36-07	3016934
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-25 08:32:24-07	3016935
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-25 08:32:20-07	3016936
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-25 08:32:01-07	3016937
/	192.0.2.99	GET	200 OK	2016-07-25 08:31:45-07	3016938
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 08:32:39-07	3016939
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-25 08:32:27-07	3016940
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 08:32:17-07	3016941
/	192.0.2.36	GET	200 OK	2016-07-25 08:31:50-07	3016942
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-25 08:32:14-07	3016943
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-25 08:32:05-07	3016944
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-25 08:32:24-07	3016945
/	198.51.100.44	GET	200 OK	2016-07-25 08:31:54-07	3016946
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-25 08:32:33-07	3016947
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 08:32:36-07	3016948
/	198.51.100.66	GET	200 OK	2016-07-25 08:32:03-07	3016949
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-25 08:32:33-07	3016950
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-25 08:32:56-07	3016951
/	198.51.100.212	GET	200 OK	2016-07-25 08:32:12-07	3016952
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-25 08:32:58-07	3016953
/	192.0.2.197	GET	200 OK	2016-07-25 08:32:16-07	3016954
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 08:32:47-07	3016955
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-25 08:33:01-07	3016956
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-25 08:32:45-07	3016957
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 08:33:16-07	3016958
/	203.0.113.220	GET	200 OK	2016-07-25 08:32:19-07	3016959
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-25 08:32:52-07	3016960
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-25 08:33:06-07	3016961
/	198.51.100.87	GET	200 OK	2016-07-25 08:32:22-07	3016962
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-25 08:33:14-07	3016963
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-25 08:33:02-07	3016964
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-25 08:32:56-07	3016965
/	203.0.113.154	GET	200 OK	2016-07-25 08:32:23-07	3016966
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-25 08:32:51-07	3016967
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-25 08:32:50-07	3016968
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-25 08:33:03-07	3016969
/	198.51.100.109	GET	200 OK	2016-07-25 08:32:24-07	3016970
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-25 08:32:41-07	3016971
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-25 08:33:23-07	3016972
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-25 08:32:52-07	3016973
/	203.0.113.126	GET	200 OK	2016-07-25 08:32:32-07	3016974
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-25 08:33:08-07	3016975
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-25 08:33:17-07	3016976
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 08:33:31-07	3016977
/	192.0.2.69	GET	200 OK	2016-07-25 08:32:37-07	3016978
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-25 08:33:11-07	3016979
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 08:33:00-07	3016980
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-25 08:32:58-07	3016981
/	192.0.2.158	GET	200 OK	2016-07-25 08:32:41-07	3016982
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 08:33:37-07	3016983
/	192.0.2.228	GET	200 OK	2016-07-25 08:32:42-07	3016984
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-25 08:33:42-07	3016985
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-25 08:33:38-07	3016986
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-25 08:33:01-07	3016987
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-25 08:33:14-07	3016988
/	198.51.100.226	GET	200 OK	2016-07-25 08:32:47-07	3016989
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-25 08:33:22-07	3016990
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-25 08:33:15-07	3016991
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-25 08:33:29-07	3016992
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 08:33:38-07	3016993
/	198.51.100.204	GET	200 OK	2016-07-25 08:32:49-07	3016994
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-25 08:33:06-07	3016995
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 08:33:29-07	3016996
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 08:33:38-07	3016997
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-25 08:33:21-07	3016998
/	192.0.2.37	GET	200 OK	2016-07-25 08:32:50-07	3016999
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-25 08:33:40-07	3017000
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 08:33:20-07	3017001
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 08:33:05-07	3017002
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-25 08:33:29-07	3017003
/	203.0.113.246	GET	200 OK	2016-07-25 08:32:56-07	3017004
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 08:33:26-07	3017005
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 08:33:55-07	3017006
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 08:33:30-07	3017007
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 08:33:30-07	3017008
/	198.51.100.239	GET	200 OK	2016-07-25 08:33:01-07	3017009
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 08:33:55-07	3017010
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 08:33:31-07	3017011
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 08:33:47-07	3017012
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-25 08:33:38-07	3017013
/	198.51.100.113	GET	200 OK	2016-07-25 08:33:08-07	3017014
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 08:33:36-07	3017015
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-25 08:33:33-07	3017016
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-25 08:33:34-07	3017017
/	198.51.100.236	GET	200 OK	2016-07-25 08:33:11-07	3017018
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-25 08:33:35-07	3017019
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 08:33:39-07	3017020
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-25 08:33:29-07	3017021
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-25 08:34:05-07	3017022
/	192.0.2.4	GET	200 OK	2016-07-25 08:33:18-07	3017023
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 08:33:43-07	3017024
/	192.0.2.182	GET	200 OK	2016-07-25 08:33:23-07	3017025
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-25 08:34:16-07	3017026
/	198.51.100.119	GET	200 OK	2016-07-25 08:33:29-07	3017027
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-25 08:34:26-07	3017028
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-25 08:34:13-07	3017029
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-25 08:34:16-07	3017030
/	203.0.113.25	GET	200 OK	2016-07-25 08:33:33-07	3017031
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-25 08:34:31-07	3017032
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 08:34:19-07	3017033
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 08:34:09-07	3017034
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 08:33:58-07	3017035
/	192.0.2.41	GET	200 OK	2016-07-25 08:33:39-07	3017036
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 08:34:23-07	3017037
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 08:34:28-07	3017038
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 08:34:04-07	3017039
/	203.0.113.86	GET	200 OK	2016-07-25 08:33:46-07	3017040
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-25 08:34:32-07	3017041
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-25 08:34:10-07	3017042
/	198.51.100.118	GET	200 OK	2016-07-25 08:33:48-07	3017043
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-25 08:34:12-07	3017044
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 08:34:03-07	3017045
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 08:34:48-07	3017046
/	198.51.100.150	GET	200 OK	2016-07-25 08:33:53-07	3017047
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-25 08:34:21-07	3017048
/	192.0.2.209	GET	200 OK	2016-07-25 08:33:55-07	3017049
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 08:34:23-07	3017050
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 08:34:22-07	3017051
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-25 08:34:48-07	3017052
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-25 08:34:12-07	3017053
/	192.0.2.135	GET	200 OK	2016-07-25 08:33:59-07	3017054
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 08:34:26-07	3017055
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 08:34:29-07	3017056
/	192.0.2.51	GET	200 OK	2016-07-25 08:34:09-07	3017057
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-25 08:34:45-07	3017058
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-25 08:34:39-07	3017059
/	203.0.113.123	GET	200 OK	2016-07-25 08:34:14-07	3017060
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-25 08:34:29-07	3017061
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-25 08:34:31-07	3017062
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-25 08:35:00-07	3017063
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-25 08:34:36-07	3017064
/	192.0.2.101	GET	200 OK	2016-07-25 08:34:21-07	3017065
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-25 08:35:03-07	3017066
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-25 08:35:17-07	3017067
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-25 08:34:37-07	3017068
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-25 08:34:59-07	3017069
/	198.51.100.151	GET	200 OK	2016-07-25 08:34:27-07	3017070
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-25 08:35:02-07	3017071
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-25 08:34:55-07	3017072
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-25 08:35:01-07	3017073
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 08:35:07-07	3017074
/	203.0.113.72	GET	200 OK	2016-07-25 08:34:28-07	3017075
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-25 08:34:57-07	3017076
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-25 08:34:52-07	3017077
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-25 08:34:56-07	3017078
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-25 08:35:11-07	3017080
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-25 08:35:13-07	3017081
/	198.51.100.180	GET	200 OK	2016-07-25 08:34:42-07	3017082
/article/bears-love-berriesf	198.51.100.180	GET	404 NOT FOUND	2016-07-25 08:35:35-07	3017083
/	192.0.2.112	GET	200 OK	2016-07-25 08:34:44-07	3017084
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-25 08:35:26-07	3017085
/	198.51.100.48	GET	200 OK	2016-07-25 08:34:49-07	3017086
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 08:35:22-07	3017087
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-25 08:35:36-07	3017088
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 08:35:34-07	3017089
/	203.0.113.188	GET	200 OK	2016-07-25 08:34:55-07	3017090
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-25 08:35:42-07	3017091
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 08:35:30-07	3017092
/	203.0.113.188	GET	200 OK	2016-07-25 08:35:05-07	3017093
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-25 08:36:05-07	3017094
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 08:35:25-07	3017095
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-25 08:35:56-07	3017096
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 08:35:39-07	3017097
/	203.0.113.222	GET	200 OK	2016-07-25 08:35:10-07	3017098
/article/candidate-is-jerku	203.0.113.222	GET	404 NOT FOUND	2016-07-25 08:35:40-07	3017099
/	192.0.2.113	GET	200 OK	2016-07-25 08:35:17-07	3017100
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 08:35:46-07	3017101
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 08:36:09-07	3017102
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-25 08:35:49-07	3017103
/	192.0.2.32	GET	200 OK	2016-07-25 08:35:19-07	3017104
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-25 08:35:43-07	3017105
/	192.0.2.130	GET	200 OK	2016-07-25 08:35:27-07	3017106
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 08:35:59-07	3017107
/	198.51.100.52	GET	200 OK	2016-07-25 08:35:29-07	3017108
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 08:36:18-07	3017109
/	203.0.113.181	GET	200 OK	2016-07-25 08:35:31-07	3017110
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 08:36:03-07	3017111
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-25 08:36:11-07	3017112
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-25 08:36:18-07	3017113
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-25 08:36:10-07	3017114
/	203.0.113.163	GET	200 OK	2016-07-25 08:35:36-07	3017115
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-25 08:36:20-07	3017116
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 08:35:51-07	3017117
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 08:36:27-07	3017118
/	192.0.2.59	GET	200 OK	2016-07-25 08:35:43-07	3017119
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 08:36:24-07	3017120
/	203.0.113.250	GET	200 OK	2016-07-25 08:35:50-07	3017121
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 08:36:09-07	3017122
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 08:36:20-07	3017123
/	198.51.100.38	GET	200 OK	2016-07-25 08:35:56-07	3017124
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 08:36:37-07	3017125
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-25 08:36:52-07	3017126
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-25 08:36:11-07	3017127
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 08:36:36-07	3017128
/	192.0.2.110	GET	200 OK	2016-07-25 08:35:57-07	3017129
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-25 08:36:44-07	3017130
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-25 08:36:23-07	3017131
/	192.0.2.229	GET	200 OK	2016-07-25 08:35:58-07	3017132
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 08:36:44-07	3017133
/	203.0.113.24	GET	200 OK	2016-07-25 08:36:02-07	3017134
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-25 08:36:54-07	3017135
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 08:36:42-07	3017136
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-25 08:37:02-07	3017137
/	203.0.113.46	GET	200 OK	2016-07-25 08:36:12-07	3017138
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-25 08:37:11-07	3017139
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 08:37:02-07	3017140
/	198.51.100.235	GET	200 OK	2016-07-25 08:36:16-07	3017141
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 08:36:31-07	3017142
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-25 08:37:13-07	3017143
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-25 08:36:46-07	3017144
/	192.0.2.60	GET	200 OK	2016-07-25 08:36:21-07	3017145
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 08:36:49-07	3017146
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 08:36:50-07	3017147
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-25 08:37:05-07	3017148
/	192.0.2.31	GET	200 OK	2016-07-25 08:36:29-07	3017149
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-25 08:37:23-07	3017150
/	203.0.113.230	GET	200 OK	2016-07-25 08:36:31-07	3017151
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-25 08:37:10-07	3017152
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-25 08:36:48-07	3017153
/	192.0.2.159	GET	200 OK	2016-07-25 08:36:32-07	3017154
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-25 08:37:28-07	3017155
/	192.0.2.39	GET	200 OK	2016-07-25 08:36:39-07	3017156
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-25 08:37:25-07	3017157
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-25 08:37:09-07	3017158
/	198.51.100.60	GET	200 OK	2016-07-25 08:36:49-07	3017159
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-25 08:37:48-07	3017160
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-25 08:37:33-07	3017161
/	203.0.113.63	GET	200 OK	2016-07-25 08:36:52-07	3017162
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-25 08:37:13-07	3017163
/	198.51.100.11	GET	200 OK	2016-07-25 08:36:54-07	3017164
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-25 08:37:43-07	3017165
/	192.0.2.173	GET	200 OK	2016-07-25 08:36:59-07	3017166
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-25 08:37:41-07	3017167
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-25 08:37:35-07	3017168
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-25 08:37:51-07	3017169
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-25 08:37:56-07	3017170
/	192.0.2.100	GET	200 OK	2016-07-25 08:37:01-07	3017171
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 08:37:43-07	3017172
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 08:37:48-07	3017173
/	198.51.100.27	GET	200 OK	2016-07-25 08:37:09-07	3017174
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 08:37:59-07	3017175
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 08:37:54-07	3017176
/	198.51.100.99	GET	200 OK	2016-07-25 08:37:12-07	3017177
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 08:38:03-07	3017178
/	192.0.2.207	GET	200 OK	2016-07-25 08:37:22-07	3017179
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-25 08:37:53-07	3017180
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 08:38:14-07	3017181
/	203.0.113.28	GET	200 OK	2016-07-25 08:37:29-07	3017182
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-25 08:38:16-07	3017183
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-25 08:38:05-07	3017184
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-25 08:37:46-07	3017185
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-25 08:38:15-07	3017186
/	198.51.100.27	GET	200 OK	2016-07-25 08:37:38-07	3017187
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 08:38:18-07	3017188
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 08:38:36-07	3017189
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-25 08:38:03-07	3017190
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 08:38:04-07	3017191
/	203.0.113.35	GET	200 OK	2016-07-25 08:37:41-07	3017192
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-25 08:38:36-07	3017193
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-25 08:38:19-07	3017194
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-25 08:38:15-07	3017195
/	203.0.113.175	GET	200 OK	2016-07-25 08:37:51-07	3017196
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-25 08:38:50-07	3017197
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-25 08:38:06-07	3017198
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 08:38:25-07	3017199
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 08:38:16-07	3017200
/	198.51.100.195	GET	200 OK	2016-07-25 08:38:00-07	3017201
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 08:38:40-07	3017202
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 08:38:58-07	3017203
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 08:38:33-07	3017204
/	192.0.2.11	GET	200 OK	2016-07-25 08:38:05-07	3017205
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 08:38:41-07	3017206
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-25 08:38:47-07	3017207
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-25 08:38:39-07	3017208
/	203.0.113.240	GET	200 OK	2016-07-25 08:38:13-07	3017209
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-25 08:38:37-07	3017210
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-25 08:38:46-07	3017211
/	192.0.2.20	GET	200 OK	2016-07-25 08:38:14-07	3017212
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-25 08:39:07-07	3017213
/	198.51.100.62	GET	200 OK	2016-07-25 08:38:18-07	3017214
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 08:38:39-07	3017215
/	192.0.2.230	GET	200 OK	2016-07-25 08:38:26-07	3017216
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 08:39:15-07	3017217
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-25 08:39:22-07	3017218
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 08:38:54-07	3017219
/	198.51.100.35	GET	200 OK	2016-07-25 08:38:31-07	3017220
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-25 08:39:14-07	3017221
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-25 08:39:09-07	3017222
/	192.0.2.184	GET	200 OK	2016-07-25 08:38:41-07	3017223
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 08:39:08-07	3017224
/	192.0.2.165	GET	200 OK	2016-07-25 08:38:51-07	3017225
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 08:39:13-07	3017226
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-25 08:39:07-07	3017227
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 08:39:49-07	3017228
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-25 08:39:17-07	3017229
/	192.0.2.20	GET	200 OK	2016-07-25 08:38:58-07	3017230
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 08:39:35-07	3017231
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 08:39:41-07	3017232
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-25 08:39:41-07	3017233
/	203.0.113.66	GET	200 OK	2016-07-25 08:38:59-07	3017234
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-25 08:39:56-07	3017235
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-25 08:39:22-07	3017236
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-25 08:39:34-07	3017237
/	192.0.2.71	GET	200 OK	2016-07-25 08:39:03-07	3017238
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-25 08:39:46-07	3017239
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 08:39:30-07	3017240
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-25 08:39:43-07	3017241
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 08:39:24-07	3017242
/	203.0.113.71	GET	200 OK	2016-07-25 08:39:07-07	3017243
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-25 08:39:32-07	3017244
/	198.51.100.142	GET	200 OK	2016-07-25 08:39:11-07	3017245
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-25 08:40:09-07	3017246
/	198.51.100.93	GET	200 OK	2016-07-25 08:39:15-07	3017247
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-25 08:39:59-07	3017248
/	192.0.2.120	GET	200 OK	2016-07-25 08:39:25-07	3017249
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-25 08:39:43-07	3017250
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 08:40:03-07	3017251
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 08:40:23-07	3017252
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 08:39:51-07	3017253
/	198.51.100.139	GET	200 OK	2016-07-25 08:39:26-07	3017254
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 08:40:01-07	3017255
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-25 08:40:23-07	3017256
/	192.0.2.159	GET	200 OK	2016-07-25 08:39:31-07	3017257
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-25 08:40:10-07	3017258
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-25 08:40:23-07	3017259
/	203.0.113.44	GET	200 OK	2016-07-25 08:39:40-07	3017260
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-25 08:40:21-07	3017261
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-25 08:40:18-07	3017262
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-25 08:40:34-07	3017263
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-25 08:40:29-07	3017264
/	198.51.100.27	GET	200 OK	2016-07-25 08:39:47-07	3017265
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 08:40:29-07	3017266
/	198.51.100.159	GET	200 OK	2016-07-25 08:39:54-07	3017267
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-25 08:40:45-07	3017268
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-25 08:40:33-07	3017269
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 08:40:26-07	3017270
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-25 08:40:37-07	3017271
/	203.0.113.113	GET	200 OK	2016-07-25 08:40:00-07	3017272
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 08:40:20-07	3017273
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-25 08:40:15-07	3017274
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-25 08:40:50-07	3017275
/	198.51.100.48	GET	200 OK	2016-07-25 08:40:09-07	3017276
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 08:40:49-07	3017277
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 08:40:35-07	3017278
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 08:40:59-07	3017279
/	192.0.2.1	GET	200 OK	2016-07-25 08:40:11-07	3017280
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-25 08:40:56-07	3017281
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-25 08:40:52-07	3017282
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-25 08:40:33-07	3017283
/	198.51.100.21	GET	200 OK	2016-07-25 08:40:15-07	3017284
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-25 08:40:35-07	3017285
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-25 08:40:38-07	3017286
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 08:40:33-07	3017287
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-25 08:40:51-07	3017288
/	192.0.2.7	GET	200 OK	2016-07-25 08:40:24-07	3017289
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 08:40:42-07	3017290
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 08:41:11-07	3017291
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-25 08:40:55-07	3017292
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 08:41:11-07	3017293
/	198.51.100.42	GET	200 OK	2016-07-25 08:40:32-07	3017294
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-25 08:40:47-07	3017295
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-25 08:41:17-07	3017296
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-25 08:41:23-07	3017297
/	203.0.113.106	GET	200 OK	2016-07-25 08:40:38-07	3017298
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-25 08:41:31-07	3017299
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-25 08:41:37-07	3017300
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-25 08:41:00-07	3017301
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-25 08:40:54-07	3017302
/	192.0.2.40	GET	200 OK	2016-07-25 08:40:44-07	3017303
/article/goats-eat-googless	192.0.2.40	GET	404 NOT FOUND	2016-07-25 08:41:06-07	3017304
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-25 08:41:10-07	3017305
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-25 08:41:18-07	3017306
/	192.0.2.154	GET	200 OK	2016-07-25 08:40:54-07	3017307
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 08:41:27-07	3017308
/	198.51.100.62	GET	200 OK	2016-07-25 08:40:55-07	3017309
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-25 08:41:13-07	3017310
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-25 08:41:13-07	3017311
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 08:41:41-07	3017312
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 08:41:18-07	3017313
/	203.0.113.37	GET	200 OK	2016-07-25 08:41:00-07	3017314
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 08:41:37-07	3017315
/	192.0.2.114	GET	200 OK	2016-07-25 08:41:07-07	3017316
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-25 08:41:28-07	3017317
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-25 08:41:34-07	3017318
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-25 08:41:41-07	3017319
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-25 08:41:30-07	3017320
/	203.0.113.149	GET	200 OK	2016-07-25 08:41:14-07	3017321
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-25 08:41:29-07	3017322
/	198.51.100.207	GET	200 OK	2016-07-25 08:41:22-07	3017323
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-25 08:41:41-07	3017324
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-25 08:41:50-07	3017325
/	203.0.113.138	GET	200 OK	2016-07-25 08:41:23-07	3017326
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 08:41:53-07	3017327
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 08:41:51-07	3017328
/	192.0.2.211	GET	200 OK	2016-07-25 08:41:31-07	3017329
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 08:41:58-07	3017330
/	203.0.113.125	GET	200 OK	2016-07-25 08:41:38-07	3017331
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-25 08:42:17-07	3017332
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 08:42:15-07	3017333
/	192.0.2.163	GET	200 OK	2016-07-25 08:41:40-07	3017334
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-25 08:42:30-07	3017335
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-25 08:42:12-07	3017336
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-25 08:42:00-07	3017337
/	203.0.113.212	GET	200 OK	2016-07-25 08:41:42-07	3017338
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 08:41:57-07	3017339
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-25 08:42:32-07	3017340
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 08:42:15-07	3017341
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-25 08:42:15-07	3017342
/	203.0.113.172	GET	200 OK	2016-07-25 08:41:52-07	3017343
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 08:42:27-07	3017344
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 08:42:39-07	3017345
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-25 08:42:25-07	3017346
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-25 08:42:30-07	3017347
/	198.51.100.111	GET	200 OK	2016-07-25 08:41:58-07	3017348
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-25 08:42:48-07	3017349
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 08:42:16-07	3017350
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 08:42:17-07	3017351
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-25 08:42:53-07	3017352
/	192.0.2.43	GET	200 OK	2016-07-25 08:42:03-07	3017353
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 08:42:22-07	3017354
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 08:42:48-07	3017355
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 08:42:19-07	3017356
/	203.0.113.127	GET	200 OK	2016-07-25 08:42:04-07	3017357
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 08:42:21-07	3017358
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-25 08:42:42-07	3017359
/	192.0.2.189	GET	200 OK	2016-07-25 08:42:13-07	3017360
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-25 08:43:06-07	3017361
/	203.0.113.33	GET	200 OK	2016-07-25 08:42:20-07	3017362
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 08:43:04-07	3017363
/	203.0.113.174	GET	200 OK	2016-07-25 08:42:21-07	3017364
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-25 08:42:43-07	3017365
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-25 08:43:16-07	3017366
/	198.51.100.232	GET	200 OK	2016-07-25 08:42:23-07	3017367
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 08:43:14-07	3017368
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-25 08:43:05-07	3017369
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-25 08:43:19-07	3017370
/	192.0.2.75	GET	200 OK	2016-07-25 08:42:25-07	3017371
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-25 08:42:48-07	3017372
/	198.51.100.147	GET	200 OK	2016-07-25 08:42:29-07	3017373
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-25 08:43:03-07	3017374
/article/bears-love-berriesf	198.51.100.147	GET	404 NOT FOUND	2016-07-25 08:42:52-07	3017375
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-25 08:43:10-07	3017376
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-25 08:43:02-07	3017377
/	198.51.100.88	GET	200 OK	2016-07-25 08:42:30-07	3017378
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-25 08:43:27-07	3017379
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-25 08:43:19-07	3017380
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 08:42:59-07	3017381
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 08:43:18-07	3017382
/	192.0.2.168	GET	200 OK	2016-07-25 08:42:37-07	3017383
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-25 08:43:17-07	3017384
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-25 08:43:27-07	3017385
/	198.51.100.118	GET	200 OK	2016-07-25 08:42:43-07	3017386
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-25 08:43:17-07	3017387
/	203.0.113.41	GET	200 OK	2016-07-25 08:42:45-07	3017388
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-25 08:43:16-07	3017389
/	203.0.113.161	GET	200 OK	2016-07-25 08:42:48-07	3017390
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 08:43:16-07	3017391
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 08:43:14-07	3017392
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-25 08:43:36-07	3017393
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-25 08:43:27-07	3017394
/	203.0.113.25	GET	200 OK	2016-07-25 08:42:54-07	3017395
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 08:43:18-07	3017396
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-25 08:43:48-07	3017397
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 08:43:50-07	3017398
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-25 08:43:14-07	3017399
/	203.0.113.203	GET	200 OK	2016-07-25 08:42:59-07	3017400
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-25 08:43:45-07	3017401
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-25 08:43:37-07	3017402
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 08:43:54-07	3017403
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 08:43:50-07	3017404
/	192.0.2.76	GET	200 OK	2016-07-25 08:43:06-07	3017405
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-25 08:43:53-07	3017406
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-25 08:43:48-07	3017407
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 08:43:38-07	3017408
/	192.0.2.225	GET	200 OK	2016-07-25 08:43:07-07	3017409
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 08:43:38-07	3017410
/	192.0.2.176	GET	200 OK	2016-07-25 08:43:10-07	3017411
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-25 08:43:50-07	3017412
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-25 08:43:46-07	3017413
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-25 08:43:40-07	3017414
/	198.51.100.159	GET	200 OK	2016-07-25 08:43:16-07	3017415
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-25 08:44:00-07	3017416
/	198.51.100.237	GET	200 OK	2016-07-25 08:43:23-07	3017417
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-25 08:44:04-07	3017418
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-25 08:43:56-07	3017419
/	203.0.113.74	GET	200 OK	2016-07-25 08:43:33-07	3017420
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 08:43:59-07	3017421
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 08:44:01-07	3017422
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 08:44:13-07	3017423
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 08:43:50-07	3017424
/	203.0.113.113	GET	200 OK	2016-07-25 08:43:37-07	3017425
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-25 08:43:56-07	3017426
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 08:43:54-07	3017427
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-25 08:44:12-07	3017428
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-25 08:43:57-07	3017429
/	198.51.100.59	GET	200 OK	2016-07-25 08:43:42-07	3017430
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-25 08:44:11-07	3017431
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 08:44:22-07	3017432
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-25 08:44:20-07	3017433
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-25 08:44:26-07	3017434
/	198.51.100.32	GET	200 OK	2016-07-25 08:43:44-07	3017435
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-25 08:44:34-07	3017436
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-25 08:44:15-07	3017437
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-25 08:44:15-07	3017438
/	192.0.2.188	GET	200 OK	2016-07-25 08:43:46-07	3017439
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-25 08:44:02-07	3017440
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-25 08:44:43-07	3017441
/	192.0.2.187	GET	200 OK	2016-07-25 08:43:56-07	3017442
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 08:44:48-07	3017443
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 08:44:18-07	3017444
/	198.51.100.98	GET	200 OK	2016-07-25 08:44:06-07	3017445
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 08:44:37-07	3017446
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 08:44:57-07	3017447
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-25 08:44:38-07	3017448
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-25 08:44:25-07	3017449
/	192.0.2.113	GET	200 OK	2016-07-25 08:44:16-07	3017450
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-25 08:44:33-07	3017451
/	203.0.113.54	GET	200 OK	2016-07-25 08:44:24-07	3017452
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 08:44:48-07	3017453
/	203.0.113.151	GET	200 OK	2016-07-25 08:44:28-07	3017454
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-25 08:45:19-07	3017455
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-25 08:45:08-07	3017456
/	192.0.2.202	GET	200 OK	2016-07-25 08:44:37-07	3017457
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-25 08:45:07-07	3017458
/	192.0.2.92	GET	200 OK	2016-07-25 08:44:47-07	3017459
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 08:45:35-07	3017460
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-25 08:45:38-07	3017461
/	198.51.100.165	GET	200 OK	2016-07-25 08:44:54-07	3017462
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-25 08:45:27-07	3017463
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-25 08:45:16-07	3017464
/	192.0.2.212	GET	200 OK	2016-07-25 08:44:58-07	3017465
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-25 08:45:43-07	3017466
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 08:45:27-07	3017467
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-25 08:45:36-07	3017468
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-25 08:45:15-07	3017469
/	203.0.113.243	GET	200 OK	2016-07-25 08:44:59-07	3017470
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 08:45:17-07	3017471
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 08:45:18-07	3017472
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 08:45:20-07	3017473
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 08:45:14-07	3017474
/	203.0.113.73	GET	200 OK	2016-07-25 08:45:09-07	3017475
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-25 08:45:46-07	3017476
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-25 08:45:53-07	3017477
/	198.51.100.108	GET	200 OK	2016-07-25 08:45:17-07	3017478
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-25 08:45:52-07	3017479
/	203.0.113.135	GET	200 OK	2016-07-25 08:45:26-07	3017480
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-25 08:46:15-07	3017481
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-25 08:45:47-07	3017482
/	198.51.100.116	GET	200 OK	2016-07-25 08:45:27-07	3017483
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-25 08:45:51-07	3017484
/	192.0.2.185	GET	200 OK	2016-07-25 08:45:35-07	3017485
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-25 08:46:12-07	3017486
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-25 08:46:05-07	3017487
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-25 08:46:33-07	3017488
/	198.51.100.213	GET	200 OK	2016-07-25 08:45:44-07	3017489
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 08:46:44-07	3017490
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-25 08:46:21-07	3017491
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 08:45:59-07	3017492
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-25 08:46:22-07	3017493
/	198.51.100.152	GET	200 OK	2016-07-25 08:45:53-07	3017494
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-25 08:46:44-07	3017495
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 08:46:46-07	3017496
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-25 08:46:47-07	3017497
/	192.0.2.195	GET	200 OK	2016-07-25 08:46:03-07	3017498
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-25 08:46:37-07	3017499
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 08:46:46-07	3017500
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-25 08:46:59-07	3017501
/	203.0.113.244	GET	200 OK	2016-07-25 08:46:11-07	3017502
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 08:46:32-07	3017503
/	203.0.113.100	GET	200 OK	2016-07-25 08:46:21-07	3017504
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 08:47:00-07	3017505
/	203.0.113.36	GET	200 OK	2016-07-25 08:46:24-07	3017506
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-25 08:47:01-07	3017507
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-25 08:46:49-07	3017508
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-25 08:47:16-07	3017509
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-25 08:46:50-07	3017510
/	198.51.100.228	GET	200 OK	2016-07-25 08:46:33-07	3017511
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 08:46:58-07	3017512
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-25 08:47:09-07	3017513
/	198.51.100.151	GET	200 OK	2016-07-25 08:46:40-07	3017514
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 08:47:28-07	3017515
/	203.0.113.97	GET	200 OK	2016-07-25 08:46:42-07	3017516
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-25 08:47:09-07	3017517
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-25 08:47:18-07	3017518
/	203.0.113.206	GET	200 OK	2016-07-25 08:46:51-07	3017519
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-25 08:47:32-07	3017520
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 08:47:46-07	3017521
/	203.0.113.132	GET	200 OK	2016-07-25 08:46:58-07	3017522
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 08:47:43-07	3017523
/	198.51.100.60	GET	200 OK	2016-07-25 08:47:03-07	3017524
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-25 08:47:58-07	3017525
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-25 08:47:24-07	3017526
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-25 08:48:02-07	3017527
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 08:47:53-07	3017528
/	203.0.113.5	GET	200 OK	2016-07-25 08:47:07-07	3017529
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-25 08:47:43-07	3017530
/	203.0.113.128	GET	200 OK	2016-07-25 08:47:12-07	3017531
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-25 08:48:09-07	3017532
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 08:47:35-07	3017533
/	203.0.113.149	GET	200 OK	2016-07-25 08:47:18-07	3017534
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 08:48:16-07	3017535
/	192.0.2.186	GET	200 OK	2016-07-25 08:47:22-07	3017536
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-25 08:47:45-07	3017537
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 08:48:00-07	3017538
/	198.51.100.90	GET	200 OK	2016-07-25 08:47:24-07	3017539
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-25 08:48:11-07	3017540
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-25 08:48:24-07	3017541
/	203.0.113.249	GET	200 OK	2016-07-25 08:47:32-07	3017542
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-25 08:48:16-07	3017543
/	198.51.100.150	GET	200 OK	2016-07-25 08:47:39-07	3017544
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-25 08:48:28-07	3017545
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 08:48:33-07	3017546
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-25 08:48:20-07	3017547
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 08:48:22-07	3017548
/	192.0.2.122	GET	200 OK	2016-07-25 08:47:44-07	3017549
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-25 08:48:34-07	3017550
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-25 08:48:17-07	3017551
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-25 08:48:26-07	3017552
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-25 08:48:01-07	3017553
/	198.51.100.145	GET	200 OK	2016-07-25 08:47:53-07	3017554
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-25 08:48:14-07	3017555
/	192.0.2.58	GET	200 OK	2016-07-25 08:48:03-07	3017556
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-25 08:48:33-07	3017557
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-25 08:48:28-07	3017558
/	192.0.2.240	GET	200 OK	2016-07-25 08:48:11-07	3017559
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-25 08:48:44-07	3017560
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 08:48:44-07	3017561
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-25 08:49:06-07	3017562
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-25 08:48:56-07	3017563
/	203.0.113.55	GET	200 OK	2016-07-25 08:48:19-07	3017564
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-25 08:49:16-07	3017565
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-25 08:48:38-07	3017566
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-25 08:48:48-07	3017567
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-25 08:48:59-07	3017568
/	198.51.100.32	GET	200 OK	2016-07-25 08:48:22-07	3017569
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 08:48:55-07	3017570
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-25 08:49:08-07	3017571
/	192.0.2.45	GET	200 OK	2016-07-25 08:48:25-07	3017572
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-25 08:49:17-07	3017573
/	198.51.100.134	GET	200 OK	2016-07-25 08:48:32-07	3017574
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 08:49:17-07	3017575
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 08:49:23-07	3017576
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-25 08:48:49-07	3017577
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-25 08:49:26-07	3017578
/	203.0.113.215	GET	200 OK	2016-07-25 08:48:37-07	3017579
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 08:49:18-07	3017580
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-25 08:49:20-07	3017581
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 08:48:54-07	3017582
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 08:49:27-07	3017583
/	192.0.2.209	GET	200 OK	2016-07-25 08:48:38-07	3017584
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 08:49:21-07	3017585
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 08:49:17-07	3017586
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 08:49:13-07	3017587
/	192.0.2.246	GET	200 OK	2016-07-25 08:48:39-07	3017588
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-25 08:49:17-07	3017589
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-25 08:49:00-07	3017590
/	198.51.100.64	GET	200 OK	2016-07-25 08:48:42-07	3017591
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-25 08:49:18-07	3017592
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-25 08:49:29-07	3017593
/	203.0.113.11	GET	200 OK	2016-07-25 08:48:52-07	3017594
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-25 08:49:41-07	3017595
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-25 08:49:24-07	3017596
/	192.0.2.102	GET	200 OK	2016-07-25 08:49:01-07	3017597
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-25 08:49:37-07	3017598
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 08:49:34-07	3017599
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 08:49:40-07	3017600
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-25 08:49:21-07	3017601
/	192.0.2.40	GET	200 OK	2016-07-25 08:49:08-07	3017602
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-25 08:50:07-07	3017603
/	192.0.2.147	GET	200 OK	2016-07-25 08:49:13-07	3017604
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-25 08:50:04-07	3017605
/	203.0.113.82	GET	200 OK	2016-07-25 08:49:20-07	3017606
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 08:50:11-07	3017607
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 08:50:07-07	3017608
/	192.0.2.225	GET	200 OK	2016-07-25 08:49:25-07	3017609
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-25 08:50:20-07	3017610
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 08:49:56-07	3017611
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-25 08:50:11-07	3017612
/	198.51.100.203	GET	200 OK	2016-07-25 08:49:34-07	3017613
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 08:50:21-07	3017614
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 08:50:17-07	3017615
/	192.0.2.174	GET	200 OK	2016-07-25 08:49:37-07	3017616
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 08:50:36-07	3017617
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-25 08:50:25-07	3017618
/	198.51.100.190	GET	200 OK	2016-07-25 08:49:38-07	3017619
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-25 08:49:55-07	3017620
/article/trouble-for-troubledh	198.51.100.190	GET	404 NOT FOUND	2016-07-25 08:50:11-07	3017621
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-25 08:50:10-07	3017622
/	192.0.2.199	GET	200 OK	2016-07-25 08:49:40-07	3017623
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-25 08:50:37-07	3017624
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-25 08:50:37-07	3017625
/	203.0.113.244	GET	200 OK	2016-07-25 08:49:47-07	3017626
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-25 08:50:29-07	3017627
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 08:50:24-07	3017628
/	203.0.113.144	GET	200 OK	2016-07-25 08:49:54-07	3017629
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-25 08:50:19-07	3017630
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-25 08:50:50-07	3017631
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-25 08:50:36-07	3017632
/	203.0.113.238	GET	200 OK	2016-07-25 08:49:56-07	3017633
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 08:50:12-07	3017634
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 08:50:32-07	3017635
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 08:50:52-07	3017636
/	192.0.2.12	GET	200 OK	2016-07-25 08:50:04-07	3017637
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-25 08:50:41-07	3017638
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-25 08:50:45-07	3017639
/	203.0.113.144	GET	200 OK	2016-07-25 08:50:08-07	3017640
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-25 08:50:28-07	3017641
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-25 08:51:01-07	3017642
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 08:50:40-07	3017643
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 08:50:54-07	3017644
/	192.0.2.222	GET	200 OK	2016-07-25 08:50:10-07	3017645
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-25 08:50:44-07	3017646
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-25 08:50:43-07	3017647
/	192.0.2.188	GET	200 OK	2016-07-25 08:50:19-07	3017648
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-25 08:50:36-07	3017649
/	192.0.2.167	GET	200 OK	2016-07-25 08:50:27-07	3017650
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-25 08:51:24-07	3017651
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 08:50:53-07	3017652
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-25 08:50:52-07	3017653
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-25 08:51:12-07	3017654
/	203.0.113.125	GET	200 OK	2016-07-25 08:50:33-07	3017655
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-25 08:51:24-07	3017656
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-25 08:51:15-07	3017657
/	198.51.100.193	GET	200 OK	2016-07-25 08:50:36-07	3017658
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-25 08:51:22-07	3017659
/	203.0.113.34	GET	200 OK	2016-07-25 08:50:43-07	3017660
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 08:51:11-07	3017661
/	198.51.100.53	GET	200 OK	2016-07-25 08:50:48-07	3017662
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 08:51:27-07	3017663
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 08:51:28-07	3017664
/	198.51.100.205	GET	200 OK	2016-07-25 08:50:49-07	3017665
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 08:51:11-07	3017666
/article/bears-love-berriesg	198.51.100.205	GET	404 NOT FOUND	2016-07-25 08:51:08-07	3017667
/	203.0.113.121	GET	200 OK	2016-07-25 08:50:54-07	3017668
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-25 08:51:22-07	3017669
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 08:51:20-07	3017670
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 08:51:43-07	3017671
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-25 08:51:29-07	3017672
/	192.0.2.45	GET	200 OK	2016-07-25 08:51:00-07	3017673
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-25 08:51:53-07	3017674
/	203.0.113.24	GET	200 OK	2016-07-25 08:51:01-07	3017675
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-25 08:51:23-07	3017676
/	192.0.2.149	GET	200 OK	2016-07-25 08:51:08-07	3017677
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-25 08:51:23-07	3017678
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-25 08:51:40-07	3017679
/	203.0.113.102	GET	200 OK	2016-07-25 08:51:17-07	3017680
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-25 08:51:34-07	3017681
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 08:51:58-07	3017682
/	198.51.100.151	GET	200 OK	2016-07-25 08:51:20-07	3017683
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-25 08:51:36-07	3017684
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 08:51:46-07	3017685
/	192.0.2.191	GET	200 OK	2016-07-25 08:51:25-07	3017686
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-25 08:51:52-07	3017687
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 08:52:24-07	3017688
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-25 08:52:00-07	3017689
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-25 08:52:09-07	3017690
/	203.0.113.177	GET	200 OK	2016-07-25 08:51:34-07	3017691
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-25 08:51:55-07	3017692
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-25 08:51:50-07	3017693
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-25 08:52:06-07	3017694
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 08:52:28-07	3017695
/	198.51.100.89	GET	200 OK	2016-07-25 08:51:38-07	3017696
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-25 08:51:55-07	3017697
/	192.0.2.230	GET	200 OK	2016-07-25 08:51:46-07	3017698
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 08:52:29-07	3017699
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 08:52:40-07	3017700
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 08:52:22-07	3017701
/	192.0.2.171	GET	200 OK	2016-07-25 08:51:50-07	3017702
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 08:52:32-07	3017703
/	198.51.100.139	GET	200 OK	2016-07-25 08:51:54-07	3017704
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-25 08:52:45-07	3017705
/	203.0.113.163	GET	200 OK	2016-07-25 08:52:04-07	3017706
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 08:52:21-07	3017707
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 08:52:52-07	3017708
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 08:53:03-07	3017709
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-25 08:52:42-07	3017710
/	198.51.100.178	GET	200 OK	2016-07-25 08:52:13-07	3017711
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 08:53:12-07	3017712
/	192.0.2.225	GET	200 OK	2016-07-25 08:52:16-07	3017713
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 08:52:44-07	3017714
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-25 08:52:42-07	3017715
/	192.0.2.63	GET	200 OK	2016-07-25 08:52:21-07	3017716
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-25 08:53:09-07	3017717
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-25 08:53:15-07	3017718
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-25 08:53:00-07	3017719
/	203.0.113.63	GET	200 OK	2016-07-25 08:52:24-07	3017720
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 08:53:10-07	3017721
/	192.0.2.205	GET	200 OK	2016-07-25 08:52:31-07	3017722
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-25 08:53:29-07	3017723
/	192.0.2.45	GET	200 OK	2016-07-25 08:52:32-07	3017724
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-25 08:52:57-07	3017725
/article/trouble-for-troubledk	192.0.2.45	GET	404 NOT FOUND	2016-07-25 08:53:15-07	3017726
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-25 08:53:24-07	3017727
/	192.0.2.49	GET	200 OK	2016-07-25 08:52:36-07	3017728
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 08:53:06-07	3017729
/	198.51.100.36	GET	200 OK	2016-07-25 08:52:39-07	3017730
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 08:53:36-07	3017731
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-25 08:53:00-07	3017732
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-25 08:53:05-07	3017733
/	203.0.113.95	GET	200 OK	2016-07-25 08:52:44-07	3017734
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 08:53:36-07	3017735
/	203.0.113.43	GET	200 OK	2016-07-25 08:52:46-07	3017736
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 08:53:05-07	3017737
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 08:53:15-07	3017738
/	192.0.2.125	GET	200 OK	2016-07-25 08:52:48-07	3017739
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-25 08:53:11-07	3017740
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-25 08:53:42-07	3017741
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 08:53:30-07	3017742
/	192.0.2.146	GET	200 OK	2016-07-25 08:52:56-07	3017743
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 08:53:18-07	3017744
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-25 08:53:23-07	3017745
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-25 08:53:42-07	3017746
/	203.0.113.83	GET	200 OK	2016-07-25 09:03:26-07	3018127
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 08:53:40-07	3017747
/	198.51.100.62	GET	200 OK	2016-07-25 08:53:02-07	3017748
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-25 08:53:55-07	3017749
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 08:53:32-07	3017750
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-25 08:53:41-07	3017751
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 08:53:33-07	3017752
/	203.0.113.119	GET	200 OK	2016-07-25 08:53:11-07	3017753
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-25 08:53:46-07	3017754
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-25 08:53:35-07	3017755
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 08:53:50-07	3017756
/	192.0.2.253	GET	200 OK	2016-07-25 08:53:21-07	3017757
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-25 08:54:09-07	3017758
/	198.51.100.141	GET	200 OK	2016-07-25 08:53:23-07	3017759
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-25 08:54:19-07	3017760
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 08:53:46-07	3017761
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 08:53:57-07	3017762
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 08:53:47-07	3017763
/	198.51.100.220	GET	200 OK	2016-07-25 08:53:28-07	3017764
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-25 08:54:19-07	3017765
/	198.51.100.11	GET	200 OK	2016-07-25 08:53:29-07	3017766
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 08:53:56-07	3017767
/	203.0.113.128	GET	200 OK	2016-07-25 08:53:34-07	3017768
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 08:53:51-07	3017769
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-25 08:53:54-07	3017770
/	192.0.2.54	GET	200 OK	2016-07-25 08:53:41-07	3017771
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-25 08:54:16-07	3017772
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-25 08:54:32-07	3017773
/	203.0.113.229	GET	200 OK	2016-07-25 08:53:47-07	3017774
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-25 08:54:28-07	3017775
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-25 08:54:04-07	3017776
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-25 08:54:12-07	3017777
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-25 08:54:19-07	3017778
/	203.0.113.243	GET	200 OK	2016-07-25 08:53:57-07	3017779
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 08:54:29-07	3017780
/	198.51.100.41	GET	200 OK	2016-07-25 08:54:06-07	3017781
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-25 08:54:39-07	3017782
/	192.0.2.105	GET	200 OK	2016-07-25 08:54:16-07	3017783
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 08:55:16-07	3017784
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 08:54:37-07	3017785
/	203.0.113.245	GET	200 OK	2016-07-25 08:54:24-07	3017786
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 08:54:40-07	3017787
/	198.51.100.70	GET	200 OK	2016-07-25 08:54:32-07	3017788
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-25 08:54:56-07	3017789
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-25 08:54:49-07	3017790
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-25 08:55:05-07	3017791
/	203.0.113.76	GET	200 OK	2016-07-25 08:54:36-07	3017792
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 08:55:31-07	3017793
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-25 08:54:51-07	3017794
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 08:55:13-07	3017795
/	192.0.2.141	GET	200 OK	2016-07-25 08:54:45-07	3017796
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-25 08:55:11-07	3017797
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 08:55:27-07	3017798
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 08:55:25-07	3017799
/	198.51.100.68	GET	200 OK	2016-07-25 08:54:49-07	3017800
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 08:55:07-07	3017801
/	192.0.2.190	GET	200 OK	2016-07-25 08:54:56-07	3017802
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-25 08:55:16-07	3017803
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-25 08:55:54-07	3017804
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-25 08:55:20-07	3017805
/	203.0.113.141	GET	200 OK	2016-07-25 08:54:58-07	3017806
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-25 08:55:28-07	3017807
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 08:55:35-07	3017808
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-25 08:55:16-07	3017809
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 08:55:51-07	3017810
/	198.51.100.252	GET	200 OK	2016-07-25 08:55:00-07	3017811
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-25 08:55:57-07	3017812
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 08:55:24-07	3017813
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 08:55:50-07	3017814
/	192.0.2.43	GET	200 OK	2016-07-25 08:55:10-07	3017815
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 08:55:53-07	3017816
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-25 08:55:56-07	3017817
/	192.0.2.249	GET	200 OK	2016-07-25 08:55:19-07	3017818
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-25 08:55:44-07	3017819
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-25 08:55:52-07	3017820
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-25 08:55:49-07	3017821
/	198.51.100.121	GET	200 OK	2016-07-25 08:55:29-07	3017822
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 08:55:48-07	3017823
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-25 08:56:09-07	3017824
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 08:55:56-07	3017825
/	203.0.113.58	GET	200 OK	2016-07-25 08:55:33-07	3017826
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-25 08:55:52-07	3017827
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-25 08:56:33-07	3017828
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 08:55:49-07	3017829
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-25 08:56:03-07	3017830
/	192.0.2.53	GET	200 OK	2016-07-25 08:55:43-07	3017831
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-25 08:56:41-07	3017832
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-25 08:56:09-07	3017833
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-25 08:56:42-07	3017834
/	192.0.2.169	GET	200 OK	2016-07-25 08:55:45-07	3017835
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-25 08:56:01-07	3017836
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-25 08:56:13-07	3017837
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 08:56:31-07	3017838
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-25 08:56:08-07	3017839
/	192.0.2.85	GET	200 OK	2016-07-25 08:55:54-07	3017840
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 08:56:40-07	3017841
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-25 08:56:35-07	3017842
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 08:56:41-07	3017843
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-25 08:56:17-07	3017844
/	198.51.100.208	GET	200 OK	2016-07-25 08:55:55-07	3017845
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-25 08:56:33-07	3017846
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-25 08:56:22-07	3017847
/	192.0.2.97	GET	200 OK	2016-07-25 08:56:05-07	3017848
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 08:57:03-07	3017849
/	203.0.113.113	GET	200 OK	2016-07-25 08:56:11-07	3017850
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 08:56:55-07	3017851
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-25 08:57:06-07	3017852
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 08:56:27-07	3017853
/	198.51.100.203	GET	200 OK	2016-07-25 08:56:19-07	3017854
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 08:56:51-07	3017855
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-25 08:56:51-07	3017856
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 08:56:42-07	3017857
/	198.51.100.116	GET	200 OK	2016-07-25 08:56:22-07	3017858
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-25 08:57:11-07	3017859
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-25 08:57:19-07	3017860
/	198.51.100.119	GET	200 OK	2016-07-25 08:56:32-07	3017861
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 08:57:23-07	3017862
/	198.51.100.208	GET	200 OK	2016-07-25 08:56:34-07	3017863
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-25 08:56:51-07	3017864
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 08:57:16-07	3017865
/	198.51.100.86	GET	200 OK	2016-07-25 08:56:40-07	3017866
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-25 08:57:09-07	3017867
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-25 08:57:11-07	3017868
/	198.51.100.37	GET	200 OK	2016-07-25 08:56:46-07	3017869
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-25 08:57:12-07	3017870
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-25 08:57:06-07	3017871
/	192.0.2.103	GET	200 OK	2016-07-25 08:56:48-07	3017872
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 08:57:46-07	3017873
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-25 08:57:42-07	3017874
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-25 08:57:06-07	3017875
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 08:57:37-07	3017876
/	198.51.100.168	GET	200 OK	2016-07-25 08:56:49-07	3017877
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-25 08:57:05-07	3017878
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-25 08:57:11-07	3017879
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 08:57:30-07	3017880
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-25 08:57:10-07	3017881
/	192.0.2.101	GET	200 OK	2016-07-25 08:56:54-07	3017882
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 08:57:46-07	3017883
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 08:57:45-07	3017884
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-25 08:57:11-07	3017885
/	198.51.100.140	GET	200 OK	2016-07-25 08:56:59-07	3017886
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 08:57:39-07	3017887
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-25 08:57:33-07	3017888
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-25 08:57:20-07	3017889
/	203.0.113.91	GET	200 OK	2016-07-25 08:57:07-07	3017890
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-25 08:57:35-07	3017891
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-25 08:57:29-07	3017892
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-25 08:57:33-07	3017893
/	198.51.100.250	GET	200 OK	2016-07-25 08:57:10-07	3017894
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-25 08:57:26-07	3017895
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-25 08:57:48-07	3017896
/	198.51.100.251	GET	200 OK	2016-07-25 08:57:16-07	3017897
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-25 08:57:46-07	3017898
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-25 08:57:59-07	3017899
/	203.0.113.166	GET	200 OK	2016-07-25 08:57:26-07	3017900
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-25 08:57:51-07	3017901
/	198.51.100.250	GET	200 OK	2016-07-25 08:57:33-07	3017902
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-25 08:58:07-07	3017903
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 08:58:26-07	3017904
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-25 08:58:19-07	3017905
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 08:58:03-07	3017906
/	192.0.2.12	GET	200 OK	2016-07-25 08:57:34-07	3017907
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-25 08:57:57-07	3017908
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 08:58:23-07	3017909
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 08:58:05-07	3017910
/	198.51.100.129	GET	200 OK	2016-07-25 08:57:37-07	3017911
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-25 08:57:54-07	3017912
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-25 08:58:24-07	3017913
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-25 08:58:28-07	3017914
/	192.0.2.224	GET	200 OK	2016-07-25 08:57:45-07	3017915
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 08:58:09-07	3017916
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 08:58:03-07	3017917
/	198.51.100.4	GET	200 OK	2016-07-25 08:57:50-07	3017918
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 08:58:07-07	3017919
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-25 08:58:24-07	3017920
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-25 08:58:26-07	3017921
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-25 08:58:31-07	3017922
/	192.0.2.68	GET	200 OK	2016-07-25 08:57:55-07	3017923
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 08:58:34-07	3017924
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-25 08:58:19-07	3017925
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-25 08:58:21-07	3017926
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 08:58:28-07	3017927
/	203.0.113.37	GET	200 OK	2016-07-25 08:57:58-07	3017928
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-25 08:58:56-07	3017929
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 08:58:24-07	3017930
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-25 08:58:25-07	3017931
/	203.0.113.73	GET	200 OK	2016-07-25 08:58:02-07	3017932
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-25 08:58:18-07	3017933
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-25 08:58:49-07	3017934
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-25 08:58:59-07	3017935
/	198.51.100.48	GET	200 OK	2016-07-25 08:58:06-07	3017936
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 08:58:55-07	3017937
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 08:58:48-07	3017938
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 08:58:38-07	3017939
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 08:58:22-07	3017940
/	203.0.113.79	GET	200 OK	2016-07-25 08:58:12-07	3017941
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-25 08:59:04-07	3017942
/	198.51.100.59	GET	200 OK	2016-07-25 08:58:16-07	3017943
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-25 08:58:50-07	3017944
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-25 08:58:46-07	3017945
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-25 08:58:59-07	3017946
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 08:59:03-07	3017947
/	192.0.2.229	GET	200 OK	2016-07-25 08:58:21-07	3017948
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 08:58:50-07	3017949
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-25 08:59:15-07	3017950
/	203.0.113.29	GET	200 OK	2016-07-25 08:58:30-07	3017951
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-25 08:59:30-07	3017952
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 08:58:48-07	3017953
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-25 08:58:53-07	3017954
/	203.0.113.120	GET	200 OK	2016-07-25 08:58:40-07	3017955
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-25 08:59:38-07	3017956
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 08:58:56-07	3017957
/	192.0.2.254	GET	200 OK	2016-07-25 08:58:47-07	3017958
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-25 08:59:06-07	3017959
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-25 08:59:45-07	3017960
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 08:59:43-07	3017961
/	203.0.113.133	GET	200 OK	2016-07-25 08:58:55-07	3017962
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-25 08:59:48-07	3017963
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-25 08:59:30-07	3017964
/	192.0.2.157	GET	200 OK	2016-07-25 08:59:05-07	3017965
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-25 09:00:03-07	3017966
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-25 08:59:36-07	3017967
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 08:59:24-07	3017968
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-25 08:59:43-07	3017969
/	192.0.2.244	GET	200 OK	2016-07-25 08:59:13-07	3017970
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-25 08:59:42-07	3017971
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-25 08:59:47-07	3017972
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-25 09:00:03-07	3017973
/	198.51.100.135	GET	200 OK	2016-07-25 08:59:17-07	3017974
/article/goats-eat-googlesx	198.51.100.135	GET	404 NOT FOUND	2016-07-25 08:59:59-07	3017975
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-25 08:59:59-07	3017976
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-25 08:59:59-07	3017977
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 08:59:34-07	3017978
/	203.0.113.131	GET	200 OK	2016-07-25 08:59:27-07	3017979
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-25 09:00:20-07	3017980
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-25 09:00:27-07	3017981
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-25 09:00:24-07	3017982
/	192.0.2.206	GET	200 OK	2016-07-25 08:59:29-07	3017983
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-25 09:00:29-07	3017984
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-25 09:00:11-07	3017985
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-25 08:59:50-07	3017986
/	198.51.100.245	GET	200 OK	2016-07-25 08:59:38-07	3017987
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-25 09:00:28-07	3017988
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-25 09:00:13-07	3017989
/	203.0.113.40	GET	200 OK	2016-07-25 08:59:45-07	3017990
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 09:00:15-07	3017991
/	192.0.2.243	GET	200 OK	2016-07-25 08:59:51-07	3017992
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-25 09:00:26-07	3017993
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 09:00:48-07	3017994
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 09:00:24-07	3017995
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 09:00:31-07	3017996
/	192.0.2.124	GET	200 OK	2016-07-25 09:00:01-07	3017997
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 09:00:31-07	3017998
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 09:00:30-07	3017999
/	192.0.2.16	GET	200 OK	2016-07-25 09:00:11-07	3018000
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 09:00:54-07	3018001
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 09:00:38-07	3018002
/	192.0.2.91	GET	200 OK	2016-07-25 09:00:20-07	3018003
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 09:00:44-07	3018004
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-25 09:00:57-07	3018005
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-25 09:00:49-07	3018006
/	198.51.100.2	GET	200 OK	2016-07-25 09:00:27-07	3018007
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 09:01:27-07	3018008
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 09:00:52-07	3018009
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 09:00:51-07	3018010
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 09:01:19-07	3018011
/	203.0.113.100	GET	200 OK	2016-07-25 09:00:34-07	3018012
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-25 09:01:19-07	3018013
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-25 09:01:20-07	3018014
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-25 09:01:15-07	3018015
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 09:01:09-07	3018016
/	192.0.2.125	GET	200 OK	2016-07-25 09:00:35-07	3018017
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-25 09:01:07-07	3018018
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 09:00:59-07	3018019
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-25 09:01:22-07	3018020
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-25 09:01:32-07	3018021
/	203.0.113.54	GET	200 OK	2016-07-25 09:00:40-07	3018022
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-25 09:01:04-07	3018023
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-25 09:01:01-07	3018024
/	192.0.2.215	GET	200 OK	2016-07-25 09:00:48-07	3018025
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-25 09:01:45-07	3018026
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-25 09:01:18-07	3018027
/	192.0.2.116	GET	200 OK	2016-07-25 09:00:51-07	3018028
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-25 09:01:16-07	3018029
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-25 09:01:32-07	3018030
/	203.0.113.244	GET	200 OK	2016-07-25 09:00:53-07	3018031
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 09:01:51-07	3018032
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-25 09:01:36-07	3018033
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-25 09:01:22-07	3018034
/	192.0.2.77	GET	200 OK	2016-07-25 09:01:03-07	3018035
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-25 09:01:58-07	3018036
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 09:02:03-07	3018037
/	198.51.100.28	GET	200 OK	2016-07-25 09:01:11-07	3018038
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-25 09:02:01-07	3018039
/	192.0.2.80	GET	200 OK	2016-07-25 09:01:17-07	3018040
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 09:02:01-07	3018041
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-25 09:01:53-07	3018042
/	192.0.2.172	GET	200 OK	2016-07-25 09:01:18-07	3018043
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 09:01:40-07	3018044
/	203.0.113.210	GET	200 OK	2016-07-25 09:01:19-07	3018045
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 09:02:04-07	3018046
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 09:02:09-07	3018047
/	203.0.113.38	GET	200 OK	2016-07-25 09:01:29-07	3018048
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-25 09:02:15-07	3018049
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 09:02:06-07	3018050
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-25 09:02:15-07	3018051
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-25 09:02:06-07	3018052
/	192.0.2.34	GET	200 OK	2016-07-25 09:01:36-07	3018053
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-25 09:01:58-07	3018054
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-25 09:02:17-07	3018055
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-25 09:02:33-07	3018056
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-25 09:02:17-07	3018057
/	192.0.2.242	GET	200 OK	2016-07-25 09:01:40-07	3018058
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 09:02:18-07	3018059
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 09:02:22-07	3018060
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 09:01:56-07	3018061
/	192.0.2.6	GET	200 OK	2016-07-25 09:01:43-07	3018062
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-25 09:02:31-07	3018063
/	203.0.113.49	GET	200 OK	2016-07-25 09:01:48-07	3018064
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-25 09:02:20-07	3018065
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-25 09:02:43-07	3018066
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-25 09:02:14-07	3018067
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-25 09:02:29-07	3018068
/	198.51.100.30	GET	200 OK	2016-07-25 09:01:58-07	3018069
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 09:02:17-07	3018070
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-25 09:02:37-07	3018071
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 09:02:26-07	3018072
/	203.0.113.118	GET	200 OK	2016-07-25 09:02:04-07	3018073
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-25 09:02:42-07	3018074
/	192.0.2.50	GET	200 OK	2016-07-25 09:02:14-07	3018075
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-25 09:02:54-07	3018076
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 09:02:44-07	3018077
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 09:02:48-07	3018078
/	192.0.2.209	GET	200 OK	2016-07-25 09:02:18-07	3018079
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 09:02:35-07	3018080
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-25 09:03:05-07	3018081
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 09:03:13-07	3018082
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 09:03:00-07	3018083
/	203.0.113.146	GET	200 OK	2016-07-25 09:02:28-07	3018084
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-25 09:02:58-07	3018085
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-25 09:02:47-07	3018086
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 09:03:02-07	3018087
/	192.0.2.92	GET	200 OK	2016-07-25 09:02:33-07	3018088
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 09:02:56-07	3018089
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 09:03:14-07	3018090
/	192.0.2.165	GET	200 OK	2016-07-25 09:02:38-07	3018091
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 09:03:03-07	3018092
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-25 09:03:11-07	3018093
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 09:03:04-07	3018094
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 09:03:35-07	3018095
/	203.0.113.7	GET	200 OK	2016-07-25 09:02:41-07	3018096
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 09:03:06-07	3018097
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-25 09:03:07-07	3018098
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-25 09:03:38-07	3018099
/	198.51.100.84	GET	200 OK	2016-07-25 09:02:43-07	3018100
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-25 09:03:32-07	3018101
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-25 09:03:11-07	3018102
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-25 09:03:20-07	3018103
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 09:03:40-07	3018104
/	192.0.2.242	GET	200 OK	2016-07-25 09:02:49-07	3018105
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 09:03:40-07	3018106
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 09:03:07-07	3018107
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 09:03:43-07	3018108
/	198.51.100.207	GET	200 OK	2016-07-25 09:02:54-07	3018109
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-25 09:03:22-07	3018110
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 09:03:38-07	3018111
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-25 09:03:13-07	3018112
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-25 09:03:29-07	3018113
/	203.0.113.147	GET	200 OK	2016-07-25 09:03:01-07	3018114
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-25 09:03:40-07	3018115
/	203.0.113.38	GET	200 OK	2016-07-25 09:03:08-07	3018116
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 09:03:55-07	3018117
/	203.0.113.127	GET	200 OK	2016-07-25 09:03:10-07	3018118
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 09:03:50-07	3018119
/	203.0.113.23	GET	200 OK	2016-07-25 09:03:17-07	3018120
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 09:03:38-07	3018121
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-25 09:04:02-07	3018122
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-25 09:03:47-07	3018123
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 09:04:11-07	3018124
/	192.0.2.177	GET	200 OK	2016-07-25 09:03:24-07	3018125
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 09:04:05-07	3018126
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-25 09:03:54-07	3018128
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-25 09:03:53-07	3018129
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-25 09:04:08-07	3018130
/	203.0.113.137	GET	200 OK	2016-07-25 09:03:31-07	3018131
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-25 09:04:18-07	3018132
/	192.0.2.82	GET	200 OK	2016-07-25 09:03:33-07	3018133
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-25 09:04:17-07	3018134
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-25 09:03:55-07	3018135
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-25 09:04:18-07	3018136
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-25 09:03:50-07	3018137
/	192.0.2.79	GET	200 OK	2016-07-25 09:03:39-07	3018138
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 09:04:22-07	3018139
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-25 09:04:05-07	3018140
/	198.51.100.188	GET	200 OK	2016-07-25 09:03:41-07	3018141
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-25 09:04:03-07	3018142
/	192.0.2.195	GET	200 OK	2016-07-25 09:03:49-07	3018143
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 09:04:14-07	3018144
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-25 09:04:24-07	3018145
/	192.0.2.188	GET	200 OK	2016-07-25 09:03:55-07	3018146
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 09:04:41-07	3018147
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-25 09:04:43-07	3018148
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-25 09:04:38-07	3018149
/	203.0.113.243	GET	200 OK	2016-07-25 09:04:02-07	3018150
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-25 09:04:19-07	3018151
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 09:04:35-07	3018152
/	203.0.113.12	GET	200 OK	2016-07-25 09:04:12-07	3018153
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-25 09:04:52-07	3018154
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-25 09:04:52-07	3018155
/	192.0.2.43	GET	200 OK	2016-07-25 09:04:16-07	3018156
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-25 09:04:35-07	3018157
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-25 09:05:15-07	3018158
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-25 09:05:15-07	3018159
/	192.0.2.86	GET	200 OK	2016-07-25 09:04:26-07	3018160
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-25 09:05:03-07	3018161
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 09:04:50-07	3018162
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 09:04:50-07	3018163
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-25 09:04:59-07	3018164
/	198.51.100.211	GET	200 OK	2016-07-25 09:04:31-07	3018165
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 09:05:13-07	3018166
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-25 09:05:28-07	3018167
/	192.0.2.19	GET	200 OK	2016-07-25 09:04:36-07	3018168
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-25 09:05:21-07	3018169
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 09:05:14-07	3018170
/	192.0.2.207	GET	200 OK	2016-07-25 09:04:44-07	3018171
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-25 09:05:33-07	3018172
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 09:05:10-07	3018173
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 09:05:15-07	3018174
/	198.51.100.239	GET	200 OK	2016-07-25 09:04:54-07	3018175
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-25 09:05:32-07	3018176
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-25 09:05:32-07	3018177
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-25 09:05:27-07	3018178
/	203.0.113.51	GET	200 OK	2016-07-25 09:05:02-07	3018179
/article/goats-eat-googlesc	203.0.113.51	GET	404 NOT FOUND	2016-07-25 09:05:17-07	3018180
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-25 09:05:49-07	3018181
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-25 09:05:43-07	3018182
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-25 09:05:46-07	3018183
/	203.0.113.122	GET	200 OK	2016-07-25 09:05:12-07	3018184
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-25 09:05:41-07	3018185
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-25 09:05:44-07	3018186
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-25 09:05:55-07	3018187
/	203.0.113.125	GET	200 OK	2016-07-25 09:05:14-07	3018188
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-25 09:05:38-07	3018189
/	192.0.2.207	GET	200 OK	2016-07-25 09:05:24-07	3018190
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 09:05:42-07	3018191
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 09:06:06-07	3018192
/	198.51.100.73	GET	200 OK	2016-07-25 09:05:30-07	3018193
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 09:06:15-07	3018194
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-25 09:06:25-07	3018195
/	198.51.100.41	GET	200 OK	2016-07-25 09:05:33-07	3018196
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 09:05:59-07	3018197
/	198.51.100.227	GET	200 OK	2016-07-25 09:05:38-07	3018198
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-25 09:06:05-07	3018199
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-25 09:05:58-07	3018200
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-25 09:06:08-07	3018201
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-25 09:06:28-07	3018202
/	203.0.113.174	GET	200 OK	2016-07-25 09:05:40-07	3018203
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-25 09:06:29-07	3018204
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-25 09:06:13-07	3018205
/	192.0.2.202	GET	200 OK	2016-07-25 09:05:44-07	3018206
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 09:06:33-07	3018207
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-25 09:06:20-07	3018208
/article/bears-love-berriesx	192.0.2.202	GET	404 NOT FOUND	2016-07-25 09:06:06-07	3018209
/	203.0.113.60	GET	200 OK	2016-07-25 09:05:48-07	3018210
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-25 09:06:18-07	3018211
/	192.0.2.14	GET	200 OK	2016-07-25 09:05:49-07	3018212
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-25 09:06:07-07	3018213
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-25 09:06:30-07	3018214
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-25 09:06:23-07	3018215
/	198.51.100.177	GET	200 OK	2016-07-25 09:05:57-07	3018216
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-25 09:06:32-07	3018217
/	203.0.113.123	GET	200 OK	2016-07-25 09:06:06-07	3018218
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-25 09:06:41-07	3018219
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 09:07:03-07	3018220
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-25 09:07:03-07	3018221
/	198.51.100.81	GET	200 OK	2016-07-25 09:06:09-07	3018222
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-25 09:07:08-07	3018223
/	192.0.2.58	GET	200 OK	2016-07-25 09:06:11-07	3018224
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 09:06:32-07	3018225
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 09:06:30-07	3018226
/	192.0.2.82	GET	200 OK	2016-07-25 09:06:15-07	3018227
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-25 09:07:05-07	3018228
/	192.0.2.216	GET	200 OK	2016-07-25 09:06:24-07	3018229
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-25 09:07:08-07	3018230
/	203.0.113.117	GET	200 OK	2016-07-25 09:06:29-07	3018231
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-25 09:06:59-07	3018232
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-25 09:06:50-07	3018233
/	203.0.113.123	GET	200 OK	2016-07-25 09:06:30-07	3018234
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-25 09:07:04-07	3018235
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-25 09:07:11-07	3018236
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-25 09:07:17-07	3018237
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-25 09:07:02-07	3018238
/	198.51.100.178	GET	200 OK	2016-07-25 09:06:32-07	3018239
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 09:07:16-07	3018240
/	192.0.2.45	GET	200 OK	2016-07-25 09:06:40-07	3018241
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-25 09:07:29-07	3018242
/	192.0.2.175	GET	200 OK	2016-07-25 09:06:41-07	3018243
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-25 09:07:07-07	3018244
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-25 09:07:28-07	3018245
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-25 09:07:41-07	3018246
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-25 09:07:00-07	3018247
/	198.51.100.104	GET	200 OK	2016-07-25 09:06:50-07	3018248
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-25 09:07:34-07	3018249
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-25 09:07:06-07	3018250
/	203.0.113.2	GET	200 OK	2016-07-25 09:06:53-07	3018251
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-25 09:07:37-07	3018252
/	198.51.100.10	GET	200 OK	2016-07-25 09:06:54-07	3018253
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 09:07:43-07	3018254
/	198.51.100.43	GET	200 OK	2016-07-25 09:06:59-07	3018255
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-25 09:07:33-07	3018256
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 09:07:56-07	3018257
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-25 09:07:27-07	3018258
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 09:07:15-07	3018259
/	203.0.113.199	GET	200 OK	2016-07-25 09:07:09-07	3018260
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-25 09:08:05-07	3018261
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-25 09:07:25-07	3018262
/	198.51.100.164	GET	200 OK	2016-07-25 09:07:12-07	3018263
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-25 09:07:33-07	3018264
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-25 09:07:31-07	3018265
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-25 09:07:46-07	3018266
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-25 09:07:41-07	3018267
/	198.51.100.9	GET	200 OK	2016-07-25 09:07:14-07	3018268
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-25 09:08:00-07	3018269
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 09:07:55-07	3018270
/	192.0.2.157	GET	200 OK	2016-07-25 09:07:15-07	3018271
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 09:07:30-07	3018272
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 09:08:15-07	3018273
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-25 09:07:35-07	3018274
/	203.0.113.135	GET	200 OK	2016-07-25 09:07:18-07	3018275
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 09:07:51-07	3018276
/	203.0.113.134	GET	200 OK	2016-07-25 09:07:28-07	3018277
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 09:08:05-07	3018278
/	192.0.2.185	GET	200 OK	2016-07-25 09:07:33-07	3018279
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-25 09:07:49-07	3018280
/	192.0.2.56	GET	200 OK	2016-07-25 09:07:40-07	3018281
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-25 09:08:17-07	3018282
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-25 09:07:58-07	3018283
/	203.0.113.49	GET	200 OK	2016-07-25 09:07:49-07	3018284
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-25 09:08:18-07	3018285
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-25 09:08:46-07	3018286
/	198.51.100.107	GET	200 OK	2016-07-25 09:07:51-07	3018287
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-25 09:08:19-07	3018288
/	203.0.113.39	GET	200 OK	2016-07-25 09:07:52-07	3018289
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-25 09:08:34-07	3018290
/	198.51.100.96	GET	200 OK	2016-07-25 09:07:59-07	3018291
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 09:08:20-07	3018292
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-25 09:08:33-07	3018293
/	198.51.100.167	GET	200 OK	2016-07-25 09:08:04-07	3018294
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-25 09:08:19-07	3018295
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-25 09:08:35-07	3018296
/	198.51.100.126	GET	200 OK	2016-07-25 09:08:11-07	3018297
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 09:08:30-07	3018298
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-25 09:08:30-07	3018299
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 09:08:58-07	3018300
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-25 09:09:04-07	3018301
/	203.0.113.69	GET	200 OK	2016-07-25 09:08:15-07	3018302
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-25 09:08:44-07	3018303
/	203.0.113.21	GET	200 OK	2016-07-25 09:08:19-07	3018304
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-25 09:09:09-07	3018305
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-25 09:09:16-07	3018306
/	198.51.100.118	GET	200 OK	2016-07-25 09:08:24-07	3018307
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 09:09:10-07	3018308
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-25 09:09:18-07	3018309
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-25 09:08:41-07	3018310
/	203.0.113.198	GET	200 OK	2016-07-25 09:08:26-07	3018311
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-25 09:08:46-07	3018312
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-25 09:08:50-07	3018313
/	192.0.2.27	GET	200 OK	2016-07-25 09:08:28-07	3018314
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-25 09:08:56-07	3018315
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-25 09:08:43-07	3018316
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 09:09:19-07	3018317
/	192.0.2.16	GET	200 OK	2016-07-25 09:08:34-07	3018318
/	192.0.2.219	GET	200 OK	2016-07-25 09:11:05-07	3018414
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-25 09:09:32-07	3018319
/	203.0.113.229	GET	200 OK	2016-07-25 09:08:41-07	3018320
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 09:09:29-07	3018321
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-25 09:09:15-07	3018322
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 09:09:20-07	3018323
/	203.0.113.191	GET	200 OK	2016-07-25 09:08:44-07	3018324
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-25 09:09:41-07	3018325
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-25 09:09:15-07	3018326
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-25 09:09:19-07	3018327
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-25 09:09:00-07	3018328
/	192.0.2.78	GET	200 OK	2016-07-25 09:08:51-07	3018329
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-25 09:09:42-07	3018330
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-25 09:09:28-07	3018331
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-25 09:09:43-07	3018332
/	192.0.2.58	GET	200 OK	2016-07-25 09:08:59-07	3018333
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-25 09:09:28-07	3018334
/	192.0.2.20	GET	200 OK	2016-07-25 09:09:09-07	3018335
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-25 09:09:50-07	3018336
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 09:09:55-07	3018337
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 09:10:05-07	3018338
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-25 09:09:50-07	3018339
/	192.0.2.114	GET	200 OK	2016-07-25 09:09:18-07	3018340
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-25 09:09:59-07	3018341
/	192.0.2.140	GET	200 OK	2016-07-25 09:09:26-07	3018342
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-25 09:09:47-07	3018343
/	203.0.113.79	GET	200 OK	2016-07-25 09:09:29-07	3018344
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-25 09:10:12-07	3018345
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 09:09:59-07	3018346
/	198.51.100.56	GET	200 OK	2016-07-25 09:09:35-07	3018347
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-25 09:10:23-07	3018348
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-25 09:10:10-07	3018349
/	198.51.100.28	GET	200 OK	2016-07-25 09:09:43-07	3018350
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 09:10:17-07	3018351
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-25 09:10:30-07	3018352
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 09:10:29-07	3018353
/	198.51.100.5	GET	200 OK	2016-07-25 09:09:46-07	3018354
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-25 09:10:31-07	3018355
/	198.51.100.167	GET	200 OK	2016-07-25 09:09:49-07	3018356
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 09:10:37-07	3018357
/	203.0.113.112	GET	200 OK	2016-07-25 09:09:57-07	3018358
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 09:10:21-07	3018359
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 09:10:31-07	3018360
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-25 09:10:52-07	3018361
/	192.0.2.151	GET	200 OK	2016-07-25 09:10:01-07	3018362
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-25 09:10:39-07	3018363
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 09:10:45-07	3018364
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 09:10:56-07	3018365
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-25 09:10:29-07	3018366
/	203.0.113.11	GET	200 OK	2016-07-25 09:10:06-07	3018367
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 09:10:44-07	3018368
/	203.0.113.1	GET	200 OK	2016-07-25 09:10:14-07	3018369
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-25 09:10:49-07	3018370
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-25 09:10:58-07	3018371
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-25 09:11:09-07	3018372
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 09:10:45-07	3018373
/	198.51.100.213	GET	200 OK	2016-07-25 09:10:19-07	3018374
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-25 09:10:53-07	3018375
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 09:11:11-07	3018376
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-25 09:10:48-07	3018377
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 09:11:18-07	3018378
/	198.51.100.249	GET	200 OK	2016-07-25 09:10:23-07	3018379
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-25 09:11:11-07	3018380
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 09:10:38-07	3018381
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-25 09:11:01-07	3018382
/	203.0.113.52	GET	200 OK	2016-07-25 09:10:24-07	3018383
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-25 09:10:46-07	3018384
/	203.0.113.151	GET	200 OK	2016-07-25 09:10:28-07	3018385
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-25 09:11:25-07	3018386
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-25 09:11:12-07	3018387
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-25 09:11:24-07	3018388
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-25 09:11:20-07	3018389
/	192.0.2.178	GET	200 OK	2016-07-25 09:10:37-07	3018390
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-25 09:11:09-07	3018391
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-25 09:10:52-07	3018392
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-25 09:11:02-07	3018393
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-25 09:11:24-07	3018394
/	203.0.113.17	GET	200 OK	2016-07-25 09:10:47-07	3018395
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-25 09:11:30-07	3018396
/	192.0.2.206	GET	200 OK	2016-07-25 09:10:48-07	3018397
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-25 09:11:34-07	3018398
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-25 09:11:48-07	3018399
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-25 09:11:19-07	3018400
/	192.0.2.42	GET	200 OK	2016-07-25 09:10:49-07	3018401
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 09:11:21-07	3018402
/	198.51.100.163	GET	200 OK	2016-07-25 09:10:54-07	3018403
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-25 09:11:45-07	3018404
/	198.51.100.167	GET	200 OK	2016-07-25 09:10:55-07	3018405
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 09:11:15-07	3018406
/	198.51.100.140	GET	200 OK	2016-07-25 09:11:01-07	3018407
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 09:11:19-07	3018408
/	198.51.100.53	GET	200 OK	2016-07-25 09:11:02-07	3018409
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-25 09:11:39-07	3018410
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 09:11:35-07	3018411
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-25 09:11:24-07	3018412
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 09:11:38-07	3018413
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 09:12:02-07	3018415
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 09:12:04-07	3018416
/	198.51.100.81	GET	200 OK	2016-07-25 09:11:12-07	3018417
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-25 09:11:52-07	3018418
/	198.51.100.128	GET	200 OK	2016-07-25 09:11:18-07	3018419
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-25 09:12:04-07	3018420
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-25 09:12:09-07	3018421
/	203.0.113.124	GET	200 OK	2016-07-25 09:11:25-07	3018422
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-25 09:11:48-07	3018423
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-25 09:12:17-07	3018424
/	192.0.2.141	GET	200 OK	2016-07-25 09:11:29-07	3018425
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-25 09:12:03-07	3018426
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-25 09:12:17-07	3018427
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 09:12:01-07	3018428
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-25 09:12:09-07	3018429
/	198.51.100.191	GET	200 OK	2016-07-25 09:11:36-07	3018430
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 09:11:58-07	3018431
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 09:12:07-07	3018432
/	203.0.113.140	GET	200 OK	2016-07-25 09:11:40-07	3018433
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 09:12:32-07	3018434
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-25 09:12:07-07	3018435
/	192.0.2.10	GET	200 OK	2016-07-25 09:11:44-07	3018436
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-25 09:12:21-07	3018437
/article/so-many-bearsm	192.0.2.10	GET	404 NOT FOUND	2016-07-25 09:12:23-07	3018438
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-25 09:12:24-07	3018439
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-25 09:12:43-07	3018440
/	198.51.100.174	GET	200 OK	2016-07-25 09:11:50-07	3018441
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-25 09:12:31-07	3018442
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-25 09:12:43-07	3018443
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-25 09:12:42-07	3018444
/	192.0.2.219	GET	200 OK	2016-07-25 09:11:56-07	3018445
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 09:12:13-07	3018446
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 09:12:49-07	3018447
/	203.0.113.22	GET	200 OK	2016-07-25 09:11:58-07	3018448
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 09:12:39-07	3018449
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 09:12:15-07	3018450
/	192.0.2.243	GET	200 OK	2016-07-25 09:11:59-07	3018451
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 09:12:51-07	3018452
/	192.0.2.107	GET	200 OK	2016-07-25 09:12:04-07	3018453
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-25 09:12:36-07	3018454
/	198.51.100.166	GET	200 OK	2016-07-25 09:12:06-07	3018455
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 09:12:39-07	3018456
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-25 09:12:45-07	3018457
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-25 09:13:04-07	3018458
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 09:12:38-07	3018459
/	198.51.100.26	GET	200 OK	2016-07-25 09:12:14-07	3018460
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 09:13:11-07	3018461
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 09:12:51-07	3018462
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-25 09:12:34-07	3018463
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-25 09:13:09-07	3018464
/	192.0.2.44	GET	200 OK	2016-07-25 09:12:23-07	3018465
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 09:12:49-07	3018466
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 09:12:44-07	3018467
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-25 09:12:52-07	3018468
/	198.51.100.242	GET	200 OK	2016-07-25 09:12:27-07	3018469
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 09:12:54-07	3018470
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 09:13:08-07	3018471
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 09:12:53-07	3018472
/	198.51.100.229	GET	200 OK	2016-07-25 09:12:30-07	3018473
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-25 09:12:58-07	3018474
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-25 09:13:14-07	3018475
/article/bad-things-gonea	198.51.100.229	GET	404 NOT FOUND	2016-07-25 09:13:12-07	3018476
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 09:13:03-07	3018477
/	198.51.100.104	GET	200 OK	2016-07-25 09:12:34-07	3018478
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-25 09:13:28-07	3018479
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-25 09:13:09-07	3018480
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-25 09:13:22-07	3018481
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-25 09:13:12-07	3018482
/	192.0.2.113	GET	200 OK	2016-07-25 09:12:40-07	3018483
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-25 09:13:14-07	3018484
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-25 09:13:35-07	3018485
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 09:13:30-07	3018486
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-25 09:13:04-07	3018487
/	198.51.100.234	GET	200 OK	2016-07-25 09:12:46-07	3018488
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-25 09:13:12-07	3018489
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-25 09:13:15-07	3018490
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-25 09:13:11-07	3018491
/	203.0.113.190	GET	200 OK	2016-07-25 09:12:49-07	3018492
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 09:13:27-07	3018493
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 09:13:32-07	3018494
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-25 09:13:38-07	3018495
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 09:13:06-07	3018496
/	192.0.2.98	GET	200 OK	2016-07-25 09:12:54-07	3018497
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 09:13:18-07	3018498
/	203.0.113.36	GET	200 OK	2016-07-25 09:12:55-07	3018499
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-25 09:13:44-07	3018500
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-25 09:13:37-07	3018501
/	192.0.2.99	GET	200 OK	2016-07-25 09:13:00-07	3018502
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-25 09:13:45-07	3018503
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 09:13:33-07	3018504
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-25 09:13:26-07	3018505
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 09:13:26-07	3018506
/	198.51.100.169	GET	200 OK	2016-07-25 09:13:05-07	3018507
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-25 09:13:32-07	3018508
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-25 09:14:02-07	3018509
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-25 09:13:24-07	3018510
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-25 09:13:39-07	3018511
/	198.51.100.113	GET	200 OK	2016-07-25 09:13:06-07	3018512
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-25 09:13:43-07	3018513
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-25 09:13:46-07	3018514
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-25 09:13:28-07	3018515
/	203.0.113.212	GET	200 OK	2016-07-25 09:13:12-07	3018516
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 09:13:50-07	3018517
/	203.0.113.112	GET	200 OK	2016-07-25 09:13:18-07	3018518
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-25 09:14:03-07	3018519
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-25 09:13:44-07	3018520
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 09:13:48-07	3018521
/	203.0.113.170	GET	200 OK	2016-07-25 09:13:22-07	3018522
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 09:14:17-07	3018523
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 09:14:11-07	3018524
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 09:14:09-07	3018525
/	192.0.2.106	GET	200 OK	2016-07-25 09:13:27-07	3018526
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-25 09:14:02-07	3018527
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-25 09:13:42-07	3018528
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-25 09:13:43-07	3018529
/article/candidate-is-jerkv	192.0.2.106	GET	404 NOT FOUND	2016-07-25 09:13:44-07	3018530
/	198.51.100.180	GET	200 OK	2016-07-25 09:13:37-07	3018531
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-25 09:14:08-07	3018532
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-25 09:14:00-07	3018533
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-25 09:13:52-07	3018534
/	192.0.2.3	GET	200 OK	2016-07-25 09:13:46-07	3018535
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 09:14:46-07	3018536
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 09:14:21-07	3018537
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 09:14:37-07	3018538
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-25 09:14:01-07	3018539
/	198.51.100.57	GET	200 OK	2016-07-25 09:13:49-07	3018540
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-25 09:14:13-07	3018541
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-25 09:14:31-07	3018542
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 09:14:35-07	3018543
/	192.0.2.243	GET	200 OK	2016-07-25 09:13:53-07	3018544
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 09:14:49-07	3018545
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-25 09:14:18-07	3018546
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 09:14:14-07	3018547
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 09:14:32-07	3018548
/	203.0.113.98	GET	200 OK	2016-07-25 09:13:55-07	3018549
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-25 09:14:46-07	3018550
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 09:14:40-07	3018551
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 09:14:18-07	3018552
/	198.51.100.159	GET	200 OK	2016-07-25 09:13:58-07	3018553
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-25 09:14:45-07	3018554
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 09:14:52-07	3018555
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-25 09:14:31-07	3018556
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 09:14:50-07	3018557
/	203.0.113.101	GET	200 OK	2016-07-25 09:14:05-07	3018558
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-25 09:15:03-07	3018559
/	198.51.100.76	GET	200 OK	2016-07-25 09:14:11-07	3018560
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-25 09:15:07-07	3018561
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 09:14:31-07	3018562
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 09:14:53-07	3018563
/	198.51.100.218	GET	200 OK	2016-07-25 09:14:12-07	3018564
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-25 09:15:12-07	3018565
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 09:15:06-07	3018566
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-25 09:14:30-07	3018567
/	198.51.100.164	GET	200 OK	2016-07-25 09:14:16-07	3018568
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-25 09:15:16-07	3018569
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-25 09:14:49-07	3018570
/	192.0.2.180	GET	200 OK	2016-07-25 09:14:24-07	3018571
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-25 09:14:49-07	3018572
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-25 09:14:54-07	3018573
/	203.0.113.236	GET	200 OK	2016-07-25 09:14:27-07	3018574
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 09:15:02-07	3018575
/	198.51.100.69	GET	200 OK	2016-07-25 09:14:36-07	3018576
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-25 09:15:20-07	3018577
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-25 09:14:57-07	3018578
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-25 09:15:09-07	3018579
/	203.0.113.213	GET	200 OK	2016-07-25 09:14:45-07	3018580
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-25 09:15:38-07	3018581
/	192.0.2.247	GET	200 OK	2016-07-25 09:14:54-07	3018582
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 09:15:16-07	3018583
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 09:15:23-07	3018584
/	203.0.113.233	GET	200 OK	2016-07-25 09:15:00-07	3018585
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-25 09:15:55-07	3018586
/	203.0.113.180	GET	200 OK	2016-07-25 09:15:01-07	3018587
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-25 09:15:29-07	3018588
/	192.0.2.146	GET	200 OK	2016-07-25 09:15:07-07	3018589
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-25 09:15:43-07	3018590
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 09:15:34-07	3018591
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 09:15:25-07	3018592
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 09:16:01-07	3018593
/	192.0.2.174	GET	200 OK	2016-07-25 09:15:16-07	3018594
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-25 09:15:37-07	3018595
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 09:16:04-07	3018596
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-25 09:15:53-07	3018597
/	203.0.113.183	GET	200 OK	2016-07-25 09:15:17-07	3018598
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-25 09:16:15-07	3018599
/	203.0.113.97	GET	200 OK	2016-07-25 09:15:26-07	3018600
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-25 09:16:04-07	3018601
/	198.51.100.147	GET	200 OK	2016-07-25 09:15:35-07	3018602
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 09:15:56-07	3018603
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 09:16:13-07	3018604
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-25 09:16:20-07	3018605
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 09:15:59-07	3018606
/	192.0.2.233	GET	200 OK	2016-07-25 09:15:45-07	3018607
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-25 09:16:44-07	3018608
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-25 09:16:25-07	3018609
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-25 09:16:24-07	3018610
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-25 09:16:22-07	3018611
/	203.0.113.206	GET	200 OK	2016-07-25 09:15:53-07	3018612
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 09:16:51-07	3018613
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-25 09:16:09-07	3018614
/	198.51.100.229	GET	200 OK	2016-07-25 09:16:01-07	3018615
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-25 09:16:31-07	3018616
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-25 09:16:56-07	3018617
/	203.0.113.142	GET	200 OK	2016-07-25 09:16:02-07	3018618
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 09:16:49-07	3018619
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-25 09:16:42-07	3018620
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 09:17:01-07	3018621
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 09:16:48-07	3018622
/	203.0.113.234	GET	200 OK	2016-07-25 09:16:07-07	3018623
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-25 09:16:36-07	3018624
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-25 09:16:31-07	3018625
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-25 09:16:42-07	3018626
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-25 09:16:55-07	3018627
/	192.0.2.110	GET	200 OK	2016-07-25 09:16:11-07	3018628
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-25 09:17:05-07	3018629
/	203.0.113.167	GET	200 OK	2016-07-25 09:16:14-07	3018630
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-25 09:17:03-07	3018631
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 09:17:06-07	3018632
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 09:17:01-07	3018633
/	192.0.2.199	GET	200 OK	2016-07-25 09:16:21-07	3018634
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 09:16:47-07	3018635
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-25 09:17:09-07	3018636
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-25 09:16:48-07	3018637
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-25 09:16:57-07	3018638
/	203.0.113.199	GET	200 OK	2016-07-25 09:16:24-07	3018639
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-25 09:16:45-07	3018640
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-25 09:16:57-07	3018641
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-25 09:17:17-07	3018642
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 09:17:06-07	3018643
/	192.0.2.166	GET	200 OK	2016-07-25 09:16:32-07	3018644
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 09:17:09-07	3018645
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-25 09:16:47-07	3018646
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 09:17:09-07	3018647
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-25 09:16:57-07	3018648
/	198.51.100.4	GET	200 OK	2016-07-25 09:16:34-07	3018649
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-25 09:17:04-07	3018650
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-25 09:17:18-07	3018651
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-25 09:16:59-07	3018652
/	203.0.113.112	GET	200 OK	2016-07-25 09:16:44-07	3018653
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 09:17:13-07	3018654
/	203.0.113.37	GET	200 OK	2016-07-25 09:16:46-07	3018655
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-25 09:17:31-07	3018656
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 09:17:08-07	3018657
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 09:17:17-07	3018658
/	192.0.2.20	GET	200 OK	2016-07-25 09:16:51-07	3018659
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-25 09:17:14-07	3018660
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-25 09:17:22-07	3018661
/	198.51.100.70	GET	200 OK	2016-07-25 09:16:56-07	3018662
/article/balloon-goons-doomedc	198.51.100.70	GET	404 NOT FOUND	2016-07-25 09:17:17-07	3018663
/	198.51.100.80	GET	200 OK	2016-07-25 09:16:59-07	3018664
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 09:17:45-07	3018665
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 09:17:50-07	3018666
/	198.51.100.235	GET	200 OK	2016-07-25 09:17:09-07	3018667
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 09:17:26-07	3018668
/	192.0.2.172	GET	200 OK	2016-07-25 09:17:18-07	3018669
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 09:18:01-07	3018670
/	192.0.2.193	GET	200 OK	2016-07-25 09:17:21-07	3018671
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 09:17:41-07	3018672
/	203.0.113.93	GET	200 OK	2016-07-25 09:17:24-07	3018673
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 09:18:21-07	3018674
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-25 09:18:18-07	3018675
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-25 09:18:08-07	3018676
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 09:17:45-07	3018677
/	192.0.2.211	GET	200 OK	2016-07-25 09:17:27-07	3018678
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-25 09:17:42-07	3018679
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-25 09:17:53-07	3018680
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-25 09:18:23-07	3018681
/	203.0.113.112	GET	200 OK	2016-07-25 09:17:34-07	3018682
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 09:17:56-07	3018683
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-25 09:18:06-07	3018684
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-25 09:18:33-07	3018685
/	192.0.2.29	GET	200 OK	2016-07-25 09:17:44-07	3018686
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 09:18:15-07	3018687
/	198.51.100.230	GET	200 OK	2016-07-25 09:17:53-07	3018688
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-25 09:18:16-07	3018689
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-25 09:18:13-07	3018690
/	203.0.113.232	GET	200 OK	2016-07-25 09:17:59-07	3018691
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 09:18:58-07	3018692
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-25 09:18:17-07	3018693
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 09:18:28-07	3018694
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 09:18:55-07	3018695
/	192.0.2.140	GET	200 OK	2016-07-25 09:18:08-07	3018696
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-25 09:18:37-07	3018697
/	198.51.100.254	GET	200 OK	2016-07-25 09:18:12-07	3018698
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-25 09:19:09-07	3018699
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-25 09:18:31-07	3018700
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-25 09:18:29-07	3018701
/	192.0.2.169	GET	200 OK	2016-07-25 09:18:20-07	3018702
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-25 09:18:58-07	3018703
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-25 09:18:38-07	3018704
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 09:19:20-07	3018705
/	192.0.2.112	GET	200 OK	2016-07-25 09:18:22-07	3018706
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 09:18:40-07	3018707
/article/so-many-bearsq	192.0.2.112	GET	404 NOT FOUND	2016-07-25 09:19:22-07	3018708
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-25 09:19:09-07	3018709
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 09:19:04-07	3018710
/	203.0.113.144	GET	200 OK	2016-07-25 09:18:32-07	3018711
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-25 09:19:06-07	3018712
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-25 09:19:12-07	3018713
/	203.0.113.245	GET	200 OK	2016-07-25 09:18:41-07	3018714
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 09:19:26-07	3018715
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 09:19:15-07	3018716
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 09:19:07-07	3018717
/	203.0.113.46	GET	200 OK	2016-07-25 09:18:49-07	3018718
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 09:19:37-07	3018719
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 09:19:28-07	3018720
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-25 09:19:13-07	3018721
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 09:19:27-07	3018722
/	198.51.100.195	GET	200 OK	2016-07-25 09:18:54-07	3018723
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-25 09:19:41-07	3018724
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 09:19:31-07	3018725
/	192.0.2.231	GET	200 OK	2016-07-25 09:18:57-07	3018726
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-25 09:19:21-07	3018727
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-25 09:19:50-07	3018728
/	198.51.100.118	GET	200 OK	2016-07-25 09:19:02-07	3018729
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-25 09:19:55-07	3018730
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-25 09:19:55-07	3018731
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 09:19:33-07	3018732
/	198.51.100.17	GET	200 OK	2016-07-25 09:19:04-07	3018733
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 09:19:20-07	3018734
/	198.51.100.20	GET	200 OK	2016-07-25 09:19:10-07	3018735
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-25 09:19:58-07	3018736
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-25 09:19:56-07	3018737
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-25 09:20:01-07	3018738
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-25 09:19:30-07	3018739
/	198.51.100.91	GET	200 OK	2016-07-25 09:19:16-07	3018740
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-25 09:20:09-07	3018741
/	203.0.113.42	GET	200 OK	2016-07-25 09:19:26-07	3018742
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-25 09:20:18-07	3018743
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 09:19:55-07	3018744
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-25 09:20:09-07	3018745
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 09:20:25-07	3018746
/	203.0.113.134	GET	200 OK	2016-07-25 09:19:35-07	3018747
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 09:20:20-07	3018748
/	198.51.100.168	GET	200 OK	2016-07-25 09:19:45-07	3018749
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-25 09:20:26-07	3018750
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-25 09:20:26-07	3018751
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-25 09:20:44-07	3018752
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 09:20:38-07	3018753
/	203.0.113.29	GET	200 OK	2016-07-25 09:19:49-07	3018754
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 09:20:29-07	3018755
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-25 09:20:20-07	3018756
/	203.0.113.62	GET	200 OK	2016-07-25 09:19:51-07	3018757
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-25 09:20:38-07	3018758
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-25 09:20:47-07	3018759
/	192.0.2.45	GET	200 OK	2016-07-25 09:19:52-07	3018760
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-25 09:20:08-07	3018761
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 09:20:15-07	3018762
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 09:20:43-07	3018763
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-25 09:20:09-07	3018764
/	192.0.2.145	GET	200 OK	2016-07-25 09:19:59-07	3018765
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 09:20:55-07	3018766
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 09:20:44-07	3018767
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 09:20:36-07	3018768
/	198.51.100.139	GET	200 OK	2016-07-25 09:20:00-07	3018769
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 09:20:59-07	3018770
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-25 09:20:59-07	3018771
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-25 09:20:19-07	3018772
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-25 09:20:28-07	3018773
/	203.0.113.47	GET	200 OK	2016-07-25 09:20:08-07	3018774
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-25 09:20:34-07	3018775
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-25 09:20:36-07	3018776
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 09:20:33-07	3018777
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-25 09:21:05-07	3018778
/	192.0.2.69	GET	200 OK	2016-07-25 09:20:10-07	3018779
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 09:20:37-07	3018780
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 09:20:56-07	3018781
/	192.0.2.93	GET	200 OK	2016-07-25 09:20:11-07	3018782
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 09:21:03-07	3018783
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-25 09:20:53-07	3018784
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 09:20:28-07	3018785
/	198.51.100.140	GET	200 OK	2016-07-25 09:20:12-07	3018786
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-25 09:21:07-07	3018787
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 09:21:01-07	3018788
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-25 09:21:06-07	3018789
/	198.51.100.175	GET	200 OK	2016-07-25 09:20:18-07	3018790
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 09:20:40-07	3018791
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 09:21:16-07	3018792
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-25 09:20:51-07	3018793
/	192.0.2.233	GET	200 OK	2016-07-25 09:20:27-07	3018794
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-25 09:20:47-07	3018795
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-25 09:20:50-07	3018796
/	203.0.113.20	GET	200 OK	2016-07-25 09:20:35-07	3018797
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-25 09:21:03-07	3018798
/	198.51.100.18	GET	200 OK	2016-07-25 09:20:37-07	3018799
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-25 09:20:55-07	3018800
/	192.0.2.34	GET	200 OK	2016-07-25 09:20:47-07	3018801
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-25 09:21:03-07	3018802
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-25 09:21:46-07	3018803
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 09:21:21-07	3018804
/	198.51.100.210	GET	200 OK	2016-07-25 09:20:54-07	3018805
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 09:21:43-07	3018806
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-25 09:21:20-07	3018807
/	198.51.100.202	GET	200 OK	2016-07-25 09:21:00-07	3018808
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-25 09:21:23-07	3018809
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-25 09:21:31-07	3018810
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 09:21:27-07	3018811
/	203.0.113.144	GET	200 OK	2016-07-25 09:21:02-07	3018812
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 09:21:32-07	3018813
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-25 09:21:24-07	3018814
/	192.0.2.117	GET	200 OK	2016-07-25 09:21:11-07	3018815
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-25 09:22:02-07	3018816
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-25 09:21:39-07	3018817
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-25 09:21:27-07	3018818
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 09:21:52-07	3018819
/	192.0.2.161	GET	200 OK	2016-07-25 09:21:17-07	3018820
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 09:21:36-07	3018821
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 09:21:56-07	3018822
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 09:22:01-07	3018823
/	192.0.2.138	GET	200 OK	2016-07-25 09:21:26-07	3018824
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-25 09:22:17-07	3018825
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-25 09:21:47-07	3018826
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 09:22:13-07	3018827
/	192.0.2.33	GET	200 OK	2016-07-25 09:21:36-07	3018828
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-25 09:22:34-07	3018829
/	192.0.2.226	GET	200 OK	2016-07-25 09:21:42-07	3018830
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 09:22:40-07	3018831
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 09:22:04-07	3018832
/	203.0.113.138	GET	200 OK	2016-07-25 09:21:48-07	3018833
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 09:22:21-07	3018834
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 09:22:31-07	3018835
/	198.51.100.153	GET	200 OK	2016-07-25 09:21:54-07	3018836
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 09:22:13-07	3018837
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-25 09:22:52-07	3018838
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-25 09:22:20-07	3018839
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-25 09:22:12-07	3018840
/	192.0.2.238	GET	200 OK	2016-07-25 09:22:00-07	3018841
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 09:22:36-07	3018842
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 09:22:25-07	3018843
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 09:22:44-07	3018844
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-25 09:22:26-07	3018845
/	198.51.100.213	GET	200 OK	2016-07-25 09:22:10-07	3018846
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-25 09:22:37-07	3018847
/	198.51.100.52	GET	200 OK	2016-07-25 09:22:16-07	3018848
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-25 09:23:03-07	3018849
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-25 09:22:50-07	3018850
/	198.51.100.69	GET	200 OK	2016-07-25 09:22:17-07	3018851
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 09:22:37-07	3018852
/	203.0.113.101	GET	200 OK	2016-07-25 09:22:24-07	3018853
/article/bad-things-gonew	203.0.113.101	GET	404 NOT FOUND	2016-07-25 09:23:06-07	3018854
/	203.0.113.135	GET	200 OK	2016-07-25 09:22:31-07	3018855
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-25 09:23:30-07	3018856
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-25 09:23:00-07	3018857
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-25 09:22:59-07	3018858
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 09:23:27-07	3018859
/	198.51.100.32	GET	200 OK	2016-07-25 09:22:34-07	3018860
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-25 09:22:52-07	3018861
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 09:22:51-07	3018862
/	192.0.2.132	GET	200 OK	2016-07-25 09:22:35-07	3018863
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-25 09:23:07-07	3018864
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-25 09:23:17-07	3018865
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-25 09:23:08-07	3018866
/	198.51.100.62	GET	200 OK	2016-07-25 09:22:39-07	3018867
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 09:23:33-07	3018868
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-25 09:23:32-07	3018869
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-25 09:23:00-07	3018870
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-25 09:23:15-07	3018871
/	198.51.100.96	GET	200 OK	2016-07-25 09:22:48-07	3018872
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 09:23:03-07	3018873
/	203.0.113.22	GET	200 OK	2016-07-25 09:22:50-07	3018874
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-25 09:23:10-07	3018875
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-25 09:23:10-07	3018876
/	198.51.100.151	GET	200 OK	2016-07-25 09:22:59-07	3018877
/article/bad-things-gonex	198.51.100.151	GET	404 NOT FOUND	2016-07-25 09:23:14-07	3018878
/	203.0.113.35	GET	200 OK	2016-07-25 09:23:03-07	3018879
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-25 09:23:59-07	3018880
/	203.0.113.153	GET	200 OK	2016-07-25 09:23:10-07	3018881
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 09:23:41-07	3018882
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 09:23:59-07	3018883
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-25 09:23:27-07	3018884
/	198.51.100.156	GET	200 OK	2016-07-25 09:23:14-07	3018885
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-25 09:24:06-07	3018886
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-25 09:24:02-07	3018887
/	192.0.2.56	GET	200 OK	2016-07-25 09:28:28-07	3019079
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 09:23:38-07	3018888
/	192.0.2.9	GET	200 OK	2016-07-25 09:23:18-07	3018889
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-25 09:24:16-07	3018890
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-25 09:24:17-07	3018891
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-25 09:24:04-07	3018892
/	203.0.113.144	GET	200 OK	2016-07-25 09:23:25-07	3018893
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-25 09:23:53-07	3018894
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-25 09:24:13-07	3018895
/	192.0.2.180	GET	200 OK	2016-07-25 09:23:35-07	3018896
/article/media-obsessed-with-bearse	192.0.2.180	GET	404 NOT FOUND	2016-07-25 09:23:55-07	3018897
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-25 09:24:26-07	3018898
/	198.51.100.201	GET	200 OK	2016-07-25 09:23:39-07	3018899
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 09:24:03-07	3018900
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-25 09:24:19-07	3018901
/	198.51.100.137	GET	200 OK	2016-07-25 09:23:44-07	3018902
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 09:24:44-07	3018903
/	203.0.113.132	GET	200 OK	2016-07-25 09:23:46-07	3018904
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-25 09:24:27-07	3018905
/	198.51.100.45	GET	200 OK	2016-07-25 09:23:56-07	3018906
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-25 09:24:30-07	3018907
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-25 09:24:17-07	3018908
/	198.51.100.235	GET	200 OK	2016-07-25 09:24:00-07	3018909
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-25 09:24:37-07	3018910
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 09:24:41-07	3018911
/	203.0.113.7	GET	200 OK	2016-07-25 09:24:09-07	3018912
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-25 09:24:52-07	3018913
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 09:24:24-07	3018914
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 09:24:58-07	3018915
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-25 09:25:05-07	3018916
/	192.0.2.77	GET	200 OK	2016-07-25 09:24:12-07	3018917
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 09:24:40-07	3018918
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-25 09:24:45-07	3018919
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 09:24:34-07	3018920
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 09:24:40-07	3018921
/	198.51.100.167	GET	200 OK	2016-07-25 09:24:21-07	3018922
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 09:24:43-07	3018923
/	203.0.113.10	GET	200 OK	2016-07-25 09:24:27-07	3018924
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-25 09:24:43-07	3018925
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 09:24:43-07	3018926
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-25 09:25:17-07	3018927
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 09:25:01-07	3018928
/	192.0.2.44	GET	200 OK	2016-07-25 09:24:33-07	3018929
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 09:25:06-07	3018930
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 09:25:06-07	3018931
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-25 09:25:13-07	3018932
/	203.0.113.67	GET	200 OK	2016-07-25 09:24:34-07	3018933
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-25 09:25:01-07	3018934
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-25 09:25:21-07	3018935
/	203.0.113.132	GET	200 OK	2016-07-25 09:24:44-07	3018936
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 09:25:03-07	3018937
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 09:25:14-07	3018938
/	198.51.100.153	GET	200 OK	2016-07-25 09:24:50-07	3018939
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 09:25:49-07	3018940
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 09:25:14-07	3018941
/	192.0.2.243	GET	200 OK	2016-07-25 09:24:52-07	3018942
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-25 09:25:31-07	3018943
/	192.0.2.146	GET	200 OK	2016-07-25 09:24:57-07	3018944
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-25 09:25:14-07	3018945
/	198.51.100.55	GET	200 OK	2016-07-25 09:25:00-07	3018946
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 09:25:56-07	3018947
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-25 09:25:53-07	3018948
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-25 09:25:38-07	3018949
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 09:25:28-07	3018950
/	192.0.2.52	GET	200 OK	2016-07-25 09:25:03-07	3018951
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-25 09:25:30-07	3018952
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 09:25:40-07	3018953
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 09:25:52-07	3018954
/	192.0.2.62	GET	200 OK	2016-07-25 09:25:09-07	3018955
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-25 09:25:26-07	3018956
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-25 09:25:38-07	3018957
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-25 09:25:35-07	3018958
/	203.0.113.30	GET	200 OK	2016-07-25 09:25:17-07	3018959
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 09:25:45-07	3018960
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 09:26:02-07	3018961
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 09:25:54-07	3018962
/	203.0.113.241	GET	200 OK	2016-07-25 09:25:22-07	3018963
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-25 09:25:44-07	3018964
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-25 09:26:15-07	3018965
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 09:25:39-07	3018966
/	192.0.2.134	GET	200 OK	2016-07-25 09:25:27-07	3018967
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-25 09:26:07-07	3018968
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-25 09:25:47-07	3018969
/	192.0.2.140	GET	200 OK	2016-07-25 09:25:37-07	3018970
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-25 09:26:28-07	3018971
/	203.0.113.100	GET	200 OK	2016-07-25 09:25:40-07	3018972
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 09:26:11-07	3018973
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 09:26:31-07	3018974
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-25 09:26:01-07	3018975
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-25 09:26:21-07	3018976
/	198.51.100.240	GET	200 OK	2016-07-25 09:25:45-07	3018977
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-25 09:26:17-07	3018978
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 09:26:28-07	3018979
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 09:26:40-07	3018980
/	198.51.100.142	GET	200 OK	2016-07-25 09:25:49-07	3018981
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-25 09:26:38-07	3018982
/	198.51.100.175	GET	200 OK	2016-07-25 09:25:57-07	3018983
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 09:26:15-07	3018984
/	192.0.2.153	GET	200 OK	2016-07-25 09:26:03-07	3018985
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-25 09:26:44-07	3018986
/	198.51.100.194	GET	200 OK	2016-07-25 09:26:12-07	3018987
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-25 09:27:04-07	3018988
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 09:26:37-07	3018989
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-25 09:26:47-07	3018990
/	203.0.113.97	GET	200 OK	2016-07-25 09:26:22-07	3018991
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 09:26:58-07	3018992
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 09:26:59-07	3018993
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-25 09:26:47-07	3018994
/	203.0.113.62	GET	200 OK	2016-07-25 09:26:32-07	3018995
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-25 09:27:22-07	3018996
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-25 09:27:17-07	3018997
/	198.51.100.51	GET	200 OK	2016-07-25 09:26:33-07	3018998
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 09:27:08-07	3018999
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-25 09:27:28-07	3019000
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-25 09:26:57-07	3019001
/	192.0.2.103	GET	200 OK	2016-07-25 09:26:42-07	3019002
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-25 09:27:12-07	3019003
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-25 09:27:09-07	3019004
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-25 09:27:07-07	3019005
/	203.0.113.147	GET	200 OK	2016-07-25 09:26:45-07	3019006
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-25 09:27:05-07	3019007
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-25 09:27:18-07	3019008
/	192.0.2.203	GET	200 OK	2016-07-25 09:26:50-07	3019009
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-25 09:27:14-07	3019010
/	192.0.2.170	GET	200 OK	2016-07-25 09:26:54-07	3019011
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 09:27:28-07	3019012
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 09:27:35-07	3019013
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 09:27:46-07	3019014
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-25 09:27:22-07	3019015
/	192.0.2.53	GET	200 OK	2016-07-25 09:27:03-07	3019016
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-25 09:27:22-07	3019017
/	192.0.2.251	GET	200 OK	2016-07-25 09:27:13-07	3019018
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 09:27:35-07	3019019
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 09:27:39-07	3019020
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 09:28:06-07	3019021
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-25 09:28:13-07	3019022
/	192.0.2.233	GET	200 OK	2016-07-25 09:27:16-07	3019023
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 09:27:57-07	3019024
/	192.0.2.181	GET	200 OK	2016-07-25 09:27:23-07	3019025
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-25 09:28:20-07	3019026
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-25 09:27:55-07	3019027
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-25 09:28:17-07	3019028
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-25 09:27:43-07	3019029
/	203.0.113.73	GET	200 OK	2016-07-25 09:27:25-07	3019030
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-25 09:28:24-07	3019031
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-25 09:28:01-07	3019032
/article/so-many-bearsr	203.0.113.73	GET	404 NOT FOUND	2016-07-25 09:27:44-07	3019033
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-25 09:28:07-07	3019034
/	198.51.100.106	GET	200 OK	2016-07-25 09:27:34-07	3019035
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-25 09:28:07-07	3019036
/	192.0.2.115	GET	200 OK	2016-07-25 09:27:38-07	3019037
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 09:28:11-07	3019038
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-25 09:28:31-07	3019039
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-25 09:28:30-07	3019040
/	203.0.113.214	GET	200 OK	2016-07-25 09:27:39-07	3019041
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 09:28:29-07	3019042
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 09:28:24-07	3019043
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-25 09:28:13-07	3019044
/	192.0.2.72	GET	200 OK	2016-07-25 09:27:41-07	3019045
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-25 09:28:21-07	3019046
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 09:27:57-07	3019047
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 09:28:36-07	3019048
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-25 09:27:57-07	3019049
/	192.0.2.46	GET	200 OK	2016-07-25 09:27:49-07	3019050
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 09:28:45-07	3019051
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-25 09:28:22-07	3019052
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 09:28:09-07	3019053
/	198.51.100.151	GET	200 OK	2016-07-25 09:27:53-07	3019054
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 09:28:17-07	3019055
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 09:28:27-07	3019056
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-25 09:28:12-07	3019057
/	198.51.100.26	GET	200 OK	2016-07-25 09:27:57-07	3019058
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-25 09:28:28-07	3019059
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-25 09:28:42-07	3019060
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-25 09:28:26-07	3019061
/	198.51.100.131	GET	200 OK	2016-07-25 09:27:58-07	3019062
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-25 09:28:39-07	3019063
/	198.51.100.161	GET	200 OK	2016-07-25 09:28:08-07	3019064
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-25 09:28:52-07	3019065
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 09:29:01-07	3019066
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 09:28:54-07	3019067
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 09:28:46-07	3019068
/	203.0.113.13	GET	200 OK	2016-07-25 09:28:16-07	3019069
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-25 09:28:47-07	3019070
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 09:29:08-07	3019071
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-25 09:28:41-07	3019072
/	192.0.2.7	GET	200 OK	2016-07-25 09:28:22-07	3019073
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-25 09:28:55-07	3019074
/	198.51.100.153	GET	200 OK	2016-07-25 09:28:27-07	3019075
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 09:28:49-07	3019076
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-25 09:29:01-07	3019077
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 09:28:54-07	3019078
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-25 09:28:46-07	3019080
/	192.0.2.170	GET	200 OK	2016-07-25 09:28:35-07	3019081
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 09:29:26-07	3019082
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-25 09:29:32-07	3019083
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 09:28:58-07	3019084
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 09:29:26-07	3019085
/	198.51.100.139	GET	200 OK	2016-07-25 09:28:42-07	3019086
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-25 09:29:04-07	3019087
/	192.0.2.186	GET	200 OK	2016-07-25 09:28:51-07	3019088
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-25 09:29:22-07	3019089
/	198.51.100.188	GET	200 OK	2016-07-25 09:29:01-07	3019090
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-25 09:29:24-07	3019091
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-25 09:29:32-07	3019092
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-25 09:29:46-07	3019093
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-25 09:29:57-07	3019094
/	198.51.100.195	GET	200 OK	2016-07-25 09:29:05-07	3019095
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 09:29:53-07	3019096
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-25 09:29:57-07	3019097
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 09:29:52-07	3019098
/	203.0.113.100	GET	200 OK	2016-07-25 09:29:15-07	3019099
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-25 09:29:52-07	3019100
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-25 09:29:41-07	3019101
/article/bad-things-goneb	203.0.113.100	GET	404 NOT FOUND	2016-07-25 09:30:00-07	3019102
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 09:30:04-07	3019103
/	192.0.2.59	GET	200 OK	2016-07-25 09:29:22-07	3019104
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-25 09:29:59-07	3019105
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 09:30:22-07	3019106
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-25 09:29:57-07	3019107
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 09:30:13-07	3019108
/	198.51.100.189	GET	200 OK	2016-07-25 09:29:32-07	3019109
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 09:30:03-07	3019110
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-25 09:30:09-07	3019111
/	192.0.2.214	GET	200 OK	2016-07-25 09:29:39-07	3019112
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-25 09:30:22-07	3019113
/	192.0.2.56	GET	200 OK	2016-07-25 09:29:44-07	3019114
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 09:29:59-07	3019115
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-25 09:30:21-07	3019116
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-25 09:30:40-07	3019117
/	198.51.100.194	GET	200 OK	2016-07-25 09:29:45-07	3019118
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 09:30:12-07	3019119
/	192.0.2.100	GET	200 OK	2016-07-25 09:29:54-07	3019120
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 09:30:22-07	3019121
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-25 09:30:42-07	3019122
/	192.0.2.174	GET	200 OK	2016-07-25 09:30:01-07	3019123
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-25 09:30:27-07	3019124
/	192.0.2.62	GET	200 OK	2016-07-25 09:30:09-07	3019125
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-25 09:30:32-07	3019126
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-25 09:30:39-07	3019127
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-25 09:30:42-07	3019128
/	198.51.100.85	GET	200 OK	2016-07-25 09:30:13-07	3019129
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-25 09:31:01-07	3019130
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 09:30:49-07	3019131
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 09:30:54-07	3019132
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 09:30:46-07	3019133
/	198.51.100.47	GET	200 OK	2016-07-25 09:30:22-07	3019134
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 09:30:48-07	3019135
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-25 09:31:10-07	3019136
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-25 09:30:41-07	3019137
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-25 09:31:11-07	3019138
/	192.0.2.204	GET	200 OK	2016-07-25 09:30:26-07	3019139
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-25 09:31:19-07	3019140
/	198.51.100.168	GET	200 OK	2016-07-25 09:30:32-07	3019141
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 09:31:08-07	3019142
/	198.51.100.81	GET	200 OK	2016-07-25 09:30:39-07	3019143
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 09:31:11-07	3019144
/	192.0.2.136	GET	200 OK	2016-07-25 09:30:40-07	3019145
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 09:31:31-07	3019146
/	203.0.113.182	GET	200 OK	2016-07-25 09:30:48-07	3019147
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 09:31:03-07	3019148
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 09:31:30-07	3019149
/	198.51.100.176	GET	200 OK	2016-07-25 09:30:52-07	3019150
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-25 09:31:10-07	3019151
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-25 09:31:08-07	3019152
/	198.51.100.229	GET	200 OK	2016-07-25 09:31:01-07	3019153
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-25 09:31:22-07	3019154
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 09:32:00-07	3019155
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-25 09:31:34-07	3019156
/	198.51.100.215	GET	200 OK	2016-07-25 09:31:07-07	3019157
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-25 09:31:55-07	3019158
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-25 09:31:50-07	3019159
/	198.51.100.206	GET	200 OK	2016-07-25 09:31:08-07	3019160
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 09:31:38-07	3019161
/	203.0.113.128	GET	200 OK	2016-07-25 09:31:13-07	3019162
/article/media-obsessed-with-bearsh	203.0.113.128	GET	404 NOT FOUND	2016-07-25 09:31:41-07	3019163
/	203.0.113.127	GET	200 OK	2016-07-25 09:31:16-07	3019164
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-25 09:31:43-07	3019165
/	198.51.100.182	GET	200 OK	2016-07-25 09:31:25-07	3019166
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 09:32:15-07	3019167
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 09:32:00-07	3019168
/	198.51.100.46	GET	200 OK	2016-07-25 09:31:33-07	3019169
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 09:32:19-07	3019170
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-25 09:32:03-07	3019171
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-25 09:32:29-07	3019172
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 09:31:50-07	3019173
/	203.0.113.42	GET	200 OK	2016-07-25 09:31:41-07	3019174
/	203.0.113.74	GET	200 OK	2016-07-25 09:36:43-07	3019365
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-25 09:32:30-07	3019175
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-25 09:32:16-07	3019176
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-25 09:32:04-07	3019177
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-25 09:32:32-07	3019178
/	198.51.100.173	GET	200 OK	2016-07-25 09:31:47-07	3019179
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-25 09:32:25-07	3019180
/	203.0.113.240	GET	200 OK	2016-07-25 09:31:53-07	3019181
/article/media-obsessed-with-bearsx	203.0.113.240	GET	404 NOT FOUND	2016-07-25 09:32:27-07	3019182
/	198.51.100.194	GET	200 OK	2016-07-25 09:31:56-07	3019183
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 09:32:26-07	3019184
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-25 09:32:33-07	3019185
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-25 09:32:11-07	3019186
/	198.51.100.118	GET	200 OK	2016-07-25 09:32:05-07	3019187
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-25 09:32:47-07	3019188
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 09:32:38-07	3019189
/	192.0.2.57	GET	200 OK	2016-07-25 09:32:07-07	3019190
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 09:32:32-07	3019191
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-25 09:32:44-07	3019192
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-25 09:33:04-07	3019193
/	198.51.100.79	GET	200 OK	2016-07-25 09:32:17-07	3019194
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-25 09:33:00-07	3019195
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-25 09:32:41-07	3019196
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 09:32:47-07	3019197
/	192.0.2.45	GET	200 OK	2016-07-25 09:32:18-07	3019198
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 09:32:34-07	3019199
/	198.51.100.28	GET	200 OK	2016-07-25 09:32:21-07	3019200
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-25 09:32:54-07	3019201
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 09:32:44-07	3019202
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 09:33:20-07	3019203
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-25 09:33:21-07	3019204
/	203.0.113.10	GET	200 OK	2016-07-25 09:32:24-07	3019205
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 09:32:57-07	3019206
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-25 09:33:02-07	3019207
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-25 09:33:02-07	3019208
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-25 09:33:00-07	3019209
/	198.51.100.244	GET	200 OK	2016-07-25 09:32:33-07	3019210
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-25 09:33:24-07	3019211
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 09:32:51-07	3019212
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-25 09:33:19-07	3019213
/	203.0.113.89	GET	200 OK	2016-07-25 09:32:35-07	3019214
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-25 09:33:35-07	3019215
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-25 09:33:30-07	3019216
/article/so-many-bearsf	203.0.113.89	GET	404 NOT FOUND	2016-07-25 09:33:34-07	3019217
/	203.0.113.59	GET	200 OK	2016-07-25 09:32:43-07	3019218
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 09:33:16-07	3019219
/	192.0.2.243	GET	200 OK	2016-07-25 09:32:48-07	3019220
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 09:33:34-07	3019221
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 09:33:32-07	3019222
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-25 09:33:39-07	3019223
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-25 09:33:06-07	3019224
/	198.51.100.249	GET	200 OK	2016-07-25 09:32:56-07	3019225
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 09:33:13-07	3019226
/	203.0.113.35	GET	200 OK	2016-07-25 09:33:03-07	3019227
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 09:33:44-07	3019228
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-25 09:33:23-07	3019229
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-25 09:33:51-07	3019230
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-25 09:33:55-07	3019231
/	203.0.113.61	GET	200 OK	2016-07-25 09:33:06-07	3019232
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-25 09:34:05-07	3019233
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-25 09:33:50-07	3019234
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 09:33:51-07	3019235
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 09:33:45-07	3019236
/	198.51.100.145	GET	200 OK	2016-07-25 09:33:13-07	3019237
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-25 09:34:08-07	3019238
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 09:33:53-07	3019239
/	198.51.100.185	GET	200 OK	2016-07-25 09:33:17-07	3019240
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 09:33:35-07	3019241
/	192.0.2.168	GET	200 OK	2016-07-25 09:33:20-07	3019242
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-25 09:34:00-07	3019243
/	198.51.100.77	GET	200 OK	2016-07-25 09:33:22-07	3019244
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-25 09:33:41-07	3019245
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-25 09:34:22-07	3019246
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-25 09:34:03-07	3019247
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 09:34:03-07	3019248
/	192.0.2.66	GET	200 OK	2016-07-25 09:33:27-07	3019249
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-25 09:34:13-07	3019250
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 09:33:47-07	3019251
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-25 09:34:10-07	3019252
/	192.0.2.187	GET	200 OK	2016-07-25 09:33:32-07	3019253
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-25 09:34:17-07	3019254
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 09:33:50-07	3019255
/	203.0.113.68	GET	200 OK	2016-07-25 09:33:40-07	3019256
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 09:34:03-07	3019257
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 09:34:11-07	3019258
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-25 09:34:16-07	3019259
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 09:34:12-07	3019260
/	192.0.2.197	GET	200 OK	2016-07-25 09:33:43-07	3019261
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 09:34:37-07	3019262
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 09:34:22-07	3019263
/	192.0.2.43	GET	200 OK	2016-07-25 09:33:46-07	3019264
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-25 09:34:18-07	3019265
/	192.0.2.186	GET	200 OK	2016-07-25 09:33:53-07	3019266
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-25 09:34:52-07	3019267
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 09:34:47-07	3019268
/	198.51.100.247	GET	200 OK	2016-07-25 09:33:54-07	3019269
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-25 09:34:28-07	3019270
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 09:34:41-07	3019271
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-25 09:34:22-07	3019272
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 09:34:27-07	3019273
/	198.51.100.253	GET	200 OK	2016-07-25 09:33:55-07	3019274
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-25 09:34:34-07	3019275
/	203.0.113.160	GET	200 OK	2016-07-25 09:34:05-07	3019276
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 09:34:38-07	3019277
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-25 09:34:22-07	3019278
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 09:34:52-07	3019279
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 09:35:01-07	3019280
/	192.0.2.207	GET	200 OK	2016-07-25 09:34:09-07	3019281
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-25 09:34:40-07	3019282
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-25 09:34:37-07	3019283
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 09:34:53-07	3019284
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 09:34:39-07	3019285
/	192.0.2.98	GET	200 OK	2016-07-25 09:34:14-07	3019286
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-25 09:35:13-07	3019287
/	198.51.100.103	GET	200 OK	2016-07-25 09:34:24-07	3019288
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 09:35:12-07	3019289
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-25 09:35:21-07	3019290
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 09:35:19-07	3019291
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 09:35:18-07	3019292
/	192.0.2.105	GET	200 OK	2016-07-25 09:34:27-07	3019293
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 09:34:44-07	3019294
/	203.0.113.251	GET	200 OK	2016-07-25 09:34:33-07	3019295
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-25 09:35:21-07	3019296
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-25 09:34:48-07	3019297
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-25 09:35:25-07	3019298
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 09:35:20-07	3019299
/	198.51.100.205	GET	200 OK	2016-07-25 09:34:43-07	3019300
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 09:35:32-07	3019301
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 09:35:43-07	3019302
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-25 09:35:38-07	3019303
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-25 09:35:38-07	3019304
/	192.0.2.86	GET	200 OK	2016-07-25 09:34:53-07	3019305
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 09:35:31-07	3019306
/	198.51.100.32	GET	200 OK	2016-07-25 09:34:56-07	3019307
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-25 09:35:45-07	3019308
/article/balloon-goons-doomeds	198.51.100.32	GET	404 NOT FOUND	2016-07-25 09:35:13-07	3019309
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-25 09:35:19-07	3019310
/	192.0.2.219	GET	200 OK	2016-07-25 09:35:00-07	3019311
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-25 09:35:52-07	3019312
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-25 09:35:36-07	3019313
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 09:35:26-07	3019314
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 09:35:32-07	3019315
/	198.51.100.105	GET	200 OK	2016-07-25 09:35:09-07	3019316
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-25 09:35:38-07	3019317
/	192.0.2.150	GET	200 OK	2016-07-25 09:35:14-07	3019318
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-25 09:36:04-07	3019319
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-25 09:36:14-07	3019320
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-25 09:35:45-07	3019321
/	198.51.100.155	GET	200 OK	2016-07-25 09:35:15-07	3019322
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 09:35:53-07	3019323
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 09:36:09-07	3019324
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-25 09:35:35-07	3019325
/	192.0.2.140	GET	200 OK	2016-07-25 09:35:22-07	3019326
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-25 09:36:18-07	3019327
/	203.0.113.74	GET	200 OK	2016-07-25 09:35:29-07	3019328
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 09:36:01-07	3019329
/	203.0.113.41	GET	200 OK	2016-07-25 09:35:39-07	3019330
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 09:36:01-07	3019331
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-25 09:36:17-07	3019332
/	198.51.100.195	GET	200 OK	2016-07-25 09:35:44-07	3019333
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-25 09:36:44-07	3019334
/	192.0.2.201	GET	200 OK	2016-07-25 09:35:52-07	3019335
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 09:36:20-07	3019336
/	203.0.113.32	GET	200 OK	2016-07-25 09:35:57-07	3019337
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 09:36:46-07	3019338
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-25 09:36:47-07	3019339
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 09:36:47-07	3019340
/	192.0.2.137	GET	200 OK	2016-07-25 09:36:05-07	3019341
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-25 09:36:28-07	3019342
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 09:36:50-07	3019343
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-25 09:36:26-07	3019344
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-25 09:36:52-07	3019345
/	192.0.2.188	GET	200 OK	2016-07-25 09:36:07-07	3019346
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 09:36:23-07	3019347
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-25 09:36:35-07	3019348
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-25 09:36:54-07	3019349
/	192.0.2.236	GET	200 OK	2016-07-25 09:36:08-07	3019350
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 09:37:02-07	3019351
/	198.51.100.237	GET	200 OK	2016-07-25 09:36:12-07	3019352
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-25 09:36:47-07	3019353
/	203.0.113.146	GET	200 OK	2016-07-25 09:36:14-07	3019354
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-25 09:37:14-07	3019355
/	192.0.2.168	GET	200 OK	2016-07-25 09:36:22-07	3019356
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 09:36:59-07	3019357
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-25 09:37:05-07	3019358
/	198.51.100.19	GET	200 OK	2016-07-25 09:36:26-07	3019359
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 09:36:59-07	3019360
/	203.0.113.179	GET	200 OK	2016-07-25 09:36:35-07	3019361
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-25 09:37:21-07	3019362
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 09:37:13-07	3019363
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 09:37:05-07	3019364
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 09:37:31-07	3019366
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 09:37:29-07	3019367
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 09:37:14-07	3019368
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-25 09:37:05-07	3019369
/	203.0.113.96	GET	200 OK	2016-07-25 09:36:45-07	3019370
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 09:37:20-07	3019371
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-25 09:37:30-07	3019372
/	198.51.100.104	GET	200 OK	2016-07-25 09:36:47-07	3019373
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-25 09:37:22-07	3019374
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-25 09:37:36-07	3019375
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-25 09:37:16-07	3019376
/	192.0.2.19	GET	200 OK	2016-07-25 09:36:57-07	3019377
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 09:37:36-07	3019378
/	192.0.2.189	GET	200 OK	2016-07-25 09:37:05-07	3019379
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-25 09:37:47-07	3019380
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-25 09:37:39-07	3019381
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-25 09:37:22-07	3019382
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-25 09:38:05-07	3019383
/	192.0.2.235	GET	200 OK	2016-07-25 09:37:13-07	3019384
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-25 09:38:07-07	3019385
/	198.51.100.20	GET	200 OK	2016-07-25 09:37:23-07	3019386
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-25 09:38:23-07	3019387
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-25 09:37:57-07	3019388
/	203.0.113.96	GET	200 OK	2016-07-25 09:37:25-07	3019389
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 09:38:10-07	3019390
/	192.0.2.207	GET	200 OK	2016-07-25 09:37:27-07	3019391
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 09:38:02-07	3019392
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 09:37:45-07	3019393
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 09:38:26-07	3019394
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-25 09:38:27-07	3019395
/	198.51.100.163	GET	200 OK	2016-07-25 09:37:33-07	3019396
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-25 09:37:59-07	3019397
/	192.0.2.88	GET	200 OK	2016-07-25 09:37:38-07	3019398
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-25 09:38:26-07	3019399
/	192.0.2.93	GET	200 OK	2016-07-25 09:37:43-07	3019400
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-25 09:38:40-07	3019401
/	203.0.113.226	GET	200 OK	2016-07-25 09:37:51-07	3019402
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-25 09:38:19-07	3019403
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-25 09:38:27-07	3019404
/	203.0.113.24	GET	200 OK	2016-07-25 09:37:56-07	3019405
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-25 09:38:44-07	3019406
/	198.51.100.153	GET	200 OK	2016-07-25 09:38:00-07	3019407
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-25 09:38:49-07	3019408
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 09:38:50-07	3019409
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-25 09:38:22-07	3019410
/	203.0.113.206	GET	200 OK	2016-07-25 09:38:09-07	3019411
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 09:38:25-07	3019412
/	192.0.2.137	GET	200 OK	2016-07-25 09:38:15-07	3019413
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-25 09:38:43-07	3019414
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 09:38:53-07	3019415
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-25 09:39:09-07	3019416
/	198.51.100.115	GET	200 OK	2016-07-25 09:38:25-07	3019417
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-25 09:38:56-07	3019418
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 09:39:02-07	3019419
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 09:39:14-07	3019420
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-25 09:39:04-07	3019421
/	192.0.2.16	GET	200 OK	2016-07-25 09:38:28-07	3019422
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 09:39:27-07	3019423
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-25 09:38:51-07	3019424
/	198.51.100.88	GET	200 OK	2016-07-25 09:38:37-07	3019425
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 09:39:13-07	3019426
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 09:38:52-07	3019427
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 09:39:06-07	3019428
/	198.51.100.1	GET	200 OK	2016-07-25 09:38:45-07	3019429
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 09:39:30-07	3019430
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 09:39:33-07	3019431
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-25 09:39:30-07	3019432
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 09:39:07-07	3019433
/	203.0.113.173	GET	200 OK	2016-07-25 09:38:50-07	3019434
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-25 09:39:17-07	3019435
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 09:39:33-07	3019436
/	192.0.2.49	GET	200 OK	2016-07-25 09:38:56-07	3019437
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-25 09:39:22-07	3019438
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 09:39:32-07	3019439
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-25 09:39:13-07	3019440
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-25 09:39:25-07	3019441
/	192.0.2.190	GET	200 OK	2016-07-25 09:39:00-07	3019442
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 09:39:33-07	3019443
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-25 09:39:30-07	3019444
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-25 09:39:51-07	3019445
/	203.0.113.202	GET	200 OK	2016-07-25 09:39:01-07	3019446
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-25 09:39:40-07	3019447
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 09:39:30-07	3019448
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 09:39:47-07	3019449
/	203.0.113.251	GET	200 OK	2016-07-25 09:39:03-07	3019450
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-25 09:39:20-07	3019451
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-25 09:39:34-07	3019452
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-25 09:39:41-07	3019453
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-25 09:39:20-07	3019454
/	192.0.2.47	GET	200 OK	2016-07-25 09:39:08-07	3019455
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 09:39:30-07	3019456
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 09:39:59-07	3019457
/	192.0.2.221	GET	200 OK	2016-07-25 09:39:14-07	3019458
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-25 09:39:38-07	3019459
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-25 09:40:06-07	3019460
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 09:40:12-07	3019461
/	203.0.113.26	GET	200 OK	2016-07-25 09:39:22-07	3019462
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 09:40:01-07	3019463
/	198.51.100.43	GET	200 OK	2016-07-25 09:39:26-07	3019464
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 09:40:19-07	3019465
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-25 09:39:57-07	3019466
/	192.0.2.28	GET	200 OK	2016-07-25 09:39:27-07	3019467
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 09:40:23-07	3019468
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 09:39:58-07	3019469
/	198.51.100.219	GET	200 OK	2016-07-25 09:39:37-07	3019470
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-25 09:40:12-07	3019471
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 09:39:52-07	3019472
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-25 09:40:06-07	3019473
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-25 09:39:59-07	3019474
/	192.0.2.9	GET	200 OK	2016-07-25 09:39:41-07	3019475
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-25 09:40:35-07	3019476
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-25 09:39:57-07	3019477
/	192.0.2.56	GET	200 OK	2016-07-25 09:39:42-07	3019478
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-25 09:40:06-07	3019479
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 09:40:16-07	3019480
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 09:40:27-07	3019481
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 09:40:03-07	3019482
/	198.51.100.224	GET	200 OK	2016-07-25 09:39:47-07	3019483
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-25 09:40:41-07	3019484
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-25 09:40:06-07	3019485
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-25 09:40:13-07	3019486
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-25 09:40:29-07	3019487
/	192.0.2.241	GET	200 OK	2016-07-25 09:39:55-07	3019488
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-25 09:40:42-07	3019489
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-25 09:40:34-07	3019490
/	203.0.113.206	GET	200 OK	2016-07-25 09:39:59-07	3019491
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-25 09:40:37-07	3019492
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-25 09:40:32-07	3019493
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 09:40:46-07	3019494
/	198.51.100.218	GET	200 OK	2016-07-25 09:40:08-07	3019495
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-25 09:40:33-07	3019496
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-25 09:40:56-07	3019497
/	203.0.113.30	GET	200 OK	2016-07-25 09:40:17-07	3019498
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-25 09:40:39-07	3019499
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 09:40:47-07	3019500
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-25 09:41:01-07	3019501
/	198.51.100.125	GET	200 OK	2016-07-25 09:40:19-07	3019502
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 09:40:45-07	3019503
/	192.0.2.138	GET	200 OK	2016-07-25 09:40:25-07	3019504
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-25 09:41:11-07	3019505
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-25 09:41:00-07	3019506
/	203.0.113.166	GET	200 OK	2016-07-25 09:40:29-07	3019507
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-25 09:41:02-07	3019508
/	192.0.2.198	GET	200 OK	2016-07-25 09:40:34-07	3019509
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 09:41:15-07	3019510
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-25 09:41:01-07	3019511
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-25 09:41:14-07	3019512
/	192.0.2.120	GET	200 OK	2016-07-25 09:40:44-07	3019513
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 09:41:27-07	3019514
/	198.51.100.228	GET	200 OK	2016-07-25 09:40:50-07	3019515
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 09:41:25-07	3019516
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 09:41:15-07	3019517
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-25 09:41:36-07	3019518
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 09:41:06-07	3019519
/	192.0.2.83	GET	200 OK	2016-07-25 09:40:52-07	3019520
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 09:41:29-07	3019521
/	203.0.113.155	GET	200 OK	2016-07-25 09:41:01-07	3019522
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-25 09:41:44-07	3019523
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 09:41:46-07	3019524
/	198.51.100.102	GET	200 OK	2016-07-25 09:41:10-07	3019525
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-25 09:41:43-07	3019526
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 09:41:32-07	3019527
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-25 09:41:48-07	3019528
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 09:41:41-07	3019529
/	198.51.100.214	GET	200 OK	2016-07-25 09:41:12-07	3019530
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 09:41:59-07	3019531
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 09:41:34-07	3019532
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-25 09:41:35-07	3019533
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-25 09:41:40-07	3019534
/	198.51.100.19	GET	200 OK	2016-07-25 09:41:19-07	3019535
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 09:42:05-07	3019536
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 09:41:54-07	3019537
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-25 09:41:46-07	3019538
/	203.0.113.137	GET	200 OK	2016-07-25 09:41:28-07	3019539
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-25 09:41:51-07	3019540
/article/balloon-goons-doomedh	203.0.113.137	GET	404 NOT FOUND	2016-07-25 09:42:02-07	3019541
/	198.51.100.43	GET	200 OK	2016-07-25 09:41:38-07	3019542
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-25 09:41:54-07	3019543
/	203.0.113.8	GET	200 OK	2016-07-25 09:41:40-07	3019544
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-25 09:42:34-07	3019545
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 09:42:40-07	3019546
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 09:42:09-07	3019547
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-25 09:42:27-07	3019548
/	198.51.100.168	GET	200 OK	2016-07-25 09:41:49-07	3019549
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 09:42:05-07	3019550
/	203.0.113.233	GET	200 OK	2016-07-25 09:41:52-07	3019551
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-25 09:42:26-07	3019552
/	198.51.100.185	GET	200 OK	2016-07-25 09:42:02-07	3019553
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-25 09:42:31-07	3019554
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-25 09:42:32-07	3019555
/	198.51.100.241	GET	200 OK	2016-07-25 09:42:07-07	3019556
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-25 09:42:42-07	3019557
/	198.51.100.230	GET	200 OK	2016-07-25 09:42:10-07	3019558
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 09:42:38-07	3019559
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 09:42:48-07	3019560
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 09:42:52-07	3019561
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-25 09:42:57-07	3019562
/	198.51.100.21	GET	200 OK	2016-07-25 09:42:11-07	3019563
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 09:42:54-07	3019564
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-25 09:43:11-07	3019565
/	198.51.100.166	GET	200 OK	2016-07-25 09:42:17-07	3019566
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-25 09:43:07-07	3019567
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 09:42:52-07	3019568
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 09:43:07-07	3019569
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 09:42:37-07	3019570
/	203.0.113.198	GET	200 OK	2016-07-25 09:42:27-07	3019571
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-25 09:42:47-07	3019572
/	192.0.2.138	GET	200 OK	2016-07-25 09:42:30-07	3019573
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-25 09:43:17-07	3019574
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-25 09:43:13-07	3019575
/	198.51.100.201	GET	200 OK	2016-07-25 09:42:36-07	3019576
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-25 09:43:12-07	3019577
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-25 09:43:10-07	3019578
/	198.51.100.145	GET	200 OK	2016-07-25 09:42:43-07	3019579
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-25 09:43:29-07	3019580
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-25 09:43:41-07	3019581
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 09:43:41-07	3019582
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-25 09:43:40-07	3019583
/	198.51.100.11	GET	200 OK	2016-07-25 09:42:52-07	3019584
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 09:43:41-07	3019585
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-25 09:43:13-07	3019586
/article/candidate-is-jerks	198.51.100.11	GET	404 NOT FOUND	2016-07-25 09:43:22-07	3019587
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-25 09:43:31-07	3019588
/	198.51.100.11	GET	200 OK	2016-07-25 09:42:58-07	3019589
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-25 09:43:33-07	3019590
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 09:43:32-07	3019591
/	192.0.2.34	GET	200 OK	2016-07-25 09:43:00-07	3019592
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 09:43:18-07	3019593
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 09:43:52-07	3019594
/	192.0.2.145	GET	200 OK	2016-07-25 09:43:05-07	3019595
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 09:43:55-07	3019596
/	198.51.100.121	GET	200 OK	2016-07-25 09:43:06-07	3019597
/article/bears-love-berriesz	198.51.100.121	GET	404 NOT FOUND	2016-07-25 09:44:02-07	3019598
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 09:44:02-07	3019599
/	203.0.113.212	GET	200 OK	2016-07-25 09:43:15-07	3019600
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-25 09:43:36-07	3019601
/	198.51.100.55	GET	200 OK	2016-07-25 09:43:19-07	3019602
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-25 09:43:44-07	3019603
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-25 09:43:35-07	3019604
/	192.0.2.231	GET	200 OK	2016-07-25 09:43:29-07	3019605
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-25 09:44:14-07	3019606
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-25 09:43:45-07	3019607
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-25 09:44:29-07	3019608
/	198.51.100.237	GET	200 OK	2016-07-25 09:43:38-07	3019609
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 09:44:27-07	3019610
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 09:44:06-07	3019611
/	192.0.2.38	GET	200 OK	2016-07-25 09:43:43-07	3019612
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 09:44:15-07	3019613
/	203.0.113.90	GET	200 OK	2016-07-25 09:43:47-07	3019614
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 09:44:17-07	3019615
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 09:44:26-07	3019616
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-25 09:44:45-07	3019617
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 09:44:20-07	3019618
/	198.51.100.200	GET	200 OK	2016-07-25 09:43:48-07	3019619
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 09:44:10-07	3019620
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-25 09:44:19-07	3019621
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 09:44:41-07	3019622
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 09:44:24-07	3019623
/	203.0.113.195	GET	200 OK	2016-07-25 09:43:52-07	3019624
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-25 09:44:36-07	3019625
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 09:44:07-07	3019626
/	198.51.100.84	GET	200 OK	2016-07-25 09:43:59-07	3019627
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-25 09:44:36-07	3019628
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-25 09:44:39-07	3019629
/	203.0.113.142	GET	200 OK	2016-07-25 09:44:08-07	3019630
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-25 09:44:47-07	3019631
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 09:45:07-07	3019632
/	203.0.113.123	GET	200 OK	2016-07-25 09:44:15-07	3019633
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-25 09:44:59-07	3019634
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-25 09:44:35-07	3019635
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-25 09:45:00-07	3019636
/	203.0.113.174	GET	200 OK	2016-07-25 09:44:18-07	3019637
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 09:44:38-07	3019638
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 09:44:44-07	3019639
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 09:44:42-07	3019640
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 09:45:15-07	3019641
/	198.51.100.189	GET	200 OK	2016-07-25 09:44:22-07	3019642
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 09:44:54-07	3019643
/	203.0.113.120	GET	200 OK	2016-07-25 09:44:31-07	3019644
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 09:45:03-07	3019645
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-25 09:44:56-07	3019646
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 09:44:50-07	3019647
/	203.0.113.99	GET	200 OK	2016-07-25 09:44:41-07	3019648
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 09:44:59-07	3019649
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-25 09:45:05-07	3019650
/	198.51.100.178	GET	200 OK	2016-07-25 10:05:39-07	3020411
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 09:45:07-07	3019651
/	198.51.100.217	GET	200 OK	2016-07-25 09:44:51-07	3019652
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-25 09:45:07-07	3019653
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 09:45:26-07	3019654
/	192.0.2.112	GET	200 OK	2016-07-25 09:44:55-07	3019655
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-25 09:45:41-07	3019656
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-25 09:45:10-07	3019657
/	203.0.113.170	GET	200 OK	2016-07-25 09:45:04-07	3019658
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 09:45:48-07	3019659
/	203.0.113.226	GET	200 OK	2016-07-25 09:45:07-07	3019660
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-25 09:45:38-07	3019661
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-25 09:45:43-07	3019662
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 09:45:36-07	3019663
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-25 09:45:36-07	3019664
/	198.51.100.135	GET	200 OK	2016-07-25 09:45:16-07	3019665
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-25 09:45:55-07	3019666
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 09:45:51-07	3019667
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 09:45:51-07	3019668
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-25 09:45:35-07	3019669
/	198.51.100.172	GET	200 OK	2016-07-25 09:45:19-07	3019670
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 09:46:06-07	3019671
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-25 09:45:59-07	3019672
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-25 09:45:59-07	3019673
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 09:45:48-07	3019674
/	198.51.100.157	GET	200 OK	2016-07-25 09:45:25-07	3019675
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-25 09:45:41-07	3019676
/	203.0.113.54	GET	200 OK	2016-07-25 09:45:34-07	3019677
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 09:46:28-07	3019678
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 09:46:08-07	3019679
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-25 09:46:21-07	3019680
/	198.51.100.157	GET	200 OK	2016-07-25 09:45:44-07	3019681
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 09:46:29-07	3019682
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 09:46:06-07	3019683
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-25 09:46:32-07	3019684
/	198.51.100.167	GET	200 OK	2016-07-25 09:45:49-07	3019685
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-25 09:46:29-07	3019686
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-25 09:46:12-07	3019687
/	192.0.2.219	GET	200 OK	2016-07-25 09:45:51-07	3019688
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-25 09:46:41-07	3019689
/	198.51.100.117	GET	200 OK	2016-07-25 09:45:53-07	3019690
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-25 09:46:51-07	3019691
/	198.51.100.15	GET	200 OK	2016-07-25 09:45:58-07	3019692
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-25 09:46:41-07	3019693
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-25 09:46:48-07	3019694
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-25 09:46:56-07	3019695
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-25 09:46:46-07	3019696
/	192.0.2.55	GET	200 OK	2016-07-25 09:46:03-07	3019697
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 09:46:47-07	3019698
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-25 09:46:36-07	3019699
/	203.0.113.190	GET	200 OK	2016-07-25 09:46:06-07	3019700
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 09:46:25-07	3019701
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-25 09:46:39-07	3019702
/	198.51.100.88	GET	200 OK	2016-07-25 09:46:16-07	3019703
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-25 09:47:03-07	3019704
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-25 09:46:51-07	3019705
/	192.0.2.62	GET	200 OK	2016-07-25 09:46:25-07	3019706
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 09:46:45-07	3019707
/	203.0.113.195	GET	200 OK	2016-07-25 09:46:31-07	3019708
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 09:47:14-07	3019709
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-25 09:47:17-07	3019710
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-25 09:47:12-07	3019711
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 09:47:19-07	3019712
/	192.0.2.91	GET	200 OK	2016-07-25 09:46:36-07	3019713
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 09:47:01-07	3019714
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 09:46:57-07	3019715
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 09:47:04-07	3019716
/	192.0.2.146	GET	200 OK	2016-07-25 09:46:46-07	3019717
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-25 09:47:32-07	3019718
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 09:47:35-07	3019719
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-25 09:47:18-07	3019720
/	203.0.113.32	GET	200 OK	2016-07-25 09:46:53-07	3019721
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-25 09:47:50-07	3019722
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-25 09:47:30-07	3019723
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 09:47:49-07	3019724
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-25 09:47:37-07	3019725
/	192.0.2.17	GET	200 OK	2016-07-25 09:46:57-07	3019726
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-25 09:47:23-07	3019727
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-25 09:47:39-07	3019728
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 09:47:38-07	3019729
/	198.51.100.231	GET	200 OK	2016-07-25 09:47:02-07	3019730
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-25 09:47:19-07	3019731
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 09:47:52-07	3019732
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-25 09:47:42-07	3019733
/	198.51.100.142	GET	200 OK	2016-07-25 09:47:04-07	3019734
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 09:47:56-07	3019735
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 09:47:44-07	3019736
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-25 09:47:41-07	3019737
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-25 09:47:34-07	3019738
/	203.0.113.194	GET	200 OK	2016-07-25 09:47:07-07	3019739
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-25 09:48:05-07	3019740
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-25 09:47:25-07	3019741
/	203.0.113.196	GET	200 OK	2016-07-25 09:47:11-07	3019742
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-25 09:47:40-07	3019743
/article/trouble-for-troubledj	203.0.113.196	GET	404 NOT FOUND	2016-07-25 09:48:10-07	3019744
/	198.51.100.152	GET	200 OK	2016-07-25 10:14:51-07	3020790
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-25 09:47:33-07	3019745
/	203.0.113.36	GET	200 OK	2016-07-25 09:47:20-07	3019746
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-25 09:48:08-07	3019747
/	203.0.113.77	GET	200 OK	2016-07-25 09:47:22-07	3019748
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-25 09:48:06-07	3019749
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 09:48:11-07	3019750
/	203.0.113.108	GET	200 OK	2016-07-25 09:47:27-07	3019751
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-25 09:47:45-07	3019752
/	192.0.2.58	GET	200 OK	2016-07-25 09:47:32-07	3019753
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-25 09:48:29-07	3019754
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-25 09:47:55-07	3019755
/	198.51.100.233	GET	200 OK	2016-07-25 09:47:36-07	3019756
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-25 09:47:59-07	3019757
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-25 09:48:00-07	3019758
/	203.0.113.218	GET	200 OK	2016-07-25 09:47:42-07	3019759
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-25 09:48:12-07	3019760
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-25 09:48:30-07	3019761
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-25 09:48:30-07	3019762
/	198.51.100.159	GET	200 OK	2016-07-25 09:47:47-07	3019763
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-25 09:48:11-07	3019764
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 09:48:26-07	3019765
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-25 09:48:20-07	3019766
/	198.51.100.149	GET	200 OK	2016-07-25 09:47:56-07	3019767
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-25 09:48:54-07	3019768
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-25 09:48:50-07	3019769
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 09:48:39-07	3019770
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 09:48:31-07	3019771
/	192.0.2.25	GET	200 OK	2016-07-25 09:48:04-07	3019772
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-25 09:49:00-07	3019773
/	192.0.2.81	GET	200 OK	2016-07-25 09:48:10-07	3019774
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 09:48:28-07	3019775
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 09:48:34-07	3019776
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 09:48:50-07	3019777
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-25 09:48:53-07	3019778
/	192.0.2.180	GET	200 OK	2016-07-25 09:48:13-07	3019779
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-25 09:49:02-07	3019780
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 09:48:40-07	3019781
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 09:49:06-07	3019782
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 09:49:09-07	3019783
/	198.51.100.70	GET	200 OK	2016-07-25 09:48:22-07	3019784
/article/trouble-for-troubledn	198.51.100.70	GET	404 NOT FOUND	2016-07-25 09:48:51-07	3019785
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-25 09:48:54-07	3019786
/	203.0.113.187	GET	200 OK	2016-07-25 09:48:26-07	3019787
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 09:49:15-07	3019788
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 09:49:26-07	3019789
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 09:49:08-07	3019790
/	203.0.113.226	GET	200 OK	2016-07-25 09:48:35-07	3019791
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-25 09:49:00-07	3019792
/	203.0.113.19	GET	200 OK	2016-07-25 09:48:37-07	3019793
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 09:49:19-07	3019794
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 09:49:12-07	3019795
/	203.0.113.94	GET	200 OK	2016-07-25 09:48:46-07	3019796
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-25 09:49:34-07	3019797
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-25 09:49:46-07	3019798
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-25 09:49:36-07	3019799
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-25 09:49:37-07	3019800
/	198.51.100.168	GET	200 OK	2016-07-25 09:48:49-07	3019801
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 09:49:10-07	3019802
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-25 09:49:18-07	3019803
/	198.51.100.140	GET	200 OK	2016-07-25 09:48:51-07	3019804
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 09:49:39-07	3019805
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-25 09:49:49-07	3019806
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 09:49:24-07	3019807
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-25 09:49:47-07	3019808
/	192.0.2.225	GET	200 OK	2016-07-25 09:48:52-07	3019809
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 09:49:09-07	3019810
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-25 09:49:23-07	3019811
/	198.51.100.252	GET	200 OK	2016-07-25 09:48:59-07	3019812
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-25 09:49:33-07	3019813
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 09:49:35-07	3019814
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-25 09:49:36-07	3019815
/	192.0.2.59	GET	200 OK	2016-07-25 09:49:06-07	3019816
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 09:49:23-07	3019817
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 09:49:21-07	3019818
/	198.51.100.145	GET	200 OK	2016-07-25 09:49:13-07	3019819
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 09:49:35-07	3019820
/	192.0.2.15	GET	200 OK	2016-07-25 09:49:22-07	3019821
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-25 09:49:38-07	3019822
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-25 09:50:07-07	3019823
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-25 09:49:58-07	3019824
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-25 09:49:58-07	3019825
/	198.51.100.110	GET	200 OK	2016-07-25 09:49:27-07	3019826
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-25 09:49:51-07	3019827
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-25 09:50:15-07	3019828
/	198.51.100.155	GET	200 OK	2016-07-25 09:49:29-07	3019829
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 09:50:13-07	3019830
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-25 09:50:27-07	3019831
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 09:50:00-07	3019832
/	192.0.2.106	GET	200 OK	2016-07-25 09:49:30-07	3019833
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-25 09:49:57-07	3019834
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-25 09:49:52-07	3019835
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-25 09:50:26-07	3019836
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-25 09:50:18-07	3019837
/	198.51.100.132	GET	200 OK	2016-07-25 09:49:39-07	3019838
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-25 09:50:08-07	3019839
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-25 09:50:22-07	3019840
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 09:50:25-07	3019841
/	203.0.113.135	GET	200 OK	2016-07-25 09:49:44-07	3019842
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 09:50:42-07	3019843
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-25 09:50:32-07	3019844
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-25 09:50:00-07	3019845
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-25 09:50:21-07	3019846
/	203.0.113.154	GET	200 OK	2016-07-25 09:49:53-07	3019847
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 09:50:35-07	3019848
/	203.0.113.214	GET	200 OK	2016-07-25 09:49:56-07	3019849
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-25 09:50:21-07	3019850
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 09:50:32-07	3019851
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-25 09:50:51-07	3019852
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-25 09:50:28-07	3019853
/	198.51.100.56	GET	200 OK	2016-07-25 09:50:02-07	3019854
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-25 09:50:23-07	3019855
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 09:50:41-07	3019856
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-25 09:50:27-07	3019857
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-25 09:50:45-07	3019858
/	192.0.2.246	GET	200 OK	2016-07-25 09:50:06-07	3019859
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 09:50:50-07	3019860
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 09:50:30-07	3019861
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-25 09:50:46-07	3019862
/	203.0.113.10	GET	200 OK	2016-07-25 09:50:12-07	3019863
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-25 09:51:03-07	3019864
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-25 09:50:52-07	3019865
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-25 09:50:59-07	3019866
/	203.0.113.116	GET	200 OK	2016-07-25 09:50:13-07	3019867
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-25 09:50:43-07	3019868
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-25 09:50:31-07	3019869
/	198.51.100.21	GET	200 OK	2016-07-25 09:50:22-07	3019870
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-25 09:50:45-07	3019871
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 09:50:52-07	3019872
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 09:51:21-07	3019873
/	203.0.113.175	GET	200 OK	2016-07-25 09:50:25-07	3019874
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 09:51:16-07	3019875
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-25 09:50:40-07	3019876
/	192.0.2.248	GET	200 OK	2016-07-25 09:50:35-07	3019877
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-25 09:51:06-07	3019878
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-25 09:50:55-07	3019879
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-25 09:51:15-07	3019880
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-25 09:51:07-07	3019881
/	192.0.2.212	GET	200 OK	2016-07-25 09:50:37-07	3019882
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 09:50:59-07	3019883
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-25 09:51:10-07	3019884
/	198.51.100.74	GET	200 OK	2016-07-25 09:50:42-07	3019885
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-25 09:51:32-07	3019886
/	192.0.2.182	GET	200 OK	2016-07-25 09:50:52-07	3019887
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-25 09:51:30-07	3019888
/	198.51.100.176	GET	200 OK	2016-07-25 09:51:02-07	3019889
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-25 09:51:56-07	3019890
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-25 09:51:25-07	3019891
/	198.51.100.20	GET	200 OK	2016-07-25 09:51:06-07	3019892
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-25 09:51:40-07	3019893
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-25 09:51:30-07	3019894
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-25 09:51:38-07	3019895
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-25 09:51:52-07	3019896
/	198.51.100.183	GET	200 OK	2016-07-25 09:51:07-07	3019897
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 09:52:06-07	3019898
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 09:51:57-07	3019899
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 09:51:27-07	3019900
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-25 09:51:56-07	3019901
/	203.0.113.93	GET	200 OK	2016-07-25 09:51:09-07	3019902
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-25 09:51:30-07	3019903
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-25 09:51:53-07	3019904
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-25 09:51:50-07	3019905
/	198.51.100.198	GET	200 OK	2016-07-25 09:51:19-07	3019906
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-25 09:52:03-07	3019907
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-25 09:51:54-07	3019908
/	203.0.113.16	GET	200 OK	2016-07-25 09:51:23-07	3019909
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-25 09:51:44-07	3019910
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-25 09:51:59-07	3019911
/	203.0.113.132	GET	200 OK	2016-07-25 09:51:27-07	3019912
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 09:52:08-07	3019913
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 09:51:54-07	3019914
/	203.0.113.9	GET	200 OK	2016-07-25 09:51:37-07	3019915
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-25 09:51:56-07	3019916
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-25 09:52:32-07	3019917
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 09:51:59-07	3019918
/	192.0.2.60	GET	200 OK	2016-07-25 09:51:45-07	3019919
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-25 09:52:07-07	3019920
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 09:52:10-07	3019921
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-25 09:52:10-07	3019922
/	192.0.2.101	GET	200 OK	2016-07-25 09:51:54-07	3019923
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 09:52:13-07	3019924
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 09:52:27-07	3019925
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-25 09:52:24-07	3019926
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 09:52:52-07	3019927
/	198.51.100.224	GET	200 OK	2016-07-25 09:51:59-07	3019928
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-25 09:52:38-07	3019929
/	203.0.113.112	GET	200 OK	2016-07-25 09:52:04-07	3019930
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-25 09:52:46-07	3019931
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-25 09:52:20-07	3019932
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 09:52:40-07	3019933
/	203.0.113.127	GET	200 OK	2016-07-25 09:52:08-07	3019934
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 09:52:59-07	3019935
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 09:52:42-07	3019936
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 09:52:40-07	3019937
/	192.0.2.23	GET	200 OK	2016-07-25 09:52:18-07	3019938
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-25 09:53:16-07	3019939
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-25 09:52:55-07	3019940
/	198.51.100.164	GET	200 OK	2016-07-25 09:52:21-07	3019941
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-25 09:52:57-07	3019942
/	198.51.100.83	GET	200 OK	2016-07-25 09:52:29-07	3019943
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-25 09:53:07-07	3019944
/	192.0.2.110	GET	200 OK	2016-07-25 09:52:37-07	3019945
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 09:52:56-07	3019946
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 09:53:14-07	3019947
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-25 09:53:33-07	3019948
/	198.51.100.134	GET	200 OK	2016-07-25 09:52:45-07	3019949
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-25 09:53:38-07	3019950
/	198.51.100.190	GET	200 OK	2016-07-25 09:52:51-07	3019951
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-25 09:53:37-07	3019952
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-25 09:53:16-07	3019953
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-25 09:53:50-07	3019954
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-25 09:53:24-07	3019955
/	203.0.113.236	GET	200 OK	2016-07-25 09:52:52-07	3019956
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-25 09:53:50-07	3019957
/	198.51.100.77	GET	200 OK	2016-07-25 09:53:00-07	3019958
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-25 09:53:28-07	3019959
/	192.0.2.219	GET	200 OK	2016-07-25 09:53:06-07	3019960
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 09:54:01-07	3019961
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-25 09:53:41-07	3019962
/	198.51.100.127	GET	200 OK	2016-07-25 09:53:13-07	3019963
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-25 09:53:56-07	3019964
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-25 09:53:55-07	3019965
/	203.0.113.239	GET	200 OK	2016-07-25 09:53:20-07	3019966
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 09:54:18-07	3019967
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 09:53:53-07	3019968
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 09:53:47-07	3019969
/	203.0.113.36	GET	200 OK	2016-07-25 09:53:26-07	3019970
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-25 09:53:59-07	3019971
/	192.0.2.13	GET	200 OK	2016-07-25 09:53:36-07	3019972
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 09:54:33-07	3019973
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-25 09:53:54-07	3019974
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-25 09:54:12-07	3019975
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-25 09:54:20-07	3019976
/	203.0.113.233	GET	200 OK	2016-07-25 09:53:37-07	3019977
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-25 09:54:34-07	3019978
/	192.0.2.197	GET	200 OK	2016-07-25 09:53:44-07	3019979
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 09:54:28-07	3019980
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 09:54:00-07	3019981
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-25 09:54:24-07	3019982
/	198.51.100.134	GET	200 OK	2016-07-25 09:53:50-07	3019983
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 09:54:49-07	3019984
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-25 09:54:15-07	3019985
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-25 09:54:42-07	3019986
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 09:54:37-07	3019987
/	198.51.100.9	GET	200 OK	2016-07-25 09:53:56-07	3019988
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-25 09:54:42-07	3019989
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 09:54:16-07	3019990
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 09:54:52-07	3019991
/	192.0.2.119	GET	200 OK	2016-07-25 09:54:02-07	3019992
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-25 09:54:39-07	3019993
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 09:54:49-07	3019994
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-25 09:54:44-07	3019995
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-25 09:54:23-07	3019996
/	198.51.100.77	GET	200 OK	2016-07-25 09:54:07-07	3019997
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-25 09:54:29-07	3019998
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-25 09:54:53-07	3019999
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-25 09:55:03-07	3020000
/article/candidate-is-jerkb	198.51.100.77	GET	404 NOT FOUND	2016-07-25 09:54:31-07	3020001
/	198.51.100.169	GET	200 OK	2016-07-25 09:54:17-07	3020002
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-25 09:54:33-07	3020003
/	192.0.2.197	GET	200 OK	2016-07-25 09:54:27-07	3020004
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 09:55:26-07	3020005
/	198.51.100.237	GET	200 OK	2016-07-25 09:54:34-07	3020006
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 09:54:57-07	3020007
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 09:55:19-07	3020008
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 09:54:49-07	3020009
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 09:55:20-07	3020010
/	203.0.113.200	GET	200 OK	2016-07-25 09:54:35-07	3020011
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-25 09:55:15-07	3020012
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-25 09:54:56-07	3020013
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-25 09:55:09-07	3020014
/	203.0.113.52	GET	200 OK	2016-07-25 09:54:42-07	3020015
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-25 09:55:25-07	3020016
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-25 09:55:34-07	3020017
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-25 09:55:30-07	3020018
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-25 09:55:02-07	3020019
/	198.51.100.47	GET	200 OK	2016-07-25 09:54:47-07	3020020
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 09:55:14-07	3020021
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-25 09:55:05-07	3020022
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 09:55:40-07	3020023
/	192.0.2.118	GET	200 OK	2016-07-25 09:54:57-07	3020024
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-25 09:55:29-07	3020025
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-25 09:55:12-07	3020026
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-25 09:55:20-07	3020027
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-25 09:55:33-07	3020028
/	192.0.2.11	GET	200 OK	2016-07-25 09:55:07-07	3020029
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-25 09:55:58-07	3020030
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-25 09:55:54-07	3020031
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-25 09:56:06-07	3020032
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 09:55:33-07	3020033
/	198.51.100.240	GET	200 OK	2016-07-25 09:55:09-07	3020034
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-25 09:55:55-07	3020035
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-25 09:55:43-07	3020036
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 09:55:42-07	3020037
/	203.0.113.232	GET	200 OK	2016-07-25 09:55:16-07	3020038
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 09:55:47-07	3020039
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-25 09:56:16-07	3020040
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-25 09:56:08-07	3020041
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 09:55:52-07	3020042
/	198.51.100.231	GET	200 OK	2016-07-25 09:55:25-07	3020043
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 09:56:05-07	3020044
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 09:56:22-07	3020045
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 09:56:21-07	3020046
/	192.0.2.251	GET	200 OK	2016-07-25 09:55:32-07	3020047
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 09:56:23-07	3020048
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-25 09:56:25-07	3020049
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-25 09:56:32-07	3020050
/	198.51.100.107	GET	200 OK	2016-07-25 09:55:41-07	3020051
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-25 09:56:40-07	3020052
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 09:56:08-07	3020053
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-25 09:56:33-07	3020054
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-25 09:56:08-07	3020055
/	198.51.100.29	GET	200 OK	2016-07-25 09:55:49-07	3020056
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 09:56:33-07	3020057
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 09:56:10-07	3020058
/	203.0.113.242	GET	200 OK	2016-07-25 09:55:58-07	3020059
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-25 09:56:42-07	3020060
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 09:56:22-07	3020061
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 09:56:32-07	3020062
/	198.51.100.73	GET	200 OK	2016-07-25 09:55:59-07	3020063
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 09:56:15-07	3020064
/	198.51.100.109	GET	200 OK	2016-07-25 09:56:04-07	3020065
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-25 09:56:50-07	3020066
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 09:56:36-07	3020067
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 09:56:47-07	3020068
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 09:56:30-07	3020069
/	203.0.113.163	GET	200 OK	2016-07-25 09:56:12-07	3020070
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-25 09:56:37-07	3020071
/	192.0.2.38	GET	200 OK	2016-07-25 09:56:19-07	3020072
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-25 09:56:34-07	3020073
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 09:56:49-07	3020074
/	198.51.100.137	GET	200 OK	2016-07-25 09:56:21-07	3020075
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-25 09:57:20-07	3020076
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-25 09:56:58-07	3020077
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-25 09:56:59-07	3020078
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 09:56:39-07	3020079
/	203.0.113.113	GET	200 OK	2016-07-25 09:56:24-07	3020080
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-25 09:56:47-07	3020081
/	198.51.100.230	GET	200 OK	2016-07-25 09:56:26-07	3020082
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-25 09:56:43-07	3020083
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-25 09:57:06-07	3020084
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 09:56:51-07	3020085
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 09:56:56-07	3020086
/	203.0.113.94	GET	200 OK	2016-07-25 09:56:35-07	3020087
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-25 09:57:26-07	3020088
/	203.0.113.172	GET	200 OK	2016-07-25 09:56:36-07	3020089
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-25 09:57:13-07	3020090
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 09:57:06-07	3020091
/	198.51.100.204	GET	200 OK	2016-07-25 09:56:40-07	3020092
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-25 09:57:31-07	3020093
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 09:57:27-07	3020094
/	203.0.113.235	GET	200 OK	2016-07-25 09:56:49-07	3020095
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-25 09:57:45-07	3020096
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-25 09:57:49-07	3020097
/	192.0.2.31	GET	200 OK	2016-07-25 09:56:51-07	3020098
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 09:57:32-07	3020099
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 09:57:12-07	3020100
/	203.0.113.76	GET	200 OK	2016-07-25 09:57:01-07	3020101
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 09:57:28-07	3020102
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-25 09:57:39-07	3020103
/	203.0.113.71	GET	200 OK	2016-07-25 09:57:06-07	3020104
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-25 09:57:25-07	3020105
/	203.0.113.178	GET	200 OK	2016-07-25 09:57:09-07	3020106
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 09:57:58-07	3020107
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 09:58:06-07	3020108
/	192.0.2.2	GET	200 OK	2016-07-25 09:57:14-07	3020109
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-25 09:58:11-07	3020110
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 09:57:43-07	3020111
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 09:57:57-07	3020112
/	192.0.2.137	GET	200 OK	2016-07-25 09:57:19-07	3020113
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 09:57:45-07	3020114
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 09:57:49-07	3020115
/	192.0.2.190	GET	200 OK	2016-07-25 09:57:23-07	3020116
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-25 09:58:03-07	3020117
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 09:58:18-07	3020118
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-25 09:58:12-07	3020119
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-25 09:58:10-07	3020120
/	192.0.2.196	GET	200 OK	2016-07-25 09:57:25-07	3020121
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-25 09:58:02-07	3020122
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-25 09:57:49-07	3020123
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 09:57:49-07	3020124
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 09:58:00-07	3020125
/	198.51.100.72	GET	200 OK	2016-07-25 09:57:28-07	3020126
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 09:57:48-07	3020127
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 09:57:54-07	3020128
/	198.51.100.116	GET	200 OK	2016-07-25 09:57:32-07	3020129
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 09:58:20-07	3020130
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 09:58:15-07	3020131
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-25 09:58:04-07	3020132
/	198.51.100.103	GET	200 OK	2016-07-25 09:57:37-07	3020133
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-25 09:58:20-07	3020134
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-25 09:58:24-07	3020135
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-25 09:58:25-07	3020136
/	203.0.113.173	GET	200 OK	2016-07-25 09:57:38-07	3020137
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-25 09:57:53-07	3020138
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-25 09:58:09-07	3020139
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 09:58:17-07	3020140
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-25 09:58:07-07	3020141
/	203.0.113.229	GET	200 OK	2016-07-25 09:57:46-07	3020142
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-25 09:58:36-07	3020143
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 09:58:40-07	3020144
/	198.51.100.23	GET	200 OK	2016-07-25 09:57:53-07	3020145
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-25 09:58:53-07	3020146
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-25 09:58:22-07	3020147
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-25 09:58:48-07	3020148
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-25 09:58:17-07	3020149
/	198.51.100.20	GET	200 OK	2016-07-25 09:58:02-07	3020150
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-25 09:58:46-07	3020151
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-25 09:58:58-07	3020152
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-25 09:58:40-07	3020153
/	203.0.113.143	GET	200 OK	2016-07-25 09:58:09-07	3020154
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 09:58:46-07	3020155
/	192.0.2.57	GET	200 OK	2016-07-25 09:58:19-07	3020156
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-25 09:58:51-07	3020157
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-25 09:58:40-07	3020158
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-25 09:59:14-07	3020159
/	198.51.100.172	GET	200 OK	2016-07-25 09:58:23-07	3020160
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 09:59:09-07	3020161
/	203.0.113.183	GET	200 OK	2016-07-25 09:58:24-07	3020162
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-25 09:58:49-07	3020163
/	192.0.2.78	GET	200 OK	2016-07-25 09:58:28-07	3020164
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-25 09:59:16-07	3020165
/	203.0.113.192	GET	200 OK	2016-07-25 09:58:36-07	3020166
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 09:59:18-07	3020167
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 09:59:03-07	3020168
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-25 09:59:30-07	3020169
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 09:58:51-07	3020170
/	203.0.113.166	GET	200 OK	2016-07-25 09:58:42-07	3020171
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 09:58:59-07	3020172
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-25 09:59:29-07	3020173
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-25 09:59:21-07	3020174
/	192.0.2.32	GET	200 OK	2016-07-25 09:58:43-07	3020175
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-25 09:59:10-07	3020176
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-25 09:59:24-07	3020177
/	203.0.113.100	GET	200 OK	2016-07-25 09:58:47-07	3020178
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-25 09:59:47-07	3020179
/	198.51.100.46	GET	200 OK	2016-07-25 09:58:50-07	3020180
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-25 09:59:36-07	3020181
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 09:59:17-07	3020182
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-25 09:59:40-07	3020183
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-25 09:59:16-07	3020184
/	192.0.2.240	GET	200 OK	2016-07-25 09:58:56-07	3020185
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-25 09:59:19-07	3020186
/	192.0.2.103	GET	200 OK	2016-07-25 09:59:01-07	3020187
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 09:59:41-07	3020188
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 09:59:36-07	3020189
/	192.0.2.90	GET	200 OK	2016-07-25 09:59:03-07	3020190
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-25 09:59:35-07	3020191
/	203.0.113.82	GET	200 OK	2016-07-25 09:59:06-07	3020192
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 09:59:21-07	3020193
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 09:59:49-07	3020194
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-25 10:00:03-07	3020195
/	192.0.2.44	GET	200 OK	2016-07-25 09:59:15-07	3020196
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-25 10:00:02-07	3020197
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 09:59:54-07	3020198
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 10:00:04-07	3020199
/	203.0.113.247	GET	200 OK	2016-07-25 09:59:20-07	3020200
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-25 10:00:06-07	3020201
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-25 09:59:39-07	3020202
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-25 09:59:54-07	3020203
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-25 09:59:37-07	3020204
/	192.0.2.188	GET	200 OK	2016-07-25 09:59:30-07	3020205
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-25 10:00:03-07	3020206
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-25 10:00:22-07	3020207
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-25 09:59:57-07	3020208
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-25 09:59:47-07	3020209
/	198.51.100.120	GET	200 OK	2016-07-25 09:59:39-07	3020210
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-25 09:59:55-07	3020211
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 10:00:21-07	3020212
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 10:00:25-07	3020213
/	198.51.100.211	GET	200 OK	2016-07-25 09:59:47-07	3020214
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 10:00:23-07	3020215
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-25 10:00:41-07	3020216
/	192.0.2.102	GET	200 OK	2016-07-25 09:59:54-07	3020217
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 10:00:53-07	3020218
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-25 10:00:44-07	3020219
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 10:00:21-07	3020220
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 10:00:13-07	3020221
/	203.0.113.103	GET	200 OK	2016-07-25 10:00:00-07	3020222
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 10:00:23-07	3020223
/	198.51.100.47	GET	200 OK	2016-07-25 10:00:03-07	3020224
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 10:00:23-07	3020225
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 10:00:43-07	3020226
/	192.0.2.50	GET	200 OK	2016-07-25 10:00:10-07	3020227
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 10:00:54-07	3020228
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-25 10:00:41-07	3020229
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-25 10:00:54-07	3020230
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-25 10:00:49-07	3020231
/	203.0.113.143	GET	200 OK	2016-07-25 10:00:15-07	3020232
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-25 10:00:30-07	3020233
/	198.51.100.243	GET	200 OK	2016-07-25 10:00:24-07	3020234
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 10:01:15-07	3020235
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-25 10:00:53-07	3020236
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 10:00:58-07	3020237
/	203.0.113.247	GET	200 OK	2016-07-25 10:00:26-07	3020238
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-25 10:00:47-07	3020239
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-25 10:01:05-07	3020240
/	203.0.113.179	GET	200 OK	2016-07-25 10:00:30-07	3020241
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 10:01:15-07	3020242
/	198.51.100.150	GET	200 OK	2016-07-25 10:00:31-07	3020243
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 10:00:48-07	3020244
/	203.0.113.239	GET	200 OK	2016-07-25 10:00:37-07	3020245
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 10:01:07-07	3020246
/	192.0.2.92	GET	200 OK	2016-07-25 10:00:44-07	3020247
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 10:01:20-07	3020248
/article/media-obsessed-with-bearsz	192.0.2.92	GET	404 NOT FOUND	2016-07-25 10:01:42-07	3020249
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 10:01:26-07	3020250
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 10:01:15-07	3020251
/	198.51.100.169	GET	200 OK	2016-07-25 10:00:45-07	3020252
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 10:01:29-07	3020253
/	192.0.2.205	GET	200 OK	2016-07-25 10:00:53-07	3020254
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 10:01:15-07	3020255
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-25 10:01:12-07	3020256
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-25 10:01:39-07	3020257
/	203.0.113.250	GET	200 OK	2016-07-25 10:00:57-07	3020258
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-25 10:01:54-07	3020259
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-25 10:01:20-07	3020260
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-25 10:01:45-07	3020261
/	192.0.2.242	GET	200 OK	2016-07-25 10:01:02-07	3020262
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 10:01:32-07	3020263
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-25 10:01:23-07	3020264
/	198.51.100.219	GET	200 OK	2016-07-25 10:01:09-07	3020265
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-25 10:01:33-07	3020266
/	203.0.113.190	GET	200 OK	2016-07-25 10:01:12-07	3020267
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-25 10:02:02-07	3020268
/	198.51.100.206	GET	200 OK	2016-07-25 10:01:20-07	3020269
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-25 10:01:55-07	3020270
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 10:02:07-07	3020271
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 10:01:54-07	3020272
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-25 10:02:08-07	3020273
/	203.0.113.141	GET	200 OK	2016-07-25 10:01:25-07	3020274
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-25 10:02:19-07	3020275
/	192.0.2.244	GET	200 OK	2016-07-25 10:01:33-07	3020276
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 10:02:32-07	3020277
/	203.0.113.162	GET	200 OK	2016-07-25 10:01:35-07	3020278
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-25 10:02:00-07	3020279
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-25 10:02:23-07	3020280
/	198.51.100.49	GET	200 OK	2016-07-25 10:01:44-07	3020281
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 10:02:42-07	3020282
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-25 10:02:40-07	3020283
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-25 10:02:24-07	3020284
/	192.0.2.230	GET	200 OK	2016-07-25 10:01:53-07	3020285
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-25 10:02:23-07	3020286
/	198.51.100.226	GET	200 OK	2016-07-25 10:01:54-07	3020287
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 10:02:48-07	3020288
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 10:02:20-07	3020289
/	192.0.2.59	GET	200 OK	2016-07-25 10:02:00-07	3020290
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 10:02:41-07	3020291
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 10:02:40-07	3020292
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 10:02:40-07	3020293
/	198.51.100.119	GET	200 OK	2016-07-25 10:02:01-07	3020294
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-25 10:02:27-07	3020295
/	198.51.100.102	GET	200 OK	2016-07-25 10:02:11-07	3020296
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-25 10:02:41-07	3020297
/	203.0.113.233	GET	200 OK	2016-07-25 10:02:20-07	3020298
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-25 10:02:59-07	3020299
/	192.0.2.230	GET	200 OK	2016-07-25 10:02:25-07	3020300
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-25 10:03:15-07	3020301
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-25 10:02:57-07	3020302
/	198.51.100.34	GET	200 OK	2016-07-25 10:02:29-07	3020303
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-25 10:03:13-07	3020304
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 10:03:23-07	3020305
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-25 10:03:25-07	3020306
/	203.0.113.77	GET	200 OK	2016-07-25 10:02:38-07	3020307
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-25 10:03:12-07	3020308
/	203.0.113.1	GET	200 OK	2016-07-25 10:02:45-07	3020309
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-25 10:03:29-07	3020310
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-25 10:03:29-07	3020311
/	192.0.2.55	GET	200 OK	2016-07-25 10:02:50-07	3020312
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 10:03:36-07	3020313
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-25 10:03:47-07	3020314
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-25 10:03:34-07	3020315
/	198.51.100.238	GET	200 OK	2016-07-25 10:17:28-07	3020886
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 10:03:21-07	3020316
/	198.51.100.79	GET	200 OK	2016-07-25 10:03:00-07	3020317
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 10:03:34-07	3020318
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-25 10:03:23-07	3020319
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 10:03:49-07	3020320
/	192.0.2.52	GET	200 OK	2016-07-25 10:03:04-07	3020321
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-25 10:03:55-07	3020322
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-25 10:03:45-07	3020323
/	192.0.2.200	GET	200 OK	2016-07-25 10:03:05-07	3020324
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-25 10:03:57-07	3020325
/	192.0.2.16	GET	200 OK	2016-07-25 10:03:11-07	3020326
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 10:03:50-07	3020327
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 10:03:41-07	3020328
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-25 10:03:38-07	3020329
/	192.0.2.228	GET	200 OK	2016-07-25 10:03:20-07	3020330
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-25 10:04:15-07	3020331
/	192.0.2.207	GET	200 OK	2016-07-25 10:03:30-07	3020332
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-25 10:03:52-07	3020333
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-25 10:04:21-07	3020334
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 10:04:03-07	3020335
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 10:04:01-07	3020336
/	198.51.100.33	GET	200 OK	2016-07-25 10:03:39-07	3020337
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-25 10:04:13-07	3020338
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-25 10:04:06-07	3020339
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-25 10:03:57-07	3020340
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-25 10:04:22-07	3020341
/	198.51.100.53	GET	200 OK	2016-07-25 10:03:49-07	3020342
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-25 10:04:29-07	3020343
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 10:04:05-07	3020344
/	198.51.100.123	GET	200 OK	2016-07-25 10:03:53-07	3020345
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 10:04:25-07	3020346
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-25 10:04:15-07	3020347
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 10:04:43-07	3020348
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-25 10:04:32-07	3020349
/	198.51.100.59	GET	200 OK	2016-07-25 10:04:01-07	3020350
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 10:04:17-07	3020351
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 10:04:46-07	3020352
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 10:04:55-07	3020353
/	198.51.100.215	GET	200 OK	2016-07-25 10:04:04-07	3020354
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-25 10:04:21-07	3020355
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-25 10:04:42-07	3020356
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-25 10:04:41-07	3020357
/	203.0.113.72	GET	200 OK	2016-07-25 10:04:06-07	3020358
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-25 10:04:23-07	3020359
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-25 10:04:56-07	3020360
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 10:04:21-07	3020361
/	203.0.113.201	GET	200 OK	2016-07-25 10:04:08-07	3020362
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 10:05:06-07	3020363
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-25 10:04:42-07	3020364
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-25 10:05:05-07	3020365
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-25 10:05:05-07	3020366
/	192.0.2.176	GET	200 OK	2016-07-25 10:04:11-07	3020367
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-25 10:04:43-07	3020368
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-25 10:04:41-07	3020369
/	198.51.100.223	GET	200 OK	2016-07-25 10:04:19-07	3020370
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-25 10:04:36-07	3020371
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-25 10:04:37-07	3020372
/	198.51.100.178	GET	200 OK	2016-07-25 10:04:27-07	3020373
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-25 10:05:00-07	3020374
/	203.0.113.96	GET	200 OK	2016-07-25 10:04:29-07	3020375
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 10:04:45-07	3020376
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-25 10:04:46-07	3020377
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-25 10:04:53-07	3020378
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 10:05:10-07	3020379
/	192.0.2.34	GET	200 OK	2016-07-25 10:04:37-07	3020380
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-25 10:05:25-07	3020381
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-25 10:05:18-07	3020382
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-25 10:05:07-07	3020383
/	203.0.113.217	GET	200 OK	2016-07-25 10:04:43-07	3020384
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 10:05:31-07	3020385
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 10:05:43-07	3020386
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-25 10:05:06-07	3020387
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 10:05:05-07	3020388
/	203.0.113.123	GET	200 OK	2016-07-25 10:04:48-07	3020389
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 10:05:26-07	3020390
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-25 10:05:43-07	3020391
/	203.0.113.50	GET	200 OK	2016-07-25 10:04:56-07	3020392
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 10:05:41-07	3020393
/	203.0.113.61	GET	200 OK	2016-07-25 10:04:57-07	3020394
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-25 10:05:16-07	3020395
/	203.0.113.165	GET	200 OK	2016-07-25 10:05:07-07	3020396
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-25 10:05:22-07	3020397
/	198.51.100.85	GET	200 OK	2016-07-25 10:05:17-07	3020398
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 10:06:03-07	3020399
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-25 10:06:10-07	3020400
/	198.51.100.68	GET	200 OK	2016-07-25 10:05:27-07	3020401
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 10:06:14-07	3020402
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 10:05:59-07	3020403
/	192.0.2.75	GET	200 OK	2016-07-25 10:05:30-07	3020404
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 10:06:02-07	3020405
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-25 10:06:22-07	3020406
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-25 10:06:23-07	3020407
/	192.0.2.149	GET	200 OK	2016-07-25 10:05:37-07	3020408
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-25 10:05:54-07	3020409
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-25 10:06:17-07	3020410
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-25 10:06:05-07	3020412
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-25 10:06:33-07	3020413
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 10:06:21-07	3020414
/	198.51.100.34	GET	200 OK	2016-07-25 10:05:44-07	3020415
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 10:06:13-07	3020416
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 10:06:39-07	3020417
/	198.51.100.4	GET	200 OK	2016-07-25 10:05:46-07	3020418
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-25 10:06:09-07	3020419
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-25 10:06:30-07	3020420
/	192.0.2.129	GET	200 OK	2016-07-25 10:05:48-07	3020421
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 10:06:27-07	3020422
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 10:06:27-07	3020423
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-25 10:06:07-07	3020424
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-25 10:06:24-07	3020425
/	192.0.2.180	GET	200 OK	2016-07-25 10:05:51-07	3020426
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-25 10:06:23-07	3020427
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 10:06:30-07	3020428
/	198.51.100.211	GET	200 OK	2016-07-25 10:05:54-07	3020429
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-25 10:06:11-07	3020430
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 10:06:14-07	3020431
/	198.51.100.70	GET	200 OK	2016-07-25 10:06:01-07	3020432
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-25 10:06:16-07	3020433
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-25 10:06:37-07	3020434
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-25 10:06:41-07	3020435
/	198.51.100.106	GET	200 OK	2016-07-25 10:06:06-07	3020436
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-25 10:07:06-07	3020437
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-25 10:06:22-07	3020438
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-25 10:06:50-07	3020439
/	203.0.113.98	GET	200 OK	2016-07-25 10:06:09-07	3020440
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-25 10:06:49-07	3020441
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-25 10:06:54-07	3020442
/	203.0.113.119	GET	200 OK	2016-07-25 10:06:12-07	3020443
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 10:06:57-07	3020444
/	192.0.2.245	GET	200 OK	2016-07-25 10:06:20-07	3020445
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-25 10:07:19-07	3020446
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-25 10:06:49-07	3020447
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-25 10:07:14-07	3020448
/	192.0.2.245	GET	200 OK	2016-07-25 10:06:21-07	3020449
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-25 10:06:36-07	3020450
/	198.51.100.5	GET	200 OK	2016-07-25 10:06:23-07	3020451
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 10:06:40-07	3020452
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-25 10:07:23-07	3020453
/	203.0.113.180	GET	200 OK	2016-07-25 10:06:30-07	3020454
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-25 10:06:47-07	3020455
/	203.0.113.15	GET	200 OK	2016-07-25 10:06:34-07	3020456
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 10:06:54-07	3020457
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-25 10:07:25-07	3020458
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 10:07:14-07	3020459
/	198.51.100.65	GET	200 OK	2016-07-25 10:06:37-07	3020460
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-25 10:07:22-07	3020461
/	203.0.113.152	GET	200 OK	2016-07-25 10:06:38-07	3020462
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-25 10:07:25-07	3020463
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 10:07:10-07	3020464
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-25 10:07:32-07	3020465
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-25 10:07:23-07	3020466
/	198.51.100.191	GET	200 OK	2016-07-25 10:06:48-07	3020467
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 10:07:48-07	3020468
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-25 10:07:04-07	3020469
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 10:07:18-07	3020470
/	192.0.2.178	GET	200 OK	2016-07-25 10:06:55-07	3020471
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-25 10:07:34-07	3020472
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 10:07:34-07	3020473
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-25 10:07:40-07	3020474
/	192.0.2.76	GET	200 OK	2016-07-25 10:07:05-07	3020475
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 10:07:22-07	3020476
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-25 10:08:04-07	3020477
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 10:07:51-07	3020478
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 10:07:44-07	3020479
/	198.51.100.246	GET	200 OK	2016-07-25 10:07:10-07	3020480
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-25 10:07:32-07	3020481
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-25 10:08:08-07	3020482
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 10:07:29-07	3020483
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 10:07:31-07	3020484
/	192.0.2.204	GET	200 OK	2016-07-25 10:07:14-07	3020485
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-25 10:07:42-07	3020486
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-25 10:07:30-07	3020487
/	198.51.100.1	GET	200 OK	2016-07-25 10:07:16-07	3020488
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 10:08:08-07	3020489
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 10:07:41-07	3020490
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 10:08:16-07	3020491
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-25 10:07:46-07	3020492
/	198.51.100.71	GET	200 OK	2016-07-25 10:07:26-07	3020493
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-25 10:08:09-07	3020494
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-25 10:07:43-07	3020495
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 10:07:47-07	3020496
/	203.0.113.185	GET	200 OK	2016-07-25 10:07:34-07	3020497
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 10:08:16-07	3020498
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 10:08:31-07	3020499
/	192.0.2.230	GET	200 OK	2016-07-25 10:07:42-07	3020500
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 10:08:31-07	3020501
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-25 10:07:58-07	3020502
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 10:08:10-07	3020503
/	203.0.113.80	GET	200 OK	2016-07-25 10:07:46-07	3020504
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-25 10:08:03-07	3020505
/	203.0.113.53	GET	200 OK	2016-07-25 10:25:23-07	3021173
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-25 10:08:30-07	3020506
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-25 10:08:17-07	3020507
/	203.0.113.251	GET	200 OK	2016-07-25 10:07:51-07	3020508
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-25 10:08:09-07	3020509
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-25 10:08:27-07	3020510
/	198.51.100.10	GET	200 OK	2016-07-25 10:07:59-07	3020511
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 10:08:52-07	3020512
/	198.51.100.230	GET	200 OK	2016-07-25 10:08:08-07	3020513
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-25 10:08:59-07	3020514
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-25 10:08:29-07	3020515
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 10:08:31-07	3020516
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 10:09:05-07	3020517
/	192.0.2.76	GET	200 OK	2016-07-25 10:08:10-07	3020518
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-25 10:08:54-07	3020519
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 10:08:26-07	3020520
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 10:08:47-07	3020521
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 10:08:31-07	3020522
/	198.51.100.206	GET	200 OK	2016-07-25 10:08:20-07	3020523
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 10:08:35-07	3020524
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-25 10:09:06-07	3020525
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 10:09:20-07	3020526
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 10:08:38-07	3020527
/	198.51.100.187	GET	200 OK	2016-07-25 10:08:25-07	3020528
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-25 10:09:05-07	3020529
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-25 10:09:11-07	3020530
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-25 10:08:53-07	3020531
/	203.0.113.217	GET	200 OK	2016-07-25 10:08:26-07	3020532
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 10:09:05-07	3020533
/	198.51.100.85	GET	200 OK	2016-07-25 10:08:31-07	3020534
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 10:09:13-07	3020535
/	192.0.2.203	GET	200 OK	2016-07-25 10:08:37-07	3020536
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 10:09:17-07	3020537
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-25 10:09:37-07	3020538
/	198.51.100.209	GET	200 OK	2016-07-25 10:08:38-07	3020539
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 10:09:04-07	3020540
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-25 10:09:29-07	3020541
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-25 10:09:07-07	3020542
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 10:09:29-07	3020543
/	198.51.100.228	GET	200 OK	2016-07-25 10:08:46-07	3020544
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-25 10:09:28-07	3020545
/	192.0.2.136	GET	200 OK	2016-07-25 10:08:50-07	3020546
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 10:09:11-07	3020547
/	203.0.113.168	GET	200 OK	2016-07-25 10:08:54-07	3020548
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-25 10:09:44-07	3020549
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-25 10:09:50-07	3020550
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-25 10:09:49-07	3020551
/	203.0.113.164	GET	200 OK	2016-07-25 10:08:55-07	3020552
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 10:09:28-07	3020553
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-25 10:09:45-07	3020554
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 10:09:47-07	3020555
/	203.0.113.223	GET	200 OK	2016-07-25 10:09:05-07	3020556
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-25 10:10:05-07	3020557
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-25 10:09:36-07	3020558
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-25 10:10:01-07	3020559
/	203.0.113.68	GET	200 OK	2016-07-25 10:09:15-07	3020560
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 10:09:42-07	3020561
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-25 10:10:05-07	3020562
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 10:10:00-07	3020563
/	203.0.113.56	GET	200 OK	2016-07-25 10:09:23-07	3020564
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 10:09:58-07	3020565
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-25 10:10:23-07	3020566
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-25 10:10:15-07	3020567
/	192.0.2.230	GET	200 OK	2016-07-25 10:09:25-07	3020568
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 10:10:14-07	3020569
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 10:09:53-07	3020570
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 10:10:23-07	3020571
/	192.0.2.118	GET	200 OK	2016-07-25 10:09:28-07	3020572
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-25 10:09:57-07	3020573
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-25 10:09:47-07	3020574
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-25 10:10:10-07	3020575
/	192.0.2.67	GET	200 OK	2016-07-25 10:09:36-07	3020576
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 10:10:17-07	3020577
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 10:10:15-07	3020578
/	203.0.113.184	GET	200 OK	2016-07-25 10:09:44-07	3020579
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-25 10:10:24-07	3020580
/	198.51.100.204	GET	200 OK	2016-07-25 10:09:53-07	3020581
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-25 10:10:29-07	3020582
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 10:10:18-07	3020583
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-25 10:10:26-07	3020584
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 10:10:42-07	3020585
/	198.51.100.186	GET	200 OK	2016-07-25 10:09:58-07	3020586
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-25 10:10:38-07	3020587
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-25 10:10:55-07	3020588
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-25 10:10:56-07	3020589
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-25 10:10:26-07	3020590
/	192.0.2.20	GET	200 OK	2016-07-25 10:10:07-07	3020591
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 10:10:38-07	3020592
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 10:11:02-07	3020593
/	198.51.100.89	GET	200 OK	2016-07-25 10:10:17-07	3020594
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-25 10:10:36-07	3020595
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 10:10:34-07	3020596
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-25 10:11:00-07	3020597
/	198.51.100.221	GET	200 OK	2016-07-25 10:10:26-07	3020598
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 10:10:52-07	3020599
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-25 10:10:57-07	3020600
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 10:10:53-07	3020601
/	198.51.100.87	GET	200 OK	2016-07-25 10:10:32-07	3020602
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-25 10:11:28-07	3020603
/	192.0.2.236	GET	200 OK	2016-07-25 10:10:37-07	3020604
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 10:11:14-07	3020605
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-25 10:11:11-07	3020606
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-25 10:11:08-07	3020607
/	203.0.113.85	GET	200 OK	2016-07-25 10:10:42-07	3020608
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-25 10:11:13-07	3020609
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 10:11:30-07	3020610
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 10:11:06-07	3020611
/	192.0.2.224	GET	200 OK	2016-07-25 10:10:46-07	3020612
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 10:11:32-07	3020613
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-25 10:11:29-07	3020614
/	203.0.113.17	GET	200 OK	2016-07-25 10:10:51-07	3020615
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 10:11:17-07	3020616
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-25 10:11:15-07	3020617
/	198.51.100.183	GET	200 OK	2016-07-25 10:10:52-07	3020618
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 10:11:15-07	3020619
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 10:11:51-07	3020620
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-25 10:11:07-07	3020621
/	203.0.113.236	GET	200 OK	2016-07-25 10:10:53-07	3020622
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-25 10:11:24-07	3020623
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-25 10:11:19-07	3020624
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-25 10:11:24-07	3020625
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 10:11:38-07	3020626
/	192.0.2.63	GET	200 OK	2016-07-25 10:11:03-07	3020627
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-25 10:11:54-07	3020628
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-25 10:11:23-07	3020629
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 10:11:48-07	3020630
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 10:12:00-07	3020631
/	203.0.113.211	GET	200 OK	2016-07-25 10:11:05-07	3020632
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 10:11:46-07	3020633
/	198.51.100.138	GET	200 OK	2016-07-25 10:11:08-07	3020634
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-25 10:11:48-07	3020635
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-25 10:11:55-07	3020636
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-25 10:11:35-07	3020637
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-25 10:11:27-07	3020638
/	203.0.113.47	GET	200 OK	2016-07-25 10:11:14-07	3020639
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 10:12:12-07	3020640
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 10:11:57-07	3020641
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-25 10:12:05-07	3020642
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-25 10:11:32-07	3020643
/	192.0.2.63	GET	200 OK	2016-07-25 10:11:24-07	3020644
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 10:11:57-07	3020645
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 10:12:18-07	3020646
/	203.0.113.138	GET	200 OK	2016-07-25 10:11:32-07	3020647
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-25 10:12:24-07	3020648
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 10:12:25-07	3020649
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-25 10:12:14-07	3020650
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-25 10:11:59-07	3020651
/	198.51.100.170	GET	200 OK	2016-07-25 10:11:36-07	3020652
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-25 10:11:55-07	3020653
/	192.0.2.239	GET	200 OK	2016-07-25 10:11:38-07	3020654
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-25 10:12:11-07	3020655
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-25 10:12:05-07	3020656
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-25 10:12:37-07	3020657
/	192.0.2.102	GET	200 OK	2016-07-25 10:11:41-07	3020658
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 10:11:56-07	3020659
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 10:12:13-07	3020660
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-25 10:12:08-07	3020661
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 10:12:01-07	3020662
/	198.51.100.123	GET	200 OK	2016-07-25 10:11:51-07	3020663
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 10:12:34-07	3020664
/	198.51.100.164	GET	200 OK	2016-07-25 10:11:54-07	3020665
/article/trouble-for-troubleda	198.51.100.164	GET	404 NOT FOUND	2016-07-25 10:12:32-07	3020666
/article/so-many-bearsf	198.51.100.164	GET	404 NOT FOUND	2016-07-25 10:12:34-07	3020667
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-25 10:12:45-07	3020668
/	192.0.2.120	GET	200 OK	2016-07-25 10:11:56-07	3020669
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-25 10:12:22-07	3020670
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-25 10:12:42-07	3020671
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 10:12:24-07	3020672
/	203.0.113.116	GET	200 OK	2016-07-25 10:12:03-07	3020673
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-25 10:12:35-07	3020674
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-25 10:12:46-07	3020675
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-25 10:12:51-07	3020676
/	203.0.113.36	GET	200 OK	2016-07-25 10:12:06-07	3020677
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-25 10:12:48-07	3020678
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-25 10:12:25-07	3020679
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-25 10:12:24-07	3020680
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-25 10:12:23-07	3020681
/	203.0.113.252	GET	200 OK	2016-07-25 10:12:09-07	3020682
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 10:12:41-07	3020683
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-25 10:12:53-07	3020684
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 10:12:36-07	3020685
/	192.0.2.70	GET	200 OK	2016-07-25 10:12:19-07	3020686
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-25 10:12:55-07	3020687
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-25 10:13:13-07	3020688
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 10:13:09-07	3020689
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-25 10:12:42-07	3020690
/	198.51.100.172	GET	200 OK	2016-07-25 10:12:20-07	3020691
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-25 10:12:50-07	3020692
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-25 10:12:53-07	3020693
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 10:13:09-07	3020694
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-25 10:12:55-07	3020695
/	192.0.2.28	GET	200 OK	2016-07-25 10:12:26-07	3020696
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 10:12:41-07	3020697
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 10:12:53-07	3020698
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 10:12:58-07	3020699
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 10:13:01-07	3020700
/	192.0.2.160	GET	200 OK	2016-07-25 10:12:32-07	3020701
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-25 10:12:54-07	3020702
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 10:13:01-07	3020703
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-25 10:12:53-07	3020704
/	198.51.100.168	GET	200 OK	2016-07-25 10:12:33-07	3020705
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-25 10:13:30-07	3020706
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 10:13:22-07	3020707
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 10:13:30-07	3020708
/	198.51.100.138	GET	200 OK	2016-07-25 10:12:39-07	3020709
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-25 10:13:05-07	3020710
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-25 10:13:29-07	3020711
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-25 10:13:09-07	3020712
/	203.0.113.153	GET	200 OK	2016-07-25 10:12:42-07	3020713
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 10:13:23-07	3020714
/	192.0.2.28	GET	200 OK	2016-07-25 10:12:50-07	3020715
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 10:13:13-07	3020716
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 10:13:13-07	3020717
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 10:13:15-07	3020718
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-25 10:13:39-07	3020719
/	198.51.100.175	GET	200 OK	2016-07-25 10:12:51-07	3020720
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-25 10:13:41-07	3020721
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-25 10:13:11-07	3020722
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 10:13:29-07	3020723
/	203.0.113.160	GET	200 OK	2016-07-25 10:12:54-07	3020724
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-25 10:13:45-07	3020725
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 10:13:33-07	3020726
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 10:13:15-07	3020727
/	198.51.100.24	GET	200 OK	2016-07-25 10:13:03-07	3020728
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-25 10:13:51-07	3020729
/	203.0.113.244	GET	200 OK	2016-07-25 10:13:05-07	3020730
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 10:13:48-07	3020731
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 10:13:37-07	3020732
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-25 10:14:01-07	3020733
/	198.51.100.80	GET	200 OK	2016-07-25 10:13:10-07	3020734
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-25 10:13:25-07	3020735
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-25 10:14:07-07	3020736
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-25 10:13:41-07	3020737
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 10:13:42-07	3020738
/	203.0.113.67	GET	200 OK	2016-07-25 10:13:17-07	3020739
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-25 10:13:42-07	3020740
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-25 10:14:02-07	3020741
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-25 10:13:38-07	3020742
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-25 10:14:03-07	3020743
/	198.51.100.29	GET	200 OK	2016-07-25 10:13:23-07	3020744
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-25 10:14:18-07	3020745
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-25 10:14:00-07	3020746
/	198.51.100.175	GET	200 OK	2016-07-25 10:13:25-07	3020747
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 10:13:44-07	3020748
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-25 10:14:07-07	3020749
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-25 10:14:24-07	3020750
/	192.0.2.18	GET	200 OK	2016-07-25 10:13:30-07	3020751
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 10:13:56-07	3020752
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-25 10:13:59-07	3020753
/	192.0.2.133	GET	200 OK	2016-07-25 10:13:38-07	3020754
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-25 10:14:09-07	3020755
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 10:14:31-07	3020756
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-25 10:14:20-07	3020757
/	203.0.113.216	GET	200 OK	2016-07-25 10:13:46-07	3020758
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-25 10:14:02-07	3020759
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-25 10:14:02-07	3020760
/	198.51.100.144	GET	200 OK	2016-07-25 10:13:52-07	3020761
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-25 10:14:20-07	3020762
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-25 10:14:34-07	3020763
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-25 10:14:32-07	3020764
/	198.51.100.83	GET	200 OK	2016-07-25 10:13:59-07	3020765
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 10:14:35-07	3020766
/	203.0.113.76	GET	200 OK	2016-07-25 10:14:09-07	3020767
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 10:14:37-07	3020768
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 10:14:31-07	3020769
/	203.0.113.170	GET	200 OK	2016-07-25 10:14:18-07	3020770
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 10:14:53-07	3020771
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 10:14:38-07	3020772
/	203.0.113.20	GET	200 OK	2016-07-25 10:14:19-07	3020773
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 10:15:07-07	3020774
/	198.51.100.10	GET	200 OK	2016-07-25 10:14:25-07	3020775
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-25 10:15:02-07	3020776
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 10:15:03-07	3020777
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-25 10:15:04-07	3020778
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-25 10:15:09-07	3020779
/	192.0.2.73	GET	200 OK	2016-07-25 10:14:33-07	3020780
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-25 10:15:30-07	3020781
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 10:15:17-07	3020782
/	203.0.113.170	GET	200 OK	2016-07-25 10:14:37-07	3020783
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-25 10:15:18-07	3020784
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 10:15:26-07	3020785
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-25 10:15:04-07	3020786
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 10:15:11-07	3020787
/	192.0.2.166	GET	200 OK	2016-07-25 10:14:46-07	3020788
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-25 10:15:36-07	3020789
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 10:15:33-07	3020791
/	198.51.100.162	GET	200 OK	2016-07-25 10:15:01-07	3020792
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-25 10:15:58-07	3020793
/	203.0.113.166	GET	200 OK	2016-07-25 10:15:06-07	3020794
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 10:15:38-07	3020795
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-25 10:15:21-07	3020796
/	203.0.113.152	GET	200 OK	2016-07-25 10:15:14-07	3020797
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-25 10:15:43-07	3020798
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-25 10:16:08-07	3020799
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-25 10:15:34-07	3020800
/	203.0.113.194	GET	200 OK	2016-07-25 10:15:15-07	3020801
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 10:15:56-07	3020802
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 10:15:53-07	3020803
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 10:16:02-07	3020804
/	192.0.2.8	GET	200 OK	2016-07-25 10:15:25-07	3020805
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 10:16:14-07	3020806
/	198.51.100.64	GET	200 OK	2016-07-25 10:15:33-07	3020807
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-25 10:15:58-07	3020808
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 10:15:49-07	3020809
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-25 10:15:53-07	3020810
/	203.0.113.70	GET	200 OK	2016-07-25 10:15:39-07	3020811
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-25 10:16:18-07	3020812
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-25 10:16:19-07	3020813
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 10:16:33-07	3020814
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-25 10:16:13-07	3020815
/	192.0.2.83	GET	200 OK	2016-07-25 10:15:47-07	3020816
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 10:16:04-07	3020817
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 10:16:36-07	3020818
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-25 10:16:05-07	3020819
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-25 10:16:20-07	3020820
/	192.0.2.120	GET	200 OK	2016-07-25 10:15:49-07	3020821
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 10:16:29-07	3020822
/	198.51.100.15	GET	200 OK	2016-07-25 10:15:56-07	3020823
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-25 10:16:34-07	3020824
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-25 10:16:28-07	3020825
/	198.51.100.21	GET	200 OK	2016-07-25 10:16:00-07	3020826
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 10:16:18-07	3020827
/article/bad-things-gonec	198.51.100.21	GET	404 NOT FOUND	2016-07-25 10:16:24-07	3020828
/	198.51.100.238	GET	200 OK	2016-07-25 10:16:02-07	3020829
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 10:16:19-07	3020830
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 10:17:00-07	3020831
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-25 10:16:25-07	3020832
/	198.51.100.143	GET	200 OK	2016-07-25 10:16:08-07	3020833
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-25 10:16:24-07	3020834
/	192.0.2.34	GET	200 OK	2016-07-25 10:16:17-07	3020835
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-25 10:17:02-07	3020836
/	198.51.100.189	GET	200 OK	2016-07-25 10:16:22-07	3020837
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 10:16:40-07	3020838
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 10:16:50-07	3020839
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 10:16:55-07	3020840
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 10:17:12-07	3020841
/	192.0.2.207	GET	200 OK	2016-07-25 10:16:28-07	3020842
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-25 10:17:18-07	3020843
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-25 10:17:26-07	3020844
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-25 10:17:25-07	3020845
/	198.51.100.57	GET	200 OK	2016-07-25 10:16:31-07	3020846
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 10:16:54-07	3020847
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-25 10:17:15-07	3020848
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-25 10:17:11-07	3020849
/	203.0.113.116	GET	200 OK	2016-07-25 10:16:37-07	3020850
/article/bad-things-gonef	203.0.113.116	GET	404 NOT FOUND	2016-07-25 10:17:21-07	3020851
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 10:17:33-07	3020852
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-25 10:16:53-07	3020853
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-25 10:17:08-07	3020854
/	198.51.100.249	GET	200 OK	2016-07-25 10:16:42-07	3020855
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 10:17:11-07	3020856
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-25 10:17:12-07	3020857
/	192.0.2.27	GET	200 OK	2016-07-25 10:16:48-07	3020858
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-25 10:17:22-07	3020859
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-25 10:17:33-07	3020860
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 10:17:10-07	3020861
/	198.51.100.157	GET	200 OK	2016-07-25 10:16:55-07	3020862
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 10:17:20-07	3020863
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-25 10:17:46-07	3020864
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-25 10:17:40-07	3020865
/	203.0.113.238	GET	200 OK	2016-07-25 10:17:03-07	3020866
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 10:17:19-07	3020867
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-25 10:17:52-07	3020868
/	203.0.113.254	GET	200 OK	2016-07-25 10:17:05-07	3020869
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 10:18:05-07	3020870
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-25 10:17:56-07	3020871
/	198.51.100.250	GET	200 OK	2016-07-25 10:17:08-07	3020872
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 10:17:43-07	3020873
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 10:17:31-07	3020874
/article/so-many-bearsy	198.51.100.250	GET	404 NOT FOUND	2016-07-25 10:17:38-07	3020875
/	192.0.2.226	GET	200 OK	2016-07-25 10:17:15-07	3020876
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-25 10:17:40-07	3020877
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 10:18:12-07	3020878
/	192.0.2.105	GET	200 OK	2016-07-25 10:17:18-07	3020879
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-25 10:17:36-07	3020880
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 10:17:56-07	3020881
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-25 10:18:16-07	3020882
/	192.0.2.5	GET	200 OK	2016-07-25 10:17:23-07	3020883
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 10:17:44-07	3020884
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-25 10:17:42-07	3020885
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-25 10:17:57-07	3020887
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 10:18:00-07	3020888
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-25 10:17:49-07	3020889
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-25 10:18:18-07	3020890
/	203.0.113.167	GET	200 OK	2016-07-25 10:17:32-07	3020891
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-25 10:18:10-07	3020892
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-25 10:18:15-07	3020893
/	192.0.2.113	GET	200 OK	2016-07-25 10:17:37-07	3020894
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-25 10:18:06-07	3020895
/	192.0.2.63	GET	200 OK	2016-07-25 10:17:46-07	3020896
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-25 10:18:17-07	3020897
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-25 10:18:09-07	3020898
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-25 10:18:03-07	3020899
/	198.51.100.114	GET	200 OK	2016-07-25 10:17:52-07	3020900
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 10:18:51-07	3020901
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 10:18:38-07	3020902
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-25 10:18:16-07	3020903
/	192.0.2.68	GET	200 OK	2016-07-25 10:17:56-07	3020904
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-25 10:18:11-07	3020905
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-25 10:18:28-07	3020906
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-25 10:18:43-07	3020907
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-25 10:18:50-07	3020908
/	203.0.113.166	GET	200 OK	2016-07-25 10:18:04-07	3020909
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-25 10:18:53-07	3020910
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-25 10:18:55-07	3020911
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-25 10:19:02-07	3020912
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-25 10:18:42-07	3020913
/	192.0.2.5	GET	200 OK	2016-07-25 10:18:08-07	3020914
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 10:18:26-07	3020915
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-25 10:18:45-07	3020916
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 10:18:23-07	3020917
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 10:18:53-07	3020918
/	192.0.2.175	GET	200 OK	2016-07-25 10:18:13-07	3020919
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 10:18:35-07	3020920
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-25 10:19:08-07	3020921
/	203.0.113.7	GET	200 OK	2016-07-25 10:18:16-07	3020922
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-25 10:18:39-07	3020923
/	203.0.113.63	GET	200 OK	2016-07-25 10:18:24-07	3020924
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-25 10:19:08-07	3020925
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-25 10:19:15-07	3020926
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 10:19:06-07	3020927
/	198.51.100.118	GET	200 OK	2016-07-25 10:18:31-07	3020928
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 10:19:26-07	3020929
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-25 10:19:17-07	3020930
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 10:18:49-07	3020931
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-25 10:18:52-07	3020932
/	192.0.2.13	GET	200 OK	2016-07-25 10:18:34-07	3020933
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 10:19:10-07	3020934
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-25 10:19:16-07	3020935
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 10:18:58-07	3020936
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-25 10:18:50-07	3020937
/	192.0.2.99	GET	200 OK	2016-07-25 10:18:37-07	3020938
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 10:18:53-07	3020939
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 10:19:30-07	3020940
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 10:19:05-07	3020941
/	203.0.113.25	GET	200 OK	2016-07-25 10:18:41-07	3020942
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-25 10:18:56-07	3020943
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 10:19:22-07	3020944
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 10:19:28-07	3020945
/	198.51.100.176	GET	200 OK	2016-07-25 10:18:43-07	3020946
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 10:19:34-07	3020947
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-25 10:19:33-07	3020948
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-25 10:19:35-07	3020949
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-25 10:19:02-07	3020950
/	192.0.2.32	GET	200 OK	2016-07-25 10:18:48-07	3020951
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-25 10:19:12-07	3020952
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-25 10:19:26-07	3020953
/	198.51.100.123	GET	200 OK	2016-07-25 10:18:55-07	3020954
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 10:19:49-07	3020955
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 10:19:27-07	3020956
/	198.51.100.6	GET	200 OK	2016-07-25 10:19:04-07	3020957
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-25 10:19:41-07	3020958
/	198.51.100.205	GET	200 OK	2016-07-25 10:19:11-07	3020959
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 10:19:32-07	3020960
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 10:20:08-07	3020961
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 10:19:40-07	3020962
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 10:20:10-07	3020963
/	192.0.2.158	GET	200 OK	2016-07-25 10:19:15-07	3020964
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-25 10:20:00-07	3020965
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 10:19:59-07	3020966
/	203.0.113.173	GET	200 OK	2016-07-25 10:19:20-07	3020967
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 10:20:19-07	3020968
/	198.51.100.123	GET	200 OK	2016-07-25 10:19:21-07	3020969
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 10:19:47-07	3020970
/	198.51.100.8	GET	200 OK	2016-07-25 10:19:31-07	3020971
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-25 10:20:27-07	3020972
/	198.51.100.144	GET	200 OK	2016-07-25 10:19:38-07	3020973
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-25 10:20:28-07	3020974
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 10:20:01-07	3020975
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-25 10:20:32-07	3020976
/	198.51.100.71	GET	200 OK	2016-07-25 10:19:47-07	3020977
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-25 10:20:08-07	3020978
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 10:20:27-07	3020979
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-25 10:20:42-07	3020980
/	198.51.100.108	GET	200 OK	2016-07-25 10:19:49-07	3020981
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-25 10:20:25-07	3020982
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 10:20:12-07	3020983
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-25 10:20:46-07	3020984
/	203.0.113.2	GET	200 OK	2016-07-25 10:19:52-07	3020985
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 10:20:29-07	3020986
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-25 10:20:14-07	3020987
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-25 10:20:19-07	3020988
/	192.0.2.243	GET	200 OK	2016-07-25 10:20:02-07	3020989
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 10:20:30-07	3020990
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-25 10:20:26-07	3020991
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 10:20:51-07	3020992
/	198.51.100.180	GET	200 OK	2016-07-25 10:20:12-07	3020993
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-25 10:20:29-07	3020994
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-25 10:21:02-07	3020995
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-25 10:21:05-07	3020996
/	192.0.2.203	GET	200 OK	2016-07-25 10:20:22-07	3020997
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 10:21:22-07	3020998
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-25 10:20:42-07	3020999
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 10:20:39-07	3021000
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-25 10:21:01-07	3021001
/	192.0.2.166	GET	200 OK	2016-07-25 10:20:23-07	3021002
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-25 10:20:52-07	3021003
/	192.0.2.141	GET	200 OK	2016-07-25 10:20:33-07	3021004
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-25 10:21:09-07	3021005
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 10:21:22-07	3021006
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-25 10:21:13-07	3021007
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-25 10:21:24-07	3021008
/	198.51.100.188	GET	200 OK	2016-07-25 10:20:40-07	3021009
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 10:21:10-07	3021010
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 10:21:13-07	3021011
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-25 10:21:32-07	3021012
/	198.51.100.242	GET	200 OK	2016-07-25 10:20:48-07	3021013
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-25 10:21:28-07	3021014
/	198.51.100.81	GET	200 OK	2016-07-25 10:20:54-07	3021015
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-25 10:21:24-07	3021016
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 10:21:20-07	3021017
/	198.51.100.172	GET	200 OK	2016-07-25 10:20:58-07	3021018
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-25 10:21:51-07	3021019
/	203.0.113.110	GET	200 OK	2016-07-25 10:21:04-07	3021020
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 10:21:23-07	3021021
/	192.0.2.239	GET	200 OK	2016-07-25 10:21:13-07	3021022
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-25 10:22:07-07	3021023
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-25 10:22:11-07	3021024
/	198.51.100.114	GET	200 OK	2016-07-25 10:21:20-07	3021025
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-25 10:22:19-07	3021026
/	203.0.113.139	GET	200 OK	2016-07-25 10:21:23-07	3021027
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-25 10:21:54-07	3021028
/	203.0.113.56	GET	200 OK	2016-07-25 10:21:32-07	3021029
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 10:21:54-07	3021030
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 10:21:56-07	3021031
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-25 10:22:11-07	3021032
/	198.51.100.3	GET	200 OK	2016-07-25 10:21:42-07	3021033
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-25 10:22:02-07	3021034
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 10:22:19-07	3021035
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 10:22:21-07	3021036
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 10:22:01-07	3021037
/	198.51.100.162	GET	200 OK	2016-07-25 10:21:43-07	3021038
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-25 10:22:36-07	3021039
/	192.0.2.249	GET	200 OK	2016-07-25 10:21:49-07	3021040
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 10:22:38-07	3021041
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 10:22:18-07	3021042
/	198.51.100.106	GET	200 OK	2016-07-25 10:21:50-07	3021043
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 10:22:14-07	3021044
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 10:22:22-07	3021045
/	192.0.2.214	GET	200 OK	2016-07-25 10:21:51-07	3021046
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-25 10:22:06-07	3021047
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-25 10:22:11-07	3021048
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-25 10:22:19-07	3021049
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-25 10:22:08-07	3021050
/	203.0.113.165	GET	200 OK	2016-07-25 10:21:56-07	3021051
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-25 10:22:18-07	3021052
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-25 10:22:24-07	3021053
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-25 10:22:25-07	3021054
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-25 10:22:18-07	3021055
/	203.0.113.104	GET	200 OK	2016-07-25 10:22:04-07	3021056
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 10:22:53-07	3021057
/	192.0.2.26	GET	200 OK	2016-07-25 10:22:10-07	3021058
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-25 10:22:43-07	3021059
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 10:22:55-07	3021060
/	198.51.100.76	GET	200 OK	2016-07-25 10:22:18-07	3021061
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-25 10:22:58-07	3021062
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-25 10:23:01-07	3021063
/	198.51.100.251	GET	200 OK	2016-07-25 10:22:27-07	3021064
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-25 10:23:16-07	3021065
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-25 10:23:17-07	3021066
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-25 10:22:46-07	3021067
/	203.0.113.34	GET	200 OK	2016-07-25 10:22:35-07	3021068
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 10:23:24-07	3021069
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-25 10:22:54-07	3021070
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 10:23:35-07	3021071
/	203.0.113.35	GET	200 OK	2016-07-25 10:22:38-07	3021072
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 10:22:59-07	3021073
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 10:23:12-07	3021074
/	203.0.113.87	GET	200 OK	2016-07-25 10:22:40-07	3021075
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-25 10:23:18-07	3021076
/	203.0.113.130	GET	200 OK	2016-07-25 10:22:49-07	3021077
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-25 10:23:10-07	3021078
/	198.51.100.246	GET	200 OK	2016-07-25 10:22:54-07	3021079
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 10:23:21-07	3021080
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 10:23:53-07	3021081
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-25 10:23:30-07	3021082
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-25 10:23:41-07	3021083
/	203.0.113.205	GET	200 OK	2016-07-25 10:23:02-07	3021084
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-25 10:23:32-07	3021085
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 10:23:23-07	3021086
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-25 10:23:28-07	3021087
/	192.0.2.98	GET	200 OK	2016-07-25 10:23:07-07	3021088
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-25 10:23:22-07	3021089
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-25 10:24:07-07	3021090
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 10:24:02-07	3021091
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-25 10:23:43-07	3021092
/	203.0.113.135	GET	200 OK	2016-07-25 10:23:16-07	3021093
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 10:23:37-07	3021094
/article/bears-love-berriesc	203.0.113.135	GET	404 NOT FOUND	2016-07-25 10:24:10-07	3021095
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 10:23:41-07	3021096
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 10:23:32-07	3021097
/	192.0.2.64	GET	200 OK	2016-07-25 10:23:18-07	3021098
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 10:24:15-07	3021099
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 10:23:53-07	3021100
/	198.51.100.115	GET	200 OK	2016-07-25 10:23:22-07	3021101
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-25 10:24:11-07	3021102
/	203.0.113.79	GET	200 OK	2016-07-25 10:23:31-07	3021103
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-25 10:23:51-07	3021104
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 10:24:05-07	3021105
/	203.0.113.33	GET	200 OK	2016-07-25 10:23:41-07	3021106
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-25 10:24:10-07	3021107
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-25 10:24:15-07	3021108
/	198.51.100.133	GET	200 OK	2016-07-25 10:23:43-07	3021109
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-25 10:24:35-07	3021110
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 10:24:03-07	3021111
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-25 10:24:08-07	3021112
/	203.0.113.19	GET	200 OK	2016-07-25 10:23:45-07	3021113
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 10:24:04-07	3021114
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-25 10:24:28-07	3021115
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-25 10:24:12-07	3021116
/	192.0.2.62	GET	200 OK	2016-07-25 10:23:53-07	3021117
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-25 10:24:12-07	3021118
/	192.0.2.251	GET	200 OK	2016-07-25 10:24:01-07	3021119
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-25 10:24:18-07	3021120
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 10:24:37-07	3021121
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-25 10:24:37-07	3021122
/	198.51.100.120	GET	200 OK	2016-07-25 10:24:09-07	3021123
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 10:24:56-07	3021124
/	192.0.2.104	GET	200 OK	2016-07-25 10:24:19-07	3021125
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-25 10:24:48-07	3021126
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-25 10:24:45-07	3021127
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-25 10:24:43-07	3021128
/	192.0.2.6	GET	200 OK	2016-07-25 10:24:22-07	3021129
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-25 10:24:41-07	3021130
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-25 10:25:10-07	3021131
/	198.51.100.189	GET	200 OK	2016-07-25 10:24:28-07	3021132
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-25 10:25:27-07	3021133
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-25 10:25:00-07	3021134
/	198.51.100.36	GET	200 OK	2016-07-25 10:24:37-07	3021135
/article/candidate-is-jerkh	198.51.100.36	GET	404 NOT FOUND	2016-07-25 10:25:34-07	3021136
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-25 10:25:13-07	3021137
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-25 10:25:30-07	3021138
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-25 10:25:28-07	3021139
/	192.0.2.34	GET	200 OK	2016-07-25 10:24:43-07	3021140
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 10:25:17-07	3021141
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-25 10:25:32-07	3021142
/	198.51.100.180	GET	200 OK	2016-07-25 10:24:46-07	3021143
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-25 10:25:43-07	3021144
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-25 10:25:05-07	3021145
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-25 10:25:28-07	3021146
/	198.51.100.187	GET	200 OK	2016-07-25 10:24:48-07	3021147
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-25 10:25:12-07	3021148
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-25 10:25:47-07	3021149
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-25 10:25:39-07	3021150
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-25 10:25:03-07	3021151
/	192.0.2.65	GET	200 OK	2016-07-25 10:24:50-07	3021152
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-25 10:25:50-07	3021153
/	198.51.100.220	GET	200 OK	2016-07-25 10:24:53-07	3021154
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-25 10:25:48-07	3021155
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-25 10:25:52-07	3021156
/	203.0.113.242	GET	200 OK	2016-07-25 10:24:55-07	3021157
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 10:25:39-07	3021158
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 10:25:36-07	3021159
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 10:25:22-07	3021160
/	203.0.113.150	GET	200 OK	2016-07-25 10:25:05-07	3021161
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-25 10:25:43-07	3021162
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-25 10:25:42-07	3021163
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 10:25:52-07	3021164
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-25 10:26:05-07	3021165
/	203.0.113.58	GET	200 OK	2016-07-25 10:25:11-07	3021166
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 10:25:52-07	3021167
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 10:25:33-07	3021168
/	198.51.100.146	GET	200 OK	2016-07-25 10:25:13-07	3021169
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-25 10:25:50-07	3021170
/	203.0.113.42	GET	200 OK	2016-07-25 10:25:20-07	3021171
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-25 10:26:11-07	3021172
/article/balloon-goons-doomedq	203.0.113.53	GET	404 NOT FOUND	2016-07-25 10:26:15-07	3021174
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-25 10:25:55-07	3021175
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 10:25:51-07	3021176
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-25 10:26:14-07	3021177
/	203.0.113.113	GET	200 OK	2016-07-25 10:25:30-07	3021178
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 10:25:59-07	3021179
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 10:26:05-07	3021180
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 10:26:11-07	3021181
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-25 10:26:26-07	3021182
/	192.0.2.6	GET	200 OK	2016-07-25 10:25:33-07	3021183
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-25 10:26:01-07	3021184
/	203.0.113.91	GET	200 OK	2016-07-25 10:25:37-07	3021185
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-25 10:25:58-07	3021186
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 10:26:08-07	3021187
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-25 10:26:21-07	3021188
/	198.51.100.105	GET	200 OK	2016-07-25 10:25:44-07	3021189
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 10:26:00-07	3021190
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 10:26:13-07	3021191
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 10:26:20-07	3021192
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-25 10:26:04-07	3021193
/	198.51.100.198	GET	200 OK	2016-07-25 10:25:48-07	3021194
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-25 10:26:28-07	3021195
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-25 10:26:47-07	3021196
/	198.51.100.19	GET	200 OK	2016-07-25 10:25:51-07	3021197
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 10:26:45-07	3021198
/	203.0.113.114	GET	200 OK	2016-07-25 10:25:55-07	3021199
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-25 10:26:14-07	3021200
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-25 10:26:40-07	3021201
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-25 10:26:36-07	3021202
/	192.0.2.203	GET	200 OK	2016-07-25 10:25:56-07	3021203
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 10:26:19-07	3021204
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 10:26:42-07	3021205
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-25 10:26:43-07	3021206
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 10:26:30-07	3021207
/	192.0.2.186	GET	200 OK	2016-07-25 10:26:02-07	3021208
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 10:26:17-07	3021209
/	203.0.113.186	GET	200 OK	2016-07-25 10:26:11-07	3021210
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-25 10:27:11-07	3021211
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-25 10:27:01-07	3021212
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 10:26:31-07	3021213
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 10:27:07-07	3021214
/	192.0.2.193	GET	200 OK	2016-07-25 10:26:21-07	3021215
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 10:27:02-07	3021216
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 10:26:55-07	3021217
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 10:27:05-07	3021218
/	192.0.2.188	GET	200 OK	2016-07-25 10:26:23-07	3021219
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-25 10:27:15-07	3021220
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 10:27:05-07	3021221
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 10:26:55-07	3021222
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 10:26:56-07	3021223
/	203.0.113.173	GET	200 OK	2016-07-25 10:26:27-07	3021224
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 10:27:04-07	3021225
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-25 10:26:49-07	3021226
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-25 10:26:45-07	3021227
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-25 10:27:13-07	3021228
/	198.51.100.208	GET	200 OK	2016-07-25 10:26:34-07	3021229
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 10:26:51-07	3021230
/	203.0.113.14	GET	200 OK	2016-07-25 10:26:40-07	3021231
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 10:27:13-07	3021232
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 10:27:03-07	3021233
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 10:27:22-07	3021234
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 10:27:40-07	3021235
/	192.0.2.114	GET	200 OK	2016-07-25 10:26:46-07	3021236
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-25 10:27:04-07	3021237
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-25 10:27:13-07	3021238
/	192.0.2.73	GET	200 OK	2016-07-25 10:26:56-07	3021239
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 10:27:56-07	3021240
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 10:27:55-07	3021241
/	192.0.2.199	GET	200 OK	2016-07-25 10:27:04-07	3021242
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 10:27:49-07	3021243
/	203.0.113.40	GET	200 OK	2016-07-25 10:27:10-07	3021244
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 10:28:03-07	3021245
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-25 10:27:52-07	3021246
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-25 10:27:52-07	3021247
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 10:27:54-07	3021248
/	203.0.113.118	GET	200 OK	2016-07-25 10:27:13-07	3021249
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-25 10:28:09-07	3021250
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-25 10:27:53-07	3021251
/	203.0.113.173	GET	200 OK	2016-07-25 10:27:18-07	3021252
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-25 10:27:51-07	3021253
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 10:28:12-07	3021254
/	192.0.2.109	GET	200 OK	2016-07-25 10:27:20-07	3021255
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-25 10:28:16-07	3021256
/	198.51.100.6	GET	200 OK	2016-07-25 10:27:30-07	3021257
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-25 10:28:16-07	3021258
/	203.0.113.68	GET	200 OK	2016-07-25 10:27:38-07	3021259
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-25 10:28:10-07	3021260
/	198.51.100.16	GET	200 OK	2016-07-25 10:27:45-07	3021261
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 10:28:06-07	3021262
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 10:28:17-07	3021263
/	198.51.100.24	GET	200 OK	2016-07-25 10:27:46-07	3021264
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 10:28:45-07	3021265
/	203.0.113.79	GET	200 OK	2016-07-25 10:27:53-07	3021266
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-25 10:28:52-07	3021267
/	203.0.113.17	GET	200 OK	2016-07-25 10:27:56-07	3021268
/	192.0.2.34	GET	200 OK	2016-07-25 10:32:41-07	3021459
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 10:28:42-07	3021269
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 10:28:27-07	3021270
/	198.51.100.106	GET	200 OK	2016-07-25 10:28:01-07	3021271
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 10:28:58-07	3021272
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 10:28:51-07	3021273
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-25 10:28:57-07	3021274
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 10:28:58-07	3021275
/	192.0.2.87	GET	200 OK	2016-07-25 10:28:02-07	3021276
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-25 10:28:35-07	3021277
/	203.0.113.217	GET	200 OK	2016-07-25 10:28:04-07	3021278
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 10:28:52-07	3021279
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-25 10:28:46-07	3021280
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 10:28:26-07	3021281
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-25 10:28:41-07	3021282
/	203.0.113.21	GET	200 OK	2016-07-25 10:28:09-07	3021283
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 10:29:00-07	3021284
/	203.0.113.169	GET	200 OK	2016-07-25 10:28:19-07	3021285
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 10:29:06-07	3021286
/	192.0.2.129	GET	200 OK	2016-07-25 10:28:26-07	3021287
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-25 10:28:52-07	3021288
/	203.0.113.131	GET	200 OK	2016-07-25 10:28:36-07	3021289
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-25 10:29:09-07	3021290
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-25 10:29:11-07	3021291
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-25 10:29:25-07	3021292
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-25 10:29:05-07	3021293
/	203.0.113.226	GET	200 OK	2016-07-25 10:28:39-07	3021294
/article/candidate-is-jerks	203.0.113.226	GET	404 NOT FOUND	2016-07-25 10:29:09-07	3021295
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-25 10:28:56-07	3021296
/	203.0.113.180	GET	200 OK	2016-07-25 10:28:42-07	3021297
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-25 10:29:30-07	3021298
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-25 10:28:58-07	3021299
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 10:29:14-07	3021300
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-25 10:29:28-07	3021301
/	198.51.100.222	GET	200 OK	2016-07-25 10:28:44-07	3021302
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-25 10:29:07-07	3021303
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 10:29:39-07	3021304
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-25 10:29:13-07	3021305
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 10:29:08-07	3021306
/	198.51.100.2	GET	200 OK	2016-07-25 10:28:47-07	3021307
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 10:29:35-07	3021308
/	198.51.100.189	GET	200 OK	2016-07-25 10:28:49-07	3021309
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-25 10:29:35-07	3021310
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-25 10:29:17-07	3021311
/	192.0.2.70	GET	200 OK	2016-07-25 10:28:51-07	3021312
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 10:29:12-07	3021313
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-25 10:29:47-07	3021314
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 10:29:16-07	3021315
/	203.0.113.31	GET	200 OK	2016-07-25 10:28:55-07	3021316
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 10:29:21-07	3021317
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-25 10:29:13-07	3021318
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-25 10:29:38-07	3021319
/	192.0.2.51	GET	200 OK	2016-07-25 10:28:56-07	3021320
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-25 10:29:36-07	3021321
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-25 10:29:35-07	3021322
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-25 10:29:28-07	3021323
/	198.51.100.28	GET	200 OK	2016-07-25 10:29:00-07	3021324
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-25 10:29:54-07	3021325
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-25 10:29:50-07	3021326
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-25 10:29:40-07	3021327
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-25 10:29:28-07	3021328
/	198.51.100.34	GET	200 OK	2016-07-25 10:29:06-07	3021329
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 10:29:42-07	3021330
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-25 10:29:51-07	3021331
/	203.0.113.126	GET	200 OK	2016-07-25 10:29:11-07	3021332
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-25 10:29:50-07	3021333
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 10:30:07-07	3021334
/	203.0.113.202	GET	200 OK	2016-07-25 10:29:12-07	3021335
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-25 10:29:48-07	3021336
/	203.0.113.92	GET	200 OK	2016-07-25 10:29:20-07	3021337
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-25 10:29:56-07	3021338
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 10:29:50-07	3021339
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-25 10:29:49-07	3021340
/	203.0.113.233	GET	200 OK	2016-07-25 10:29:21-07	3021341
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-25 10:30:18-07	3021342
/	198.51.100.39	GET	200 OK	2016-07-25 10:29:26-07	3021343
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 10:29:55-07	3021344
/	192.0.2.89	GET	200 OK	2016-07-25 10:29:28-07	3021345
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-25 10:29:56-07	3021346
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-25 10:30:11-07	3021347
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 10:29:57-07	3021348
/	198.51.100.203	GET	200 OK	2016-07-25 10:29:31-07	3021349
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 10:30:04-07	3021350
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-25 10:29:55-07	3021351
/	198.51.100.16	GET	200 OK	2016-07-25 10:29:40-07	3021352
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-25 10:29:58-07	3021353
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 10:30:38-07	3021354
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 10:30:17-07	3021355
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 10:30:34-07	3021356
/	192.0.2.43	GET	200 OK	2016-07-25 10:29:45-07	3021357
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-25 10:30:29-07	3021358
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-25 10:30:35-07	3021359
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 10:30:19-07	3021360
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 10:30:12-07	3021361
/	192.0.2.179	GET	200 OK	2016-07-25 10:29:46-07	3021362
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-25 10:30:41-07	3021363
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-25 10:30:14-07	3021364
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-25 10:30:12-07	3021365
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-25 10:30:31-07	3021366
/	192.0.2.224	GET	200 OK	2016-07-25 10:29:54-07	3021367
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-25 10:30:42-07	3021368
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-25 10:30:38-07	3021369
/	203.0.113.87	GET	200 OK	2016-07-25 10:29:57-07	3021370
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-25 10:30:42-07	3021371
/	192.0.2.250	GET	200 OK	2016-07-25 10:30:01-07	3021372
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-25 10:30:45-07	3021373
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-25 10:30:43-07	3021374
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-25 10:30:59-07	3021375
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-25 10:30:55-07	3021376
/	192.0.2.132	GET	200 OK	2016-07-25 10:30:03-07	3021377
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 10:30:39-07	3021378
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 10:30:32-07	3021379
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 10:30:33-07	3021380
/	203.0.113.134	GET	200 OK	2016-07-25 10:30:13-07	3021381
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-25 10:30:59-07	3021382
/	203.0.113.145	GET	200 OK	2016-07-25 10:30:17-07	3021383
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 10:30:46-07	3021384
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-25 10:30:41-07	3021385
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 10:30:44-07	3021386
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 10:30:40-07	3021387
/	198.51.100.151	GET	200 OK	2016-07-25 10:30:26-07	3021388
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-25 10:31:04-07	3021389
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 10:31:08-07	3021390
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 10:31:25-07	3021391
/	198.51.100.65	GET	200 OK	2016-07-25 10:30:36-07	3021392
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-25 10:31:07-07	3021393
/	198.51.100.202	GET	200 OK	2016-07-25 10:30:43-07	3021394
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 10:31:11-07	3021395
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 10:31:32-07	3021396
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 10:31:04-07	3021397
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 10:31:25-07	3021398
/	198.51.100.149	GET	200 OK	2016-07-25 10:30:48-07	3021399
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-25 10:31:32-07	3021400
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 10:31:21-07	3021401
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 10:31:29-07	3021402
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 10:31:22-07	3021403
/	198.51.100.234	GET	200 OK	2016-07-25 10:30:56-07	3021404
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-25 10:31:36-07	3021405
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 10:31:53-07	3021406
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 10:31:37-07	3021407
/	192.0.2.72	GET	200 OK	2016-07-25 10:31:01-07	3021408
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-25 10:31:37-07	3021409
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-25 10:31:36-07	3021410
/	203.0.113.114	GET	200 OK	2016-07-25 10:31:10-07	3021411
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-25 10:32:02-07	3021412
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 10:31:50-07	3021413
/	198.51.100.47	GET	200 OK	2016-07-25 10:31:17-07	3021414
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 10:32:06-07	3021415
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 10:32:09-07	3021416
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-25 10:31:47-07	3021417
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 10:32:04-07	3021418
/	198.51.100.23	GET	200 OK	2016-07-25 10:31:22-07	3021419
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-25 10:32:21-07	3021420
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-25 10:32:09-07	3021421
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-25 10:31:56-07	3021422
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-25 10:31:54-07	3021423
/	203.0.113.129	GET	200 OK	2016-07-25 10:31:27-07	3021424
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-25 10:32:13-07	3021425
/	198.51.100.67	GET	200 OK	2016-07-25 10:31:32-07	3021426
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-25 10:32:02-07	3021427
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 10:32:30-07	3021428
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 10:32:04-07	3021429
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-25 10:31:52-07	3021430
/	192.0.2.17	GET	200 OK	2016-07-25 10:31:38-07	3021431
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 10:31:56-07	3021432
/	198.51.100.218	GET	200 OK	2016-07-25 10:31:41-07	3021433
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 10:32:10-07	3021434
/	198.51.100.41	GET	200 OK	2016-07-25 10:31:51-07	3021435
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-25 10:32:14-07	3021436
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-25 10:32:25-07	3021437
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-25 10:32:19-07	3021438
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-25 10:32:35-07	3021439
/	203.0.113.251	GET	200 OK	2016-07-25 10:31:58-07	3021440
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 10:32:52-07	3021441
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-25 10:32:24-07	3021442
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-25 10:32:31-07	3021443
/	203.0.113.40	GET	200 OK	2016-07-25 10:32:04-07	3021444
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-25 10:32:44-07	3021445
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-25 10:33:00-07	3021446
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-25 10:32:59-07	3021447
/	198.51.100.184	GET	200 OK	2016-07-25 10:32:14-07	3021448
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 10:32:40-07	3021449
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-25 10:33:02-07	3021450
/	198.51.100.244	GET	200 OK	2016-07-25 10:32:22-07	3021451
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-25 10:33:07-07	3021452
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-25 10:32:44-07	3021453
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 10:33:09-07	3021454
/	192.0.2.43	GET	200 OK	2016-07-25 10:32:31-07	3021455
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-25 10:33:29-07	3021456
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 10:32:50-07	3021457
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-25 10:33:18-07	3021458
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 10:33:23-07	3021460
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-25 10:33:09-07	3021461
/	198.51.100.220	GET	200 OK	2016-07-25 10:32:47-07	3021462
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-25 10:33:02-07	3021463
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-25 10:33:29-07	3021464
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-25 10:33:16-07	3021465
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-25 10:33:33-07	3021466
/	192.0.2.19	GET	200 OK	2016-07-25 10:32:57-07	3021467
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-25 10:33:22-07	3021468
/	198.51.100.107	GET	200 OK	2016-07-25 10:32:58-07	3021469
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-25 10:33:48-07	3021470
/	192.0.2.43	GET	200 OK	2016-07-25 10:32:59-07	3021471
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 10:33:25-07	3021472
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-25 10:33:38-07	3021473
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-25 10:33:32-07	3021474
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-25 10:33:51-07	3021475
/	203.0.113.73	GET	200 OK	2016-07-25 10:33:03-07	3021476
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-25 10:33:43-07	3021477
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-25 10:34:00-07	3021478
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-25 10:33:38-07	3021479
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-25 10:33:31-07	3021480
/	198.51.100.82	GET	200 OK	2016-07-25 10:33:06-07	3021481
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 10:33:23-07	3021482
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-25 10:33:49-07	3021483
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-25 10:34:02-07	3021484
/	203.0.113.198	GET	200 OK	2016-07-25 10:33:10-07	3021485
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-25 10:33:48-07	3021486
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-25 10:33:59-07	3021487
/	198.51.100.30	GET	200 OK	2016-07-25 10:33:18-07	3021488
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-25 10:33:51-07	3021489
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-25 10:33:54-07	3021490
/	203.0.113.54	GET	200 OK	2016-07-25 10:33:22-07	3021491
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-25 10:34:07-07	3021492
/	198.51.100.17	GET	200 OK	2016-07-25 10:33:30-07	3021493
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-25 10:34:02-07	3021494
/	198.51.100.53	GET	200 OK	2016-07-25 10:33:38-07	3021495
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-25 10:34:15-07	3021496
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 10:34:12-07	3021497
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-25 10:34:19-07	3021498
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-25 10:33:54-07	3021499
/	192.0.2.223	GET	200 OK	2016-07-25 10:33:41-07	3021500
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-25 10:34:28-07	3021501
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-25 10:34:33-07	3021502
/	192.0.2.28	GET	200 OK	2016-07-25 10:33:51-07	3021503
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 10:34:15-07	3021504
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 10:34:44-07	3021505
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 10:34:44-07	3021506
/	203.0.113.68	GET	200 OK	2016-07-25 10:33:54-07	3021507
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 10:34:30-07	3021508
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-25 10:34:33-07	3021509
/	198.51.100.56	GET	200 OK	2016-07-25 10:34:01-07	3021510
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 10:34:55-07	3021511
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 10:34:29-07	3021512
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-25 10:34:49-07	3021513
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-25 10:34:55-07	3021514
/	198.51.100.214	GET	200 OK	2016-07-25 10:34:09-07	3021515
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 10:34:44-07	3021516
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 10:34:25-07	3021517
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 10:34:58-07	3021518
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-25 10:34:45-07	3021519
/	192.0.2.108	GET	200 OK	2016-07-25 10:34:11-07	3021520
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 10:34:54-07	3021521
/	192.0.2.180	GET	200 OK	2016-07-25 10:34:12-07	3021522
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-25 10:34:40-07	3021523
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-25 10:35:11-07	3021524
/	192.0.2.10	GET	200 OK	2016-07-25 10:34:15-07	3021525
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-25 10:34:46-07	3021526
/	198.51.100.35	GET	200 OK	2016-07-25 10:34:16-07	3021527
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-25 10:34:36-07	3021528
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-25 10:34:45-07	3021529
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-25 10:35:05-07	3021530
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-25 10:34:54-07	3021531
/	192.0.2.154	GET	200 OK	2016-07-25 10:34:17-07	3021532
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-25 10:35:14-07	3021533
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-25 10:34:41-07	3021534
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-25 10:34:34-07	3021535
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 10:35:10-07	3021536
/	198.51.100.209	GET	200 OK	2016-07-25 10:34:20-07	3021537
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 10:35:04-07	3021538
/	192.0.2.233	GET	200 OK	2016-07-25 10:34:29-07	3021539
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 10:34:45-07	3021540
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-25 10:35:09-07	3021541
/	198.51.100.20	GET	200 OK	2016-07-25 10:34:32-07	3021542
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-25 10:35:04-07	3021543
/	192.0.2.214	GET	200 OK	2016-07-25 10:34:33-07	3021544
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-25 10:35:03-07	3021545
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-25 10:34:55-07	3021546
/	192.0.2.182	GET	200 OK	2016-07-25 10:34:38-07	3021547
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 10:34:56-07	3021548
/	198.51.100.171	GET	200 OK	2016-07-25 10:34:45-07	3021549
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-25 10:35:05-07	3021550
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 10:35:12-07	3021551
/	203.0.113.192	GET	200 OK	2016-07-25 10:34:46-07	3021552
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-25 10:35:26-07	3021553
/article/bears-love-berriesf	203.0.113.192	GET	404 NOT FOUND	2016-07-25 10:35:17-07	3021554
/	198.51.100.12	GET	200 OK	2016-07-25 10:34:50-07	3021555
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-25 10:35:10-07	3021556
/	192.0.2.92	GET	200 OK	2016-07-25 10:34:54-07	3021557
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 10:35:28-07	3021558
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-25 10:35:31-07	3021559
/	203.0.113.92	GET	200 OK	2016-07-25 10:34:57-07	3021560
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-25 10:35:17-07	3021561
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-25 10:35:16-07	3021562
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-25 10:35:49-07	3021563
/	203.0.113.156	GET	200 OK	2016-07-25 10:34:58-07	3021564
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-25 10:35:40-07	3021565
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-25 10:35:31-07	3021566
/	203.0.113.79	GET	200 OK	2016-07-25 10:35:03-07	3021567
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 10:35:59-07	3021568
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-25 10:35:31-07	3021569
/	192.0.2.124	GET	200 OK	2016-07-25 10:35:10-07	3021570
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-25 10:35:40-07	3021571
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 10:35:34-07	3021572
/	203.0.113.109	GET	200 OK	2016-07-25 10:35:13-07	3021573
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-25 10:35:52-07	3021574
/	192.0.2.92	GET	200 OK	2016-07-25 10:35:18-07	3021575
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 10:35:53-07	3021576
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 10:35:39-07	3021577
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 10:36:14-07	3021578
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-25 10:36:02-07	3021579
/	198.51.100.154	GET	200 OK	2016-07-25 10:35:21-07	3021580
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-25 10:36:06-07	3021581
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 10:36:10-07	3021582
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 10:36:20-07	3021583
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-25 10:35:59-07	3021584
/	192.0.2.233	GET	200 OK	2016-07-25 10:35:28-07	3021585
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-25 10:36:05-07	3021586
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-25 10:36:23-07	3021587
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-25 10:36:24-07	3021588
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-25 10:36:11-07	3021589
/	192.0.2.248	GET	200 OK	2016-07-25 10:35:30-07	3021590
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-25 10:35:59-07	3021591
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-25 10:36:05-07	3021592
/	198.51.100.63	GET	200 OK	2016-07-25 10:35:37-07	3021593
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 10:36:13-07	3021594
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 10:36:02-07	3021595
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-25 10:36:04-07	3021596
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 10:36:18-07	3021597
/	198.51.100.21	GET	200 OK	2016-07-25 10:35:43-07	3021598
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-25 10:36:08-07	3021599
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 10:36:34-07	3021600
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-25 10:36:31-07	3021601
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-25 10:36:01-07	3021602
/	198.51.100.199	GET	200 OK	2016-07-25 10:35:47-07	3021603
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 10:36:42-07	3021604
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 10:36:23-07	3021605
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-25 10:36:23-07	3021606
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 10:36:08-07	3021607
/	203.0.113.221	GET	200 OK	2016-07-25 10:35:50-07	3021608
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 10:36:43-07	3021609
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-25 10:36:50-07	3021610
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-25 10:36:30-07	3021611
/	203.0.113.131	GET	200 OK	2016-07-25 10:35:55-07	3021612
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-25 10:36:40-07	3021613
/	198.51.100.103	GET	200 OK	2016-07-25 10:36:04-07	3021614
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 10:36:22-07	3021615
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-25 10:36:55-07	3021616
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-25 10:37:04-07	3021617
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 10:36:36-07	3021618
/	198.51.100.110	GET	200 OK	2016-07-25 10:36:11-07	3021619
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-25 10:37:06-07	3021620
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-25 10:36:34-07	3021621
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-25 10:36:56-07	3021622
/	198.51.100.136	GET	200 OK	2016-07-25 10:36:20-07	3021623
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-25 10:37:03-07	3021624
/	203.0.113.234	GET	200 OK	2016-07-25 10:36:24-07	3021625
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-25 10:37:09-07	3021626
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-25 10:37:04-07	3021627
/	192.0.2.242	GET	200 OK	2016-07-25 10:36:31-07	3021628
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 10:36:58-07	3021629
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 10:36:47-07	3021630
/	198.51.100.155	GET	200 OK	2016-07-25 10:36:38-07	3021631
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 10:37:16-07	3021632
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-25 10:37:01-07	3021633
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-25 10:37:22-07	3021634
/	192.0.2.240	GET	200 OK	2016-07-25 10:36:41-07	3021635
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-25 10:37:29-07	3021636
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-25 10:37:12-07	3021637
/	192.0.2.48	GET	200 OK	2016-07-25 10:36:42-07	3021638
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-25 10:37:03-07	3021639
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-25 10:37:30-07	3021640
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-25 10:37:34-07	3021641
/	192.0.2.183	GET	200 OK	2016-07-25 10:36:49-07	3021642
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-25 10:37:20-07	3021643
/	192.0.2.234	GET	200 OK	2016-07-25 10:36:56-07	3021644
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-25 10:37:52-07	3021645
/	198.51.100.137	GET	200 OK	2016-07-25 10:37:02-07	3021646
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-25 10:37:17-07	3021647
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-25 10:37:39-07	3021648
/	203.0.113.89	GET	200 OK	2016-07-25 10:37:09-07	3021649
/	192.0.2.233	GET	200 OK	2016-07-25 11:03:18-07	3022695
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-25 10:38:09-07	3021650
/	203.0.113.194	GET	200 OK	2016-07-25 10:37:11-07	3021651
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 10:37:40-07	3021652
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-25 10:37:51-07	3021653
/	192.0.2.93	GET	200 OK	2016-07-25 10:37:14-07	3021654
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 10:37:49-07	3021655
/	198.51.100.49	GET	200 OK	2016-07-25 10:37:15-07	3021656
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-25 10:37:45-07	3021657
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-25 10:38:11-07	3021658
/	203.0.113.250	GET	200 OK	2016-07-25 10:37:22-07	3021659
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-25 10:38:00-07	3021660
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-25 10:38:20-07	3021661
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-25 10:37:50-07	3021662
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-25 10:38:07-07	3021663
/	198.51.100.166	GET	200 OK	2016-07-25 10:37:24-07	3021664
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 10:37:43-07	3021665
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 10:38:01-07	3021666
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 10:38:05-07	3021667
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-25 10:37:47-07	3021668
/	203.0.113.215	GET	200 OK	2016-07-25 10:37:32-07	3021669
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 10:37:55-07	3021670
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-25 10:38:28-07	3021671
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-25 10:38:30-07	3021672
/	203.0.113.84	GET	200 OK	2016-07-25 10:37:41-07	3021673
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 10:38:30-07	3021674
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 10:38:21-07	3021675
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-25 10:38:20-07	3021676
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 10:38:02-07	3021677
/	203.0.113.82	GET	200 OK	2016-07-25 10:37:51-07	3021678
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-25 10:38:19-07	3021679
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-25 10:38:11-07	3021680
/	192.0.2.110	GET	200 OK	2016-07-25 10:37:53-07	3021681
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 10:38:35-07	3021682
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-25 10:38:52-07	3021683
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-25 10:38:49-07	3021684
/	203.0.113.96	GET	200 OK	2016-07-25 10:37:54-07	3021685
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-25 10:38:26-07	3021686
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 10:38:49-07	3021687
/	203.0.113.220	GET	200 OK	2016-07-25 10:38:01-07	3021688
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-25 10:38:52-07	3021689
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-25 10:38:48-07	3021690
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-25 10:38:54-07	3021691
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 10:38:58-07	3021692
/	203.0.113.196	GET	200 OK	2016-07-25 10:38:03-07	3021693
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-25 10:38:59-07	3021694
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-25 10:38:36-07	3021695
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 10:38:22-07	3021696
/	203.0.113.178	GET	200 OK	2016-07-25 10:38:10-07	3021697
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 10:38:50-07	3021698
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 10:39:06-07	3021699
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-25 10:38:33-07	3021700
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 10:38:47-07	3021701
/	203.0.113.53	GET	200 OK	2016-07-25 10:38:16-07	3021702
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 10:38:35-07	3021703
/	192.0.2.12	GET	200 OK	2016-07-25 10:38:25-07	3021704
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 10:38:57-07	3021705
/	198.51.100.125	GET	200 OK	2016-07-25 10:38:33-07	3021706
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-25 10:39:22-07	3021707
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-25 10:39:01-07	3021708
/	192.0.2.89	GET	200 OK	2016-07-25 10:38:38-07	3021709
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-25 10:39:18-07	3021710
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-25 10:39:02-07	3021711
/	198.51.100.233	GET	200 OK	2016-07-25 10:38:42-07	3021712
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-25 10:39:22-07	3021713
/	203.0.113.45	GET	200 OK	2016-07-25 10:38:43-07	3021714
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 10:39:34-07	3021715
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-25 10:39:42-07	3021716
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-25 10:38:59-07	3021717
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-25 10:39:35-07	3021718
/	203.0.113.244	GET	200 OK	2016-07-25 10:38:49-07	3021719
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-25 10:39:20-07	3021720
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-25 10:39:19-07	3021721
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 10:39:44-07	3021722
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 10:39:48-07	3021723
/	203.0.113.105	GET	200 OK	2016-07-25 10:38:56-07	3021724
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-25 10:39:14-07	3021725
/	203.0.113.65	GET	200 OK	2016-07-25 10:38:57-07	3021726
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-25 10:39:42-07	3021727
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-25 10:39:16-07	3021728
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-25 10:39:35-07	3021729
/	192.0.2.80	GET	200 OK	2016-07-25 10:39:06-07	3021730
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 10:39:38-07	3021731
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-25 10:39:57-07	3021732
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-25 10:39:55-07	3021733
/	198.51.100.243	GET	200 OK	2016-07-25 10:39:12-07	3021734
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-25 10:39:42-07	3021735
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 10:39:51-07	3021736
/	198.51.100.14	GET	200 OK	2016-07-25 10:39:17-07	3021737
/article/candidate-is-jerkw	198.51.100.14	GET	404 NOT FOUND	2016-07-25 10:39:32-07	3021738
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 10:39:49-07	3021739
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 10:39:42-07	3021740
/	203.0.113.213	GET	200 OK	2016-07-25 10:39:19-07	3021741
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-25 10:40:12-07	3021742
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-25 10:39:58-07	3021743
/	203.0.113.25	GET	200 OK	2016-07-25 11:08:20-07	3022886
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-25 10:40:01-07	3021744
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-25 10:39:38-07	3021745
/	192.0.2.241	GET	200 OK	2016-07-25 10:39:26-07	3021746
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-25 10:39:57-07	3021747
/	192.0.2.249	GET	200 OK	2016-07-25 10:39:33-07	3021748
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-25 10:40:08-07	3021749
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-25 10:40:06-07	3021750
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-25 10:40:17-07	3021751
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-25 10:40:26-07	3021752
/	203.0.113.137	GET	200 OK	2016-07-25 10:39:41-07	3021753
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-25 10:40:12-07	3021754
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-25 10:39:56-07	3021755
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-25 10:40:25-07	3021756
/	203.0.113.140	GET	200 OK	2016-07-25 10:39:51-07	3021757
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-25 10:40:07-07	3021758
/	192.0.2.86	GET	200 OK	2016-07-25 10:39:57-07	3021759
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 10:40:14-07	3021760
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-25 10:40:17-07	3021761
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-25 10:40:41-07	3021762
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-25 10:40:30-07	3021763
/	192.0.2.63	GET	200 OK	2016-07-25 10:40:01-07	3021764
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-25 10:40:36-07	3021765
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-25 10:40:55-07	3021766
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 10:40:51-07	3021767
/	192.0.2.2	GET	200 OK	2016-07-25 10:40:05-07	3021768
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 10:40:58-07	3021769
/	203.0.113.138	GET	200 OK	2016-07-25 10:40:09-07	3021770
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 10:40:54-07	3021771
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 10:40:38-07	3021772
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-25 10:40:59-07	3021773
/	192.0.2.71	GET	200 OK	2016-07-25 10:40:15-07	3021774
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-25 10:40:44-07	3021775
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-25 10:41:15-07	3021776
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-25 10:40:49-07	3021777
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-25 10:40:32-07	3021778
/	192.0.2.135	GET	200 OK	2016-07-25 10:40:17-07	3021779
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 10:40:32-07	3021780
/	203.0.113.33	GET	200 OK	2016-07-25 10:40:27-07	3021781
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 10:40:46-07	3021782
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-25 10:41:22-07	3021783
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 10:40:45-07	3021784
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-25 10:40:51-07	3021785
/	198.51.100.92	GET	200 OK	2016-07-25 10:40:31-07	3021786
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-25 10:41:14-07	3021787
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-25 10:40:50-07	3021788
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-25 10:40:58-07	3021789
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-25 10:41:24-07	3021790
/	192.0.2.140	GET	200 OK	2016-07-25 10:40:41-07	3021791
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-25 10:41:36-07	3021792
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 10:40:57-07	3021793
/	203.0.113.234	GET	200 OK	2016-07-25 10:40:45-07	3021794
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-25 10:41:31-07	3021795
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-25 10:41:05-07	3021796
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-25 10:41:29-07	3021797
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-25 10:41:28-07	3021798
/	198.51.100.110	GET	200 OK	2016-07-25 10:40:48-07	3021799
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-25 10:41:22-07	3021800
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-25 10:41:39-07	3021801
/	203.0.113.127	GET	200 OK	2016-07-25 10:40:49-07	3021802
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 10:41:30-07	3021803
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 10:41:42-07	3021804
/	203.0.113.206	GET	200 OK	2016-07-25 10:40:51-07	3021805
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-25 10:41:31-07	3021806
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-25 10:41:37-07	3021807
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 10:41:30-07	3021808
/	192.0.2.146	GET	200 OK	2016-07-25 10:41:00-07	3021809
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 10:41:19-07	3021810
/	192.0.2.32	GET	200 OK	2016-07-25 10:41:01-07	3021811
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-25 10:41:46-07	3021812
/	192.0.2.161	GET	200 OK	2016-07-25 10:41:11-07	3021813
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 10:41:38-07	3021814
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 10:41:32-07	3021815
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-25 10:41:54-07	3021816
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-25 10:42:08-07	3021817
/	192.0.2.207	GET	200 OK	2016-07-25 10:41:17-07	3021818
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 10:41:54-07	3021819
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-25 10:41:56-07	3021820
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 10:42:07-07	3021821
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-25 10:41:35-07	3021822
/	198.51.100.121	GET	200 OK	2016-07-25 10:41:23-07	3021823
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-25 10:41:54-07	3021824
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-25 10:42:21-07	3021825
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-25 10:41:53-07	3021826
/	192.0.2.230	GET	200 OK	2016-07-25 10:41:27-07	3021827
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 10:42:12-07	3021828
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 10:42:20-07	3021829
/	192.0.2.114	GET	200 OK	2016-07-25 10:41:32-07	3021830
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-25 10:42:26-07	3021831
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-25 10:42:20-07	3021832
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-25 10:41:50-07	3021833
/	198.51.100.134	GET	200 OK	2016-07-25 10:41:41-07	3021834
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 10:42:03-07	3021835
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-25 10:41:59-07	3021836
/article/candidate-is-jerku	198.51.100.134	GET	404 NOT FOUND	2016-07-25 10:42:01-07	3021837
/	203.0.113.185	GET	200 OK	2016-07-25 10:41:45-07	3021838
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 10:42:26-07	3021839
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-25 10:42:29-07	3021840
/	192.0.2.186	GET	200 OK	2016-07-25 10:41:55-07	3021841
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 10:42:26-07	3021842
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 10:42:28-07	3021843
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 10:42:53-07	3021844
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 10:42:50-07	3021845
/	203.0.113.74	GET	200 OK	2016-07-25 10:42:01-07	3021846
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-25 10:42:55-07	3021847
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 10:42:26-07	3021848
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-25 10:42:36-07	3021849
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 10:42:52-07	3021850
/	198.51.100.17	GET	200 OK	2016-07-25 10:42:09-07	3021851
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-25 10:42:48-07	3021852
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 10:42:58-07	3021853
/	198.51.100.13	GET	200 OK	2016-07-25 10:42:13-07	3021854
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-25 10:43:06-07	3021855
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-25 10:42:36-07	3021856
/	192.0.2.229	GET	200 OK	2016-07-25 10:42:14-07	3021857
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 10:42:34-07	3021858
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 10:42:52-07	3021859
/	203.0.113.162	GET	200 OK	2016-07-25 10:42:17-07	3021860
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-25 10:42:45-07	3021861
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 10:42:47-07	3021862
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-25 10:42:34-07	3021863
/	203.0.113.110	GET	200 OK	2016-07-25 10:42:21-07	3021864
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-25 10:43:14-07	3021865
/	203.0.113.210	GET	200 OK	2016-07-25 10:42:22-07	3021866
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 10:43:06-07	3021867
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-25 10:42:57-07	3021868
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 10:42:52-07	3021869
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-25 10:43:21-07	3021870
/	198.51.100.248	GET	200 OK	2016-07-25 10:42:28-07	3021871
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 10:43:13-07	3021872
/	198.51.100.16	GET	200 OK	2016-07-25 10:42:29-07	3021873
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 10:43:24-07	3021874
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-25 10:42:54-07	3021875
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 10:43:11-07	3021876
/	192.0.2.83	GET	200 OK	2016-07-25 10:42:35-07	3021877
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-25 10:43:21-07	3021878
/article/trouble-for-troubleda	192.0.2.83	GET	404 NOT FOUND	2016-07-25 10:43:03-07	3021879
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-25 10:43:11-07	3021880
/	203.0.113.157	GET	200 OK	2016-07-25 10:42:38-07	3021881
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 10:43:16-07	3021882
/	192.0.2.78	GET	200 OK	2016-07-25 10:42:41-07	3021883
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-25 10:43:15-07	3021884
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-25 10:43:24-07	3021885
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-25 10:43:34-07	3021886
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-25 10:43:39-07	3021887
/	198.51.100.141	GET	200 OK	2016-07-25 10:42:49-07	3021888
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-25 10:43:33-07	3021889
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-25 10:43:33-07	3021890
/	203.0.113.53	GET	200 OK	2016-07-25 10:42:51-07	3021891
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-25 10:43:34-07	3021892
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-25 10:43:21-07	3021893
/	203.0.113.125	GET	200 OK	2016-07-25 10:42:52-07	3021894
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-25 10:43:42-07	3021895
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 10:43:50-07	3021896
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-25 10:43:09-07	3021897
/	198.51.100.59	GET	200 OK	2016-07-25 10:42:59-07	3021898
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-25 10:43:39-07	3021899
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 10:43:20-07	3021900
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-25 10:43:35-07	3021901
/	203.0.113.61	GET	200 OK	2016-07-25 10:43:05-07	3021902
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 10:43:53-07	3021903
/	198.51.100.134	GET	200 OK	2016-07-25 10:43:12-07	3021904
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 10:44:06-07	3021905
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-25 10:43:55-07	3021906
/	198.51.100.52	GET	200 OK	2016-07-25 10:43:21-07	3021907
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-25 10:44:12-07	3021908
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-25 10:43:55-07	3021909
/	192.0.2.52	GET	200 OK	2016-07-25 10:43:29-07	3021910
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-25 10:44:04-07	3021911
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-25 10:44:13-07	3021912
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-25 10:44:04-07	3021913
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-25 10:44:09-07	3021914
/	198.51.100.119	GET	200 OK	2016-07-25 10:43:33-07	3021915
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 10:43:52-07	3021916
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-25 10:43:58-07	3021917
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 10:43:53-07	3021918
/	198.51.100.108	GET	200 OK	2016-07-25 10:43:36-07	3021919
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-25 10:44:31-07	3021920
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-25 10:44:26-07	3021921
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-25 10:43:53-07	3021922
/	203.0.113.77	GET	200 OK	2016-07-25 10:43:45-07	3021923
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-25 10:44:24-07	3021924
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-25 10:44:43-07	3021925
/	192.0.2.84	GET	200 OK	2016-07-25 10:43:51-07	3021926
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-25 10:44:41-07	3021927
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 10:44:08-07	3021928
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 10:44:16-07	3021929
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 10:44:43-07	3021930
/	203.0.113.52	GET	200 OK	2016-07-25 10:43:53-07	3021931
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-25 10:44:52-07	3021932
/	198.51.100.246	GET	200 OK	2016-07-25 10:44:00-07	3021933
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-25 10:44:48-07	3021934
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-25 10:44:38-07	3021935
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 10:44:55-07	3021936
/	192.0.2.244	GET	200 OK	2016-07-25 10:44:02-07	3021937
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-25 10:45:00-07	3021938
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 10:44:49-07	3021939
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 10:44:33-07	3021940
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 10:44:47-07	3021941
/	203.0.113.153	GET	200 OK	2016-07-25 10:44:12-07	3021942
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-25 10:44:44-07	3021943
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 10:44:47-07	3021944
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-25 10:44:59-07	3021945
/	192.0.2.168	GET	200 OK	2016-07-25 10:44:20-07	3021946
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 10:44:41-07	3021947
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 10:44:42-07	3021948
/article/candidate-is-jerkr	192.0.2.168	GET	404 NOT FOUND	2016-07-25 10:45:16-07	3021949
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-25 10:44:36-07	3021950
/	203.0.113.52	GET	200 OK	2016-07-25 10:44:29-07	3021951
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-25 10:44:52-07	3021952
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-25 10:45:26-07	3021953
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-25 10:45:24-07	3021954
/	192.0.2.143	GET	200 OK	2016-07-25 10:44:34-07	3021955
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-25 10:45:06-07	3021956
/	198.51.100.29	GET	200 OK	2016-07-25 10:44:39-07	3021957
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 10:44:59-07	3021958
/	192.0.2.19	GET	200 OK	2016-07-25 10:44:40-07	3021959
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-25 10:44:56-07	3021960
/	192.0.2.92	GET	200 OK	2016-07-25 10:44:43-07	3021961
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 10:45:36-07	3021962
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 10:45:29-07	3021963
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 10:45:07-07	3021964
/	203.0.113.199	GET	200 OK	2016-07-25 10:44:53-07	3021965
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 10:45:16-07	3021966
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 10:45:32-07	3021967
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-25 10:45:11-07	3021968
/	203.0.113.173	GET	200 OK	2016-07-25 10:45:00-07	3021969
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-25 10:45:42-07	3021970
/	198.51.100.145	GET	200 OK	2016-07-25 10:45:03-07	3021971
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-25 10:45:41-07	3021972
/	198.51.100.112	GET	200 OK	2016-07-25 10:45:05-07	3021973
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-25 10:45:52-07	3021974
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-25 10:45:38-07	3021975
/	203.0.113.214	GET	200 OK	2016-07-25 10:45:13-07	3021976
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 10:46:07-07	3021977
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 10:45:43-07	3021978
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-25 10:45:45-07	3021979
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 10:45:54-07	3021980
/	203.0.113.229	GET	200 OK	2016-07-25 10:45:20-07	3021981
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 10:45:39-07	3021982
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 10:46:11-07	3021983
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-25 10:46:10-07	3021984
/	198.51.100.232	GET	200 OK	2016-07-25 10:45:24-07	3021985
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 10:46:20-07	3021986
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-25 10:45:59-07	3021987
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 10:46:01-07	3021988
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-25 10:45:50-07	3021989
/	203.0.113.77	GET	200 OK	2016-07-25 10:45:28-07	3021990
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-25 10:45:48-07	3021991
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-25 10:46:28-07	3021992
/	203.0.113.170	GET	200 OK	2016-07-25 10:45:35-07	3021993
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 10:45:59-07	3021994
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-25 10:45:59-07	3021995
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 10:46:16-07	3021996
/	192.0.2.13	GET	200 OK	2016-07-25 10:45:42-07	3021997
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 10:46:34-07	3021998
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 10:46:33-07	3021999
/	192.0.2.174	GET	200 OK	2016-07-25 10:45:49-07	3022000
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-25 10:46:38-07	3022001
/	192.0.2.106	GET	200 OK	2016-07-25 10:45:51-07	3022002
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-25 10:46:43-07	3022003
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-25 10:46:51-07	3022004
/	203.0.113.167	GET	200 OK	2016-07-25 10:45:53-07	3022005
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 10:46:29-07	3022006
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 10:46:19-07	3022007
/	198.51.100.161	GET	200 OK	2016-07-25 10:45:54-07	3022008
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 10:46:17-07	3022009
/	203.0.113.3	GET	200 OK	2016-07-25 10:46:03-07	3022010
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-25 10:46:21-07	3022011
/	203.0.113.193	GET	200 OK	2016-07-25 10:46:04-07	3022012
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-25 10:46:19-07	3022013
/	192.0.2.242	GET	200 OK	2016-07-25 10:46:07-07	3022014
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 10:46:59-07	3022015
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 10:47:00-07	3022016
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 10:46:23-07	3022017
/	192.0.2.216	GET	200 OK	2016-07-25 10:46:11-07	3022018
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 10:46:52-07	3022019
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-25 10:47:07-07	3022020
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-25 10:46:32-07	3022021
/	192.0.2.62	GET	200 OK	2016-07-25 10:46:20-07	3022022
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-25 10:46:40-07	3022023
/	192.0.2.91	GET	200 OK	2016-07-25 10:46:24-07	3022024
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 10:47:01-07	3022025
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 10:46:40-07	3022026
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 10:47:09-07	3022027
/	198.51.100.74	GET	200 OK	2016-07-25 10:46:33-07	3022028
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-25 10:47:07-07	3022029
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 10:47:28-07	3022030
/	192.0.2.63	GET	200 OK	2016-07-25 10:46:38-07	3022031
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 10:47:05-07	3022032
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 10:47:19-07	3022033
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-25 10:47:23-07	3022034
/	198.51.100.114	GET	200 OK	2016-07-25 10:46:40-07	3022035
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 10:47:14-07	3022036
/	198.51.100.40	GET	200 OK	2016-07-25 10:46:41-07	3022037
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-25 10:47:14-07	3022038
/	192.0.2.112	GET	200 OK	2016-07-25 10:46:42-07	3022039
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 10:47:28-07	3022040
/	203.0.113.176	GET	200 OK	2016-07-25 10:46:52-07	3022041
/article/bears-love-berriesn	203.0.113.176	GET	404 NOT FOUND	2016-07-25 10:47:41-07	3022042
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-25 10:47:47-07	3022043
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-25 10:47:22-07	3022044
/	192.0.2.181	GET	200 OK	2016-07-25 10:46:54-07	3022045
/article/media-obsessed-with-bearsr	192.0.2.181	GET	404 NOT FOUND	2016-07-25 10:47:10-07	3022046
/	203.0.113.109	GET	200 OK	2016-07-25 10:46:58-07	3022047
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 10:47:28-07	3022048
/	198.51.100.122	GET	200 OK	2016-07-25 10:47:00-07	3022049
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 10:47:33-07	3022050
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-25 10:47:47-07	3022051
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-25 10:47:41-07	3022052
/	203.0.113.67	GET	200 OK	2016-07-25 10:47:05-07	3022053
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-25 10:47:31-07	3022054
/	192.0.2.66	GET	200 OK	2016-07-25 10:47:08-07	3022055
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-25 10:47:23-07	3022056
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-25 10:48:08-07	3022057
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-25 10:47:31-07	3022058
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 10:47:29-07	3022059
/	203.0.113.39	GET	200 OK	2016-07-25 10:47:17-07	3022060
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-25 10:47:52-07	3022061
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-25 10:47:33-07	3022062
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-25 10:48:12-07	3022063
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-25 10:47:32-07	3022064
/	192.0.2.59	GET	200 OK	2016-07-25 10:47:20-07	3022065
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-25 10:47:45-07	3022066
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-25 10:47:54-07	3022067
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 10:48:14-07	3022068
/	192.0.2.176	GET	200 OK	2016-07-25 10:47:30-07	3022069
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-25 10:48:10-07	3022070
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-25 10:48:12-07	3022071
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-25 10:48:07-07	3022072
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-25 10:48:22-07	3022073
/	192.0.2.115	GET	200 OK	2016-07-25 10:47:37-07	3022074
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-25 10:47:58-07	3022075
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-25 10:48:35-07	3022076
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-25 10:47:54-07	3022077
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-25 10:48:24-07	3022078
/	203.0.113.115	GET	200 OK	2016-07-25 10:47:44-07	3022079
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-25 10:48:37-07	3022080
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-25 10:48:04-07	3022081
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-25 10:48:02-07	3022082
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-25 10:47:59-07	3022083
/	203.0.113.85	GET	200 OK	2016-07-25 10:47:54-07	3022084
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 10:48:13-07	3022085
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 10:48:43-07	3022086
/	203.0.113.26	GET	200 OK	2016-07-25 10:48:01-07	3022087
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-25 10:48:33-07	3022088
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-25 10:48:33-07	3022089
/	203.0.113.53	GET	200 OK	2016-07-25 10:48:08-07	3022090
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 10:48:55-07	3022091
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 10:49:02-07	3022092
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 10:48:27-07	3022093
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-25 10:48:49-07	3022094
/	192.0.2.117	GET	200 OK	2016-07-25 10:48:14-07	3022095
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 10:48:45-07	3022096
/	198.51.100.133	GET	200 OK	2016-07-25 10:48:17-07	3022097
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-25 10:48:37-07	3022098
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 10:49:11-07	3022099
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-25 10:48:57-07	3022100
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 10:49:06-07	3022101
/	192.0.2.26	GET	200 OK	2016-07-25 10:48:27-07	3022102
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-25 10:49:19-07	3022103
/	198.51.100.68	GET	200 OK	2016-07-25 10:48:33-07	3022104
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-25 10:49:07-07	3022105
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-25 10:49:29-07	3022106
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 10:48:58-07	3022107
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-25 10:49:10-07	3022108
/	198.51.100.235	GET	200 OK	2016-07-25 10:48:42-07	3022109
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-25 10:49:03-07	3022110
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-25 10:49:24-07	3022111
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-25 10:48:57-07	3022112
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-25 10:49:22-07	3022113
/	198.51.100.104	GET	200 OK	2016-07-25 10:48:44-07	3022114
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-25 10:49:08-07	3022115
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-25 10:49:33-07	3022116
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-25 10:49:09-07	3022117
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-25 10:49:14-07	3022118
/	198.51.100.58	GET	200 OK	2016-07-25 10:48:54-07	3022119
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 10:49:21-07	3022120
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-25 10:49:51-07	3022121
/	198.51.100.200	GET	200 OK	2016-07-25 10:48:59-07	3022122
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 10:49:59-07	3022123
/	192.0.2.124	GET	200 OK	2016-07-25 11:18:06-07	3023267
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-25 10:49:33-07	3022124
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-25 10:49:20-07	3022125
/	198.51.100.184	GET	200 OK	2016-07-25 10:49:03-07	3022126
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-25 10:49:23-07	3022127
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 10:50:00-07	3022128
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 10:49:43-07	3022129
/	192.0.2.133	GET	200 OK	2016-07-25 10:49:04-07	3022130
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 10:49:33-07	3022131
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-25 10:49:26-07	3022132
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-25 10:49:32-07	3022133
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-25 10:49:30-07	3022134
/	203.0.113.8	GET	200 OK	2016-07-25 10:49:11-07	3022135
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 10:49:45-07	3022136
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 10:50:10-07	3022137
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-25 10:49:56-07	3022138
/	203.0.113.110	GET	200 OK	2016-07-25 10:49:12-07	3022139
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-25 10:49:32-07	3022140
/	203.0.113.93	GET	200 OK	2016-07-25 10:49:19-07	3022141
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 10:49:53-07	3022142
/	198.51.100.73	GET	200 OK	2016-07-25 10:49:27-07	3022143
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-25 10:50:27-07	3022144
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 10:49:50-07	3022145
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 10:50:14-07	3022146
/	203.0.113.110	GET	200 OK	2016-07-25 10:49:28-07	3022147
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-25 10:50:22-07	3022148
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 10:50:07-07	3022149
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-25 10:50:03-07	3022150
/	192.0.2.110	GET	200 OK	2016-07-25 10:49:30-07	3022151
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-25 10:49:46-07	3022152
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-25 10:50:00-07	3022153
/	203.0.113.55	GET	200 OK	2016-07-25 10:49:39-07	3022154
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-25 10:50:10-07	3022155
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-25 10:50:17-07	3022156
/	192.0.2.119	GET	200 OK	2016-07-25 10:49:45-07	3022157
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-25 10:50:43-07	3022158
/	192.0.2.155	GET	200 OK	2016-07-25 10:49:51-07	3022159
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 10:50:49-07	3022160
/	192.0.2.18	GET	200 OK	2016-07-25 10:49:58-07	3022161
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 10:50:58-07	3022162
/	203.0.113.151	GET	200 OK	2016-07-25 10:50:01-07	3022163
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-25 10:50:51-07	3022164
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-25 10:50:23-07	3022165
/	192.0.2.251	GET	200 OK	2016-07-25 10:50:02-07	3022166
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 10:50:34-07	3022167
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 10:50:50-07	3022168
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-25 10:50:50-07	3022169
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 10:50:25-07	3022170
/	203.0.113.189	GET	200 OK	2016-07-25 10:50:08-07	3022171
/article/bears-love-berriesy	203.0.113.189	GET	404 NOT FOUND	2016-07-25 10:50:26-07	3022172
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-25 10:50:54-07	3022173
/	203.0.113.80	GET	200 OK	2016-07-25 10:50:17-07	3022174
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-25 10:50:39-07	3022175
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-25 10:51:17-07	3022176
/	192.0.2.23	GET	200 OK	2016-07-25 10:50:23-07	3022177
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-25 10:51:08-07	3022178
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-25 10:50:47-07	3022179
/	198.51.100.59	GET	200 OK	2016-07-25 10:50:28-07	3022180
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 10:50:46-07	3022181
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 10:50:43-07	3022182
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 10:50:57-07	3022183
/	198.51.100.9	GET	200 OK	2016-07-25 10:50:37-07	3022184
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-25 10:51:14-07	3022185
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 10:51:34-07	3022186
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-25 10:51:15-07	3022187
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-25 10:51:35-07	3022188
/	192.0.2.62	GET	200 OK	2016-07-25 10:50:43-07	3022189
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-25 10:51:41-07	3022190
/	203.0.113.167	GET	200 OK	2016-07-25 10:50:46-07	3022191
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-25 10:51:25-07	3022192
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 10:51:29-07	3022193
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-25 10:51:05-07	3022194
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 10:51:32-07	3022195
/	203.0.113.87	GET	200 OK	2016-07-25 10:50:56-07	3022196
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-25 10:51:56-07	3022197
/	203.0.113.221	GET	200 OK	2016-07-25 10:50:57-07	3022198
/article/bears-love-berriesv	203.0.113.221	GET	404 NOT FOUND	2016-07-25 10:51:56-07	3022199
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-25 10:51:36-07	3022200
/	203.0.113.58	GET	200 OK	2016-07-25 10:51:05-07	3022201
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 10:51:44-07	3022202
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-25 10:51:41-07	3022203
/	198.51.100.246	GET	200 OK	2016-07-25 10:51:07-07	3022204
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-25 10:51:30-07	3022205
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 10:52:07-07	3022206
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-25 10:51:51-07	3022207
/	203.0.113.227	GET	200 OK	2016-07-25 10:51:16-07	3022208
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-25 10:51:40-07	3022209
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-25 10:51:48-07	3022210
/	203.0.113.33	GET	200 OK	2016-07-25 10:51:23-07	3022211
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-25 10:52:06-07	3022212
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 10:51:44-07	3022213
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 10:52:00-07	3022214
/	192.0.2.13	GET	200 OK	2016-07-25 10:51:30-07	3022215
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 10:52:26-07	3022216
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-25 10:52:06-07	3022217
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 10:52:18-07	3022218
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-25 10:51:53-07	3022219
/	198.51.100.91	GET	200 OK	2016-07-25 10:51:36-07	3022220
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-25 10:52:11-07	3022221
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-25 10:52:36-07	3022222
/	198.51.100.147	GET	200 OK	2016-07-25 10:51:37-07	3022223
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-25 10:52:26-07	3022224
/	203.0.113.197	GET	200 OK	2016-07-25 10:51:45-07	3022225
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-25 10:52:11-07	3022226
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-25 10:52:39-07	3022227
/	192.0.2.223	GET	200 OK	2016-07-25 10:51:51-07	3022228
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-25 10:52:18-07	3022229
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-25 10:52:22-07	3022230
/	198.51.100.184	GET	200 OK	2016-07-25 10:51:59-07	3022231
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-25 10:52:53-07	3022232
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 10:52:26-07	3022233
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 10:52:29-07	3022234
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 10:52:28-07	3022235
/	198.51.100.52	GET	200 OK	2016-07-25 10:52:04-07	3022236
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-25 10:52:23-07	3022237
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-25 10:53:03-07	3022238
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-25 10:53:00-07	3022239
/	203.0.113.14	GET	200 OK	2016-07-25 10:52:13-07	3022240
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-25 10:52:51-07	3022241
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-25 10:53:11-07	3022242
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 10:52:37-07	3022243
/	203.0.113.145	GET	200 OK	2016-07-25 10:52:15-07	3022244
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-25 10:53:05-07	3022245
/	203.0.113.191	GET	200 OK	2016-07-25 10:52:23-07	3022246
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-25 10:53:18-07	3022247
/	203.0.113.11	GET	200 OK	2016-07-25 10:52:31-07	3022248
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 10:53:21-07	3022249
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-25 10:53:11-07	3022250
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 10:52:48-07	3022251
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 10:53:13-07	3022252
/	198.51.100.173	GET	200 OK	2016-07-25 10:52:34-07	3022253
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-25 10:53:01-07	3022254
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-25 10:52:50-07	3022255
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 10:53:14-07	3022256
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 10:53:32-07	3022257
/	203.0.113.149	GET	200 OK	2016-07-25 10:52:40-07	3022258
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-25 10:53:27-07	3022259
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-25 10:53:27-07	3022260
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 10:53:26-07	3022261
/	198.51.100.47	GET	200 OK	2016-07-25 10:52:46-07	3022262
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 10:53:17-07	3022263
/	192.0.2.76	GET	200 OK	2016-07-25 10:52:48-07	3022264
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-25 10:53:23-07	3022265
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-25 10:53:09-07	3022266
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 10:53:06-07	3022267
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 10:53:34-07	3022268
/	198.51.100.224	GET	200 OK	2016-07-25 10:52:50-07	3022269
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-25 10:53:46-07	3022270
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-25 10:53:26-07	3022271
/	203.0.113.195	GET	200 OK	2016-07-25 10:52:52-07	3022272
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 10:53:38-07	3022273
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-25 10:53:43-07	3022274
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-25 10:53:39-07	3022275
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-25 10:53:28-07	3022276
/	198.51.100.18	GET	200 OK	2016-07-25 10:52:57-07	3022277
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-25 10:53:14-07	3022278
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-25 10:53:14-07	3022279
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-25 10:53:12-07	3022280
/	198.51.100.233	GET	200 OK	2016-07-25 10:53:07-07	3022281
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-25 10:54:05-07	3022282
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-25 10:53:40-07	3022283
/	203.0.113.124	GET	200 OK	2016-07-25 10:53:12-07	3022284
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-25 10:53:38-07	3022285
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-25 10:54:11-07	3022286
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-25 10:53:50-07	3022287
/	203.0.113.245	GET	200 OK	2016-07-25 10:53:15-07	3022288
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 10:54:14-07	3022289
/	192.0.2.97	GET	200 OK	2016-07-25 10:53:16-07	3022290
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-25 10:53:44-07	3022291
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-25 10:53:41-07	3022292
/	192.0.2.65	GET	200 OK	2016-07-25 10:53:26-07	3022293
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-25 10:53:52-07	3022294
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-25 10:53:57-07	3022295
/	198.51.100.219	GET	200 OK	2016-07-25 10:53:29-07	3022296
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-25 10:54:01-07	3022297
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-25 10:53:55-07	3022298
/	198.51.100.4	GET	200 OK	2016-07-25 10:53:38-07	3022299
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-25 10:54:21-07	3022300
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 10:54:28-07	3022301
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-25 10:54:33-07	3022302
/	198.51.100.125	GET	200 OK	2016-07-25 10:53:40-07	3022303
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-25 10:54:32-07	3022304
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 10:54:11-07	3022305
/	192.0.2.123	GET	200 OK	2016-07-25 10:53:45-07	3022306
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 10:54:18-07	3022307
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-25 10:54:05-07	3022308
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-25 10:54:17-07	3022309
/	198.51.100.6	GET	200 OK	2016-07-25 10:53:46-07	3022310
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-25 10:54:40-07	3022311
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-25 10:54:34-07	3022312
/	203.0.113.151	GET	200 OK	2016-07-25 10:53:53-07	3022313
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-25 10:54:09-07	3022314
/	198.51.100.243	GET	200 OK	2016-07-25 10:53:58-07	3022315
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 10:54:29-07	3022316
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-25 10:54:41-07	3022317
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-25 10:54:28-07	3022318
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-25 10:54:42-07	3022319
/	192.0.2.227	GET	200 OK	2016-07-25 10:53:59-07	3022320
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-25 10:54:14-07	3022321
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-25 10:54:14-07	3022322
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-25 10:54:34-07	3022323
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-25 10:54:15-07	3022324
/	198.51.100.122	GET	200 OK	2016-07-25 10:54:01-07	3022325
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-25 10:54:48-07	3022326
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-25 10:54:29-07	3022327
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-25 10:54:26-07	3022328
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 10:54:45-07	3022329
/	192.0.2.235	GET	200 OK	2016-07-25 10:54:10-07	3022330
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-25 10:55:02-07	3022331
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-25 10:55:01-07	3022332
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-25 10:54:38-07	3022333
/	198.51.100.43	GET	200 OK	2016-07-25 10:54:18-07	3022334
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 10:54:52-07	3022335
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-25 10:54:46-07	3022336
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-25 10:55:06-07	3022337
/	192.0.2.205	GET	200 OK	2016-07-25 10:54:22-07	3022338
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-25 10:55:18-07	3022339
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-25 10:54:47-07	3022340
/	198.51.100.178	GET	200 OK	2016-07-25 10:54:25-07	3022341
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 10:54:52-07	3022342
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 10:54:49-07	3022343
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 10:54:56-07	3022344
/	203.0.113.165	GET	200 OK	2016-07-25 10:54:32-07	3022345
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-25 10:54:51-07	3022346
/	203.0.113.5	GET	200 OK	2016-07-25 10:54:33-07	3022347
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-25 10:55:13-07	3022348
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-25 10:55:10-07	3022349
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-25 10:55:18-07	3022350
/	192.0.2.145	GET	200 OK	2016-07-25 10:54:34-07	3022351
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 10:55:26-07	3022352
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-25 10:55:29-07	3022353
/	198.51.100.22	GET	200 OK	2016-07-25 10:54:43-07	3022354
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-25 10:55:33-07	3022355
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 10:55:20-07	3022356
/	198.51.100.140	GET	200 OK	2016-07-25 10:54:47-07	3022357
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 10:55:41-07	3022358
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 10:55:05-07	3022359
/	192.0.2.116	GET	200 OK	2016-07-25 10:54:57-07	3022360
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 10:55:22-07	3022361
/	198.51.100.27	GET	200 OK	2016-07-25 10:55:01-07	3022362
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 10:55:43-07	3022363
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 10:55:23-07	3022364
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 10:55:56-07	3022365
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 10:55:59-07	3022366
/	203.0.113.36	GET	200 OK	2016-07-25 10:55:07-07	3022367
/article/goats-eat-googlesk	203.0.113.36	GET	404 NOT FOUND	2016-07-25 10:55:29-07	3022368
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-25 10:55:55-07	3022369
/	192.0.2.222	GET	200 OK	2016-07-25 10:55:10-07	3022370
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-25 10:55:46-07	3022371
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 10:55:57-07	3022372
/	198.51.100.235	GET	200 OK	2016-07-25 10:55:12-07	3022373
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 10:55:49-07	3022374
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-25 10:55:44-07	3022375
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-25 10:55:42-07	3022376
/	203.0.113.99	GET	200 OK	2016-07-25 10:55:20-07	3022377
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-25 10:56:14-07	3022378
/	203.0.113.221	GET	200 OK	2016-07-25 10:55:26-07	3022379
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-25 10:56:24-07	3022380
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-25 10:56:17-07	3022381
/	198.51.100.69	GET	200 OK	2016-07-25 10:55:36-07	3022382
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 10:55:55-07	3022383
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-25 10:56:22-07	3022384
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 10:56:27-07	3022385
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-25 10:55:59-07	3022386
/	203.0.113.84	GET	200 OK	2016-07-25 10:55:42-07	3022387
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 10:56:11-07	3022388
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 10:56:26-07	3022389
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 10:56:25-07	3022390
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 10:56:40-07	3022391
/	192.0.2.203	GET	200 OK	2016-07-25 10:55:46-07	3022392
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-25 10:56:01-07	3022393
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 10:56:30-07	3022394
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-25 10:56:14-07	3022395
/	192.0.2.156	GET	200 OK	2016-07-25 10:55:52-07	3022396
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 10:56:48-07	3022397
/	192.0.2.246	GET	200 OK	2016-07-25 10:55:55-07	3022398
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-25 10:56:32-07	3022399
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-25 10:56:28-07	3022400
/	192.0.2.122	GET	200 OK	2016-07-25 10:55:57-07	3022401
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-25 10:56:17-07	3022402
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-25 10:56:26-07	3022403
/	203.0.113.11	GET	200 OK	2016-07-25 10:56:06-07	3022404
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 10:57:02-07	3022405
/	192.0.2.206	GET	200 OK	2016-07-25 10:56:11-07	3022406
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-25 10:56:26-07	3022407
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-25 10:56:51-07	3022408
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-25 10:56:47-07	3022409
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 10:56:46-07	3022410
/	203.0.113.150	GET	200 OK	2016-07-25 10:56:14-07	3022411
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 10:56:57-07	3022412
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-25 10:56:53-07	3022413
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 10:57:01-07	3022414
/	198.51.100.167	GET	200 OK	2016-07-25 10:56:18-07	3022415
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 10:56:53-07	3022416
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-25 10:56:57-07	3022417
/	198.51.100.209	GET	200 OK	2016-07-25 10:56:22-07	3022418
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-25 10:57:10-07	3022419
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-25 10:57:02-07	3022420
/	203.0.113.132	GET	200 OK	2016-07-25 10:56:29-07	3022421
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 10:57:27-07	3022422
/	198.51.100.85	GET	200 OK	2016-07-25 10:56:30-07	3022423
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 10:56:46-07	3022424
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 10:56:51-07	3022425
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-25 10:57:17-07	3022426
/	192.0.2.82	GET	200 OK	2016-07-25 10:56:32-07	3022427
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-25 10:56:59-07	3022428
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-25 10:57:13-07	3022429
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-25 10:57:02-07	3022430
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-25 10:57:01-07	3022431
/	198.51.100.83	GET	200 OK	2016-07-25 10:56:41-07	3022432
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 10:57:32-07	3022433
/	192.0.2.202	GET	200 OK	2016-07-25 10:56:42-07	3022434
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-25 10:57:05-07	3022435
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-25 10:57:39-07	3022436
/	203.0.113.158	GET	200 OK	2016-07-25 10:56:43-07	3022437
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 10:57:25-07	3022438
/	203.0.113.157	GET	200 OK	2016-07-25 10:56:53-07	3022439
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-25 10:57:12-07	3022440
/	203.0.113.48	GET	200 OK	2016-07-25 10:56:54-07	3022441
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-25 10:57:41-07	3022442
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 10:57:50-07	3022443
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 10:57:41-07	3022444
/	192.0.2.204	GET	200 OK	2016-07-25 10:57:01-07	3022445
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-25 10:58:00-07	3022446
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-25 10:57:22-07	3022447
/	198.51.100.119	GET	200 OK	2016-07-25 10:57:02-07	3022448
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 10:57:17-07	3022449
/	203.0.113.128	GET	200 OK	2016-07-25 10:57:12-07	3022450
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 10:58:09-07	3022451
/	192.0.2.83	GET	200 OK	2016-07-25 10:57:15-07	3022452
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 10:57:51-07	3022453
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 10:57:59-07	3022454
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 10:57:39-07	3022455
/	192.0.2.9	GET	200 OK	2016-07-25 10:57:17-07	3022456
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-25 10:58:15-07	3022457
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-25 10:58:06-07	3022458
/	192.0.2.199	GET	200 OK	2016-07-25 10:57:18-07	3022459
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-25 10:57:50-07	3022460
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 10:58:03-07	3022461
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-25 10:57:58-07	3022462
/	198.51.100.224	GET	200 OK	2016-07-25 10:57:25-07	3022463
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-25 10:58:09-07	3022464
/	198.51.100.195	GET	200 OK	2016-07-25 10:57:34-07	3022465
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 10:57:57-07	3022466
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 10:58:11-07	3022467
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 10:58:26-07	3022468
/	203.0.113.27	GET	200 OK	2016-07-25 10:57:41-07	3022469
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 10:58:29-07	3022470
/	192.0.2.58	GET	200 OK	2016-07-25 10:57:46-07	3022471
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 10:58:39-07	3022472
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 10:58:22-07	3022473
/	198.51.100.229	GET	200 OK	2016-07-25 10:57:54-07	3022474
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 10:58:17-07	3022475
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-25 10:58:09-07	3022476
/	198.51.100.34	GET	200 OK	2016-07-25 10:57:58-07	3022477
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 10:58:22-07	3022478
/	192.0.2.73	GET	200 OK	2016-07-25 10:58:01-07	3022479
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 10:58:26-07	3022480
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 10:58:25-07	3022481
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 10:58:34-07	3022482
/	192.0.2.127	GET	200 OK	2016-07-25 10:58:02-07	3022483
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 10:58:28-07	3022484
/	198.51.100.124	GET	200 OK	2016-07-25 10:58:05-07	3022485
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-25 10:58:22-07	3022486
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-25 10:58:25-07	3022487
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-25 10:58:58-07	3022488
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-25 10:58:56-07	3022489
/	198.51.100.49	GET	200 OK	2016-07-25 10:58:13-07	3022490
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-25 10:58:33-07	3022491
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 10:58:39-07	3022492
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-25 10:58:35-07	3022493
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-25 10:59:13-07	3022494
/	203.0.113.170	GET	200 OK	2016-07-25 10:58:17-07	3022495
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-25 10:59:14-07	3022496
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 10:58:48-07	3022497
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 10:58:51-07	3022498
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 10:59:00-07	3022499
/	203.0.113.54	GET	200 OK	2016-07-25 10:58:22-07	3022500
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-25 10:58:54-07	3022501
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 10:59:19-07	3022502
/	198.51.100.55	GET	200 OK	2016-07-25 10:58:27-07	3022503
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 10:58:59-07	3022504
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-25 10:59:16-07	3022505
/	192.0.2.128	GET	200 OK	2016-07-25 10:58:37-07	3022506
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 10:59:13-07	3022507
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 10:59:00-07	3022508
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 10:59:36-07	3022509
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 10:58:53-07	3022510
/	192.0.2.65	GET	200 OK	2016-07-25 10:58:42-07	3022511
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-25 10:59:36-07	3022512
/	203.0.113.161	GET	200 OK	2016-07-25 10:58:48-07	3022513
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-25 10:59:24-07	3022514
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 10:59:48-07	3022515
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 10:59:14-07	3022516
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-25 10:59:04-07	3022517
/	192.0.2.153	GET	200 OK	2016-07-25 10:58:50-07	3022518
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-25 10:59:12-07	3022519
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-25 10:59:13-07	3022520
/	192.0.2.186	GET	200 OK	2016-07-25 10:58:58-07	3022521
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 10:59:40-07	3022522
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 10:59:55-07	3022523
/	192.0.2.121	GET	200 OK	2016-07-25 10:58:59-07	3022524
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 10:59:28-07	3022525
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-25 10:59:36-07	3022526
/	198.51.100.164	GET	200 OK	2016-07-25 10:59:04-07	3022527
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-25 10:59:38-07	3022528
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-25 10:59:34-07	3022529
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-25 11:00:00-07	3022530
/	203.0.113.254	GET	200 OK	2016-07-25 10:59:12-07	3022531
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-25 10:59:27-07	3022532
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-25 10:59:55-07	3022533
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 11:00:06-07	3022534
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 10:59:31-07	3022535
/	192.0.2.44	GET	200 OK	2016-07-25 10:59:17-07	3022536
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 10:59:51-07	3022537
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-25 11:00:16-07	3022538
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 11:00:12-07	3022539
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-25 10:59:32-07	3022540
/	203.0.113.178	GET	200 OK	2016-07-25 10:59:19-07	3022541
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-25 11:00:00-07	3022542
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 10:59:51-07	3022543
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-25 11:00:06-07	3022544
/	192.0.2.197	GET	200 OK	2016-07-25 10:59:24-07	3022545
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-25 10:59:52-07	3022546
/	192.0.2.230	GET	200 OK	2016-07-25 10:59:32-07	3022547
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 11:00:00-07	3022548
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-25 11:00:12-07	3022549
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-25 11:00:28-07	3022550
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-25 11:00:31-07	3022551
/	198.51.100.184	GET	200 OK	2016-07-25 10:59:35-07	3022552
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-25 11:00:30-07	3022553
/	192.0.2.61	GET	200 OK	2016-07-25 10:59:37-07	3022554
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-25 11:00:36-07	3022555
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-25 11:00:13-07	3022556
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 11:00:15-07	3022557
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 11:00:26-07	3022558
/	203.0.113.69	GET	200 OK	2016-07-25 10:59:44-07	3022559
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-25 11:00:12-07	3022560
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-25 11:00:23-07	3022561
/	192.0.2.186	GET	200 OK	2016-07-25 10:59:45-07	3022562
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 11:00:05-07	3022563
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 11:00:29-07	3022564
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-25 11:00:41-07	3022565
/	192.0.2.136	GET	200 OK	2016-07-25 10:59:47-07	3022566
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 11:00:17-07	3022567
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-25 11:00:13-07	3022568
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 11:00:26-07	3022569
/	203.0.113.13	GET	200 OK	2016-07-25 10:59:56-07	3022570
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 11:00:49-07	3022571
/	198.51.100.126	GET	200 OK	2016-07-25 11:00:01-07	3022572
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 11:00:53-07	3022573
/	198.51.100.167	GET	200 OK	2016-07-25 11:00:04-07	3022574
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-25 11:00:41-07	3022575
/	198.51.100.123	GET	200 OK	2016-07-25 11:00:11-07	3022576
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-25 11:00:59-07	3022577
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-25 11:00:26-07	3022578
/	198.51.100.197	GET	200 OK	2016-07-25 11:00:20-07	3022579
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 11:00:47-07	3022580
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 11:01:02-07	3022581
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-25 11:01:20-07	3022582
/	198.51.100.168	GET	200 OK	2016-07-25 11:00:23-07	3022583
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-25 11:00:51-07	3022584
/	203.0.113.114	GET	200 OK	2016-07-25 11:00:29-07	3022585
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 11:01:26-07	3022586
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-25 11:01:04-07	3022587
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 11:01:21-07	3022588
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-25 11:01:16-07	3022589
/	198.51.100.230	GET	200 OK	2016-07-25 11:00:34-07	3022590
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-25 11:01:16-07	3022591
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-25 11:00:53-07	3022592
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 11:01:09-07	3022593
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-25 11:01:28-07	3022594
/	198.51.100.14	GET	200 OK	2016-07-25 11:00:39-07	3022595
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-25 11:01:38-07	3022596
/	198.51.100.187	GET	200 OK	2016-07-25 11:00:41-07	3022597
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-25 11:01:06-07	3022598
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-25 11:01:18-07	3022599
/	203.0.113.78	GET	200 OK	2016-07-25 11:00:48-07	3022600
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-25 11:01:27-07	3022601
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-25 11:01:47-07	3022602
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-25 11:01:05-07	3022603
/	203.0.113.134	GET	200 OK	2016-07-25 11:00:50-07	3022604
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 11:01:47-07	3022605
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-25 11:01:07-07	3022606
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 11:01:08-07	3022607
/	198.51.100.93	GET	200 OK	2016-07-25 11:00:58-07	3022608
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-25 11:01:30-07	3022609
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-25 11:01:25-07	3022610
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-25 11:01:49-07	3022611
/	192.0.2.201	GET	200 OK	2016-07-25 11:01:07-07	3022612
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-25 11:01:24-07	3022613
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-25 11:01:54-07	3022614
/	192.0.2.38	GET	200 OK	2016-07-25 11:01:10-07	3022615
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-25 11:01:51-07	3022616
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 11:01:38-07	3022617
/	192.0.2.91	GET	200 OK	2016-07-25 11:01:18-07	3022618
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-25 11:01:37-07	3022619
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-25 11:01:55-07	3022620
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 11:01:55-07	3022621
/	198.51.100.214	GET	200 OK	2016-07-25 11:01:23-07	3022622
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 11:01:58-07	3022623
/	192.0.2.125	GET	200 OK	2016-07-25 11:01:25-07	3022624
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-25 11:02:08-07	3022625
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 11:02:02-07	3022626
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-25 11:02:21-07	3022627
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 11:01:41-07	3022628
/	198.51.100.39	GET	200 OK	2016-07-25 11:01:31-07	3022629
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-25 11:02:31-07	3022630
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 11:02:11-07	3022631
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-25 11:02:11-07	3022632
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-25 11:02:23-07	3022633
/	198.51.100.182	GET	200 OK	2016-07-25 11:01:38-07	3022634
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-25 11:01:59-07	3022635
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 11:02:33-07	3022636
/	203.0.113.102	GET	200 OK	2016-07-25 11:01:46-07	3022637
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 11:02:45-07	3022638
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-25 11:02:32-07	3022639
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 11:02:14-07	3022640
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-25 11:02:15-07	3022641
/	192.0.2.188	GET	200 OK	2016-07-25 11:01:49-07	3022642
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-25 11:02:44-07	3022643
/	198.51.100.90	GET	200 OK	2016-07-25 11:01:55-07	3022644
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-25 11:02:21-07	3022645
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-25 11:02:38-07	3022646
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-25 11:02:31-07	3022647
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-25 11:02:19-07	3022648
/	192.0.2.215	GET	200 OK	2016-07-25 11:02:05-07	3022649
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-25 11:02:38-07	3022650
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 11:02:46-07	3022651
/	192.0.2.149	GET	200 OK	2016-07-25 11:02:06-07	3022652
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-25 11:02:25-07	3022653
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 11:02:44-07	3022654
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-25 11:02:35-07	3022655
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 11:02:57-07	3022656
/	198.51.100.83	GET	200 OK	2016-07-25 11:02:08-07	3022657
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 11:02:25-07	3022658
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-25 11:02:28-07	3022659
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-25 11:02:36-07	3022660
/	203.0.113.60	GET	200 OK	2016-07-25 11:02:12-07	3022661
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-25 11:02:33-07	3022662
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-25 11:03:05-07	3022663
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-25 11:02:31-07	3022664
/	192.0.2.145	GET	200 OK	2016-07-25 11:02:20-07	3022665
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 11:02:48-07	3022666
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-25 11:03:11-07	3022667
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-25 11:02:43-07	3022668
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 11:03:20-07	3022669
/	198.51.100.79	GET	200 OK	2016-07-25 11:02:30-07	3022670
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-25 11:02:46-07	3022671
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 11:02:49-07	3022672
/	198.51.100.206	GET	200 OK	2016-07-25 11:02:40-07	3022673
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-25 11:03:18-07	3022674
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 11:03:03-07	3022675
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-25 11:03:04-07	3022676
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-25 11:03:11-07	3022677
/	192.0.2.6	GET	200 OK	2016-07-25 11:02:41-07	3022678
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-25 11:03:25-07	3022679
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-25 11:03:28-07	3022680
/	198.51.100.233	GET	200 OK	2016-07-25 11:02:49-07	3022681
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-25 11:03:22-07	3022682
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-25 11:03:35-07	3022683
/	192.0.2.57	GET	200 OK	2016-07-25 11:02:59-07	3022684
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-25 11:03:55-07	3022685
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-25 11:03:50-07	3022686
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-25 11:03:35-07	3022687
/	192.0.2.158	GET	200 OK	2016-07-25 11:03:05-07	3022688
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-25 11:03:33-07	3022689
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-25 11:03:59-07	3022690
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-25 11:03:45-07	3022691
/	203.0.113.79	GET	200 OK	2016-07-25 11:03:15-07	3022692
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-25 11:03:35-07	3022693
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 11:04:11-07	3022694
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-25 11:03:44-07	3022696
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-25 11:03:55-07	3022697
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-25 11:03:43-07	3022698
/	198.51.100.131	GET	200 OK	2016-07-25 11:03:21-07	3022699
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-25 11:04:13-07	3022700
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-25 11:03:57-07	3022701
/	198.51.100.109	GET	200 OK	2016-07-25 11:03:30-07	3022702
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-25 11:04:18-07	3022703
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-25 11:04:02-07	3022704
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 11:04:15-07	3022705
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-25 11:04:07-07	3022706
/	203.0.113.90	GET	200 OK	2016-07-25 11:03:36-07	3022707
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-25 11:04:12-07	3022708
/	203.0.113.237	GET	200 OK	2016-07-25 11:03:41-07	3022709
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-25 11:04:36-07	3022710
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 11:04:14-07	3022711
/	192.0.2.246	GET	200 OK	2016-07-25 11:03:43-07	3022712
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-25 11:04:27-07	3022713
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-25 11:04:34-07	3022714
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 11:04:40-07	3022715
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 11:04:31-07	3022716
/	192.0.2.157	GET	200 OK	2016-07-25 11:03:47-07	3022717
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-25 11:04:41-07	3022718
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-25 11:04:39-07	3022719
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-25 11:04:36-07	3022720
/	192.0.2.174	GET	200 OK	2016-07-25 11:03:52-07	3022721
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 11:04:24-07	3022722
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 11:04:21-07	3022723
/	192.0.2.130	GET	200 OK	2016-07-25 11:03:53-07	3022724
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 11:04:32-07	3022725
/	203.0.113.154	GET	200 OK	2016-07-25 11:03:56-07	3022726
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 11:04:42-07	3022727
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 11:04:19-07	3022728
/	203.0.113.119	GET	200 OK	2016-07-25 11:03:59-07	3022729
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-25 11:04:21-07	3022730
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 11:04:50-07	3022731
/	203.0.113.218	GET	200 OK	2016-07-25 11:04:02-07	3022732
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-25 11:04:56-07	3022733
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 11:04:33-07	3022734
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-25 11:05:02-07	3022735
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-25 11:05:00-07	3022736
/	198.51.100.182	GET	200 OK	2016-07-25 11:04:08-07	3022737
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-25 11:04:38-07	3022738
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 11:04:56-07	3022739
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 11:04:41-07	3022740
/	198.51.100.213	GET	200 OK	2016-07-25 11:04:18-07	3022741
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-25 11:05:11-07	3022742
/	198.51.100.226	GET	200 OK	2016-07-25 11:04:20-07	3022743
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-25 11:05:14-07	3022744
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 11:04:39-07	3022745
/article/bears-love-berriesb	198.51.100.226	GET	404 NOT FOUND	2016-07-25 11:04:47-07	3022746
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 11:04:47-07	3022747
/	198.51.100.23	GET	200 OK	2016-07-25 11:04:29-07	3022748
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-25 11:04:45-07	3022749
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-25 11:04:49-07	3022750
/	198.51.100.201	GET	200 OK	2016-07-25 11:04:39-07	3022751
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 11:05:29-07	3022752
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-25 11:05:02-07	3022753
/	198.51.100.131	GET	200 OK	2016-07-25 11:04:44-07	3022754
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-25 11:05:12-07	3022755
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-25 11:05:40-07	3022756
/	203.0.113.204	GET	200 OK	2016-07-25 11:04:50-07	3022757
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-25 11:05:26-07	3022758
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-25 11:05:48-07	3022759
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-25 11:05:45-07	3022760
/	192.0.2.247	GET	200 OK	2016-07-25 11:04:51-07	3022761
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-25 11:05:44-07	3022762
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-25 11:05:18-07	3022763
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-25 11:05:27-07	3022764
/	203.0.113.201	GET	200 OK	2016-07-25 11:04:55-07	3022765
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 11:05:20-07	3022766
/	192.0.2.236	GET	200 OK	2016-07-25 11:04:56-07	3022767
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-25 11:05:40-07	3022768
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-25 11:05:35-07	3022769
/	203.0.113.6	GET	200 OK	2016-07-25 11:04:59-07	3022770
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-25 11:05:58-07	3022771
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-25 11:05:31-07	3022772
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 11:05:26-07	3022773
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-25 11:05:38-07	3022774
/	198.51.100.74	GET	200 OK	2016-07-25 11:05:04-07	3022775
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-25 11:06:04-07	3022776
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 11:05:47-07	3022777
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-25 11:05:59-07	3022778
/	203.0.113.15	GET	200 OK	2016-07-25 11:05:11-07	3022779
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 11:05:49-07	3022780
/	203.0.113.76	GET	200 OK	2016-07-25 11:05:14-07	3022781
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 11:06:09-07	3022782
/	198.51.100.26	GET	200 OK	2016-07-25 11:05:22-07	3022783
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 11:05:40-07	3022784
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 11:05:51-07	3022785
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 11:06:04-07	3022786
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-25 11:05:52-07	3022787
/	192.0.2.85	GET	200 OK	2016-07-25 11:05:27-07	3022788
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 11:06:19-07	3022789
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-25 11:05:52-07	3022790
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-25 11:06:07-07	3022791
/	192.0.2.38	GET	200 OK	2016-07-25 11:05:36-07	3022792
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-25 11:06:33-07	3022793
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-25 11:06:03-07	3022794
/	198.51.100.53	GET	200 OK	2016-07-25 11:05:44-07	3022795
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 11:05:59-07	3022796
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-25 11:06:34-07	3022797
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 11:06:22-07	3022798
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 11:06:36-07	3022799
/	192.0.2.204	GET	200 OK	2016-07-25 11:05:45-07	3022800
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-25 11:06:34-07	3022801
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-25 11:06:27-07	3022802
/	192.0.2.39	GET	200 OK	2016-07-25 11:05:55-07	3022803
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-25 11:06:36-07	3022804
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-25 11:06:42-07	3022805
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-25 11:06:49-07	3022806
/article/candidate-is-jerkr	192.0.2.39	GET	404 NOT FOUND	2016-07-25 11:06:30-07	3022807
/	192.0.2.123	GET	200 OK	2016-07-25 11:06:04-07	3022808
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 11:06:58-07	3022809
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-25 11:06:36-07	3022810
/	203.0.113.249	GET	200 OK	2016-07-25 11:06:09-07	3022811
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 11:06:32-07	3022812
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-25 11:06:56-07	3022813
/	198.51.100.120	GET	200 OK	2016-07-25 11:06:19-07	3022814
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 11:07:16-07	3022815
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-25 11:07:11-07	3022816
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 11:06:58-07	3022817
/	203.0.113.169	GET	200 OK	2016-07-25 11:06:24-07	3022818
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 11:06:57-07	3022819
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-25 11:07:13-07	3022820
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 11:07:04-07	3022821
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-25 11:07:06-07	3022822
/	198.51.100.35	GET	200 OK	2016-07-25 11:06:34-07	3022823
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 11:06:52-07	3022824
/	203.0.113.173	GET	200 OK	2016-07-25 11:06:36-07	3022825
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 11:07:13-07	3022826
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-25 11:07:14-07	3022827
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-25 11:07:16-07	3022828
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 11:06:58-07	3022829
/	192.0.2.217	GET	200 OK	2016-07-25 11:06:44-07	3022830
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-25 11:07:03-07	3022831
/	192.0.2.10	GET	200 OK	2016-07-25 11:06:45-07	3022832
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-25 11:07:36-07	3022833
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-25 11:07:21-07	3022834
/	198.51.100.138	GET	200 OK	2016-07-25 11:06:47-07	3022835
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-25 11:07:19-07	3022836
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-25 11:07:38-07	3022837
/	198.51.100.33	GET	200 OK	2016-07-25 11:06:53-07	3022838
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-25 11:07:53-07	3022839
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-25 11:07:32-07	3022840
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-25 11:07:52-07	3022841
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-25 11:07:26-07	3022842
/	203.0.113.121	GET	200 OK	2016-07-25 11:06:55-07	3022843
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-25 11:07:21-07	3022844
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-25 11:07:18-07	3022845
/	198.51.100.46	GET	200 OK	2016-07-25 11:06:59-07	3022846
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 11:07:29-07	3022847
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 11:07:34-07	3022848
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 11:07:19-07	3022849
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 11:07:16-07	3022850
/	198.51.100.13	GET	200 OK	2016-07-25 11:07:04-07	3022851
/article/bad-things-gonen	198.51.100.13	GET	404 NOT FOUND	2016-07-25 11:07:34-07	3022852
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-25 11:07:52-07	3022853
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-25 11:07:45-07	3022854
/	192.0.2.235	GET	200 OK	2016-07-25 11:07:12-07	3022855
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-25 11:08:00-07	3022856
/	198.51.100.137	GET	200 OK	2016-07-25 11:07:13-07	3022857
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-25 11:07:36-07	3022858
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 11:07:39-07	3022859
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-25 11:07:45-07	3022860
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-25 11:07:29-07	3022861
/	198.51.100.206	GET	200 OK	2016-07-25 11:07:15-07	3022862
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 11:08:13-07	3022863
/	192.0.2.101	GET	200 OK	2016-07-25 11:07:18-07	3022864
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 11:07:33-07	3022865
/	198.51.100.173	GET	200 OK	2016-07-25 11:07:27-07	3022866
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 11:08:18-07	3022867
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-25 11:07:53-07	3022868
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 11:07:56-07	3022869
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 11:08:26-07	3022870
/	198.51.100.206	GET	200 OK	2016-07-25 11:07:33-07	3022871
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 11:07:52-07	3022872
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 11:07:55-07	3022873
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 11:08:02-07	3022874
/	203.0.113.57	GET	200 OK	2016-07-25 11:07:43-07	3022875
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-25 11:08:30-07	3022876
/	192.0.2.80	GET	200 OK	2016-07-25 11:07:52-07	3022877
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 11:08:52-07	3022878
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-25 11:08:40-07	3022879
/	203.0.113.35	GET	200 OK	2016-07-25 11:08:00-07	3022880
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-25 11:08:41-07	3022881
/	203.0.113.197	GET	200 OK	2016-07-25 11:08:10-07	3022882
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 11:09:05-07	3022883
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-25 11:08:27-07	3022884
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-25 11:08:59-07	3022885
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-25 11:09:18-07	3022887
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 11:08:43-07	3022888
/	198.51.100.95	GET	200 OK	2016-07-25 11:08:27-07	3022889
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 11:09:10-07	3022890
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-25 11:09:12-07	3022891
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 11:08:43-07	3022892
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 11:08:57-07	3022893
/	203.0.113.191	GET	200 OK	2016-07-25 11:08:35-07	3022894
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-25 11:09:05-07	3022895
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-25 11:09:23-07	3022896
/	203.0.113.14	GET	200 OK	2016-07-25 11:08:39-07	3022897
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-25 11:09:06-07	3022898
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 11:09:38-07	3022899
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-25 11:08:55-07	3022900
/	203.0.113.9	GET	200 OK	2016-07-25 11:08:44-07	3022901
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 11:09:37-07	3022902
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 11:09:16-07	3022903
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-25 11:09:09-07	3022904
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-25 11:09:26-07	3022905
/	192.0.2.224	GET	200 OK	2016-07-25 11:08:46-07	3022906
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-25 11:09:41-07	3022907
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-25 11:09:12-07	3022908
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-25 11:09:35-07	3022909
/	198.51.100.61	GET	200 OK	2016-07-25 11:08:56-07	3022910
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-25 11:09:55-07	3022911
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 11:09:32-07	3022912
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-25 11:09:41-07	3022913
/	192.0.2.1	GET	200 OK	2016-07-25 11:09:00-07	3022914
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-25 11:09:56-07	3022915
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 11:09:45-07	3022916
/	198.51.100.37	GET	200 OK	2016-07-25 11:09:01-07	3022917
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-25 11:09:41-07	3022918
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-25 11:09:55-07	3022919
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 11:09:17-07	3022920
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 11:09:39-07	3022921
/	198.51.100.91	GET	200 OK	2016-07-25 11:09:08-07	3022922
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 11:09:32-07	3022923
/	192.0.2.58	GET	200 OK	2016-07-25 11:09:09-07	3022924
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-25 11:09:54-07	3022925
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-25 11:10:04-07	3022926
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 11:09:44-07	3022927
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 11:09:37-07	3022928
/	203.0.113.126	GET	200 OK	2016-07-25 11:09:19-07	3022929
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 11:10:00-07	3022930
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-25 11:09:52-07	3022931
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-25 11:10:07-07	3022932
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-25 11:09:47-07	3022933
/	198.51.100.64	GET	200 OK	2016-07-25 11:09:24-07	3022934
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-25 11:09:49-07	3022935
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 11:10:08-07	3022936
/	203.0.113.104	GET	200 OK	2016-07-25 11:09:27-07	3022937
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-25 11:10:23-07	3022938
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 11:10:16-07	3022939
/	198.51.100.33	GET	200 OK	2016-07-25 11:09:33-07	3022940
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-25 11:10:20-07	3022941
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-25 11:10:17-07	3022942
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-25 11:10:28-07	3022943
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-25 11:10:15-07	3022944
/	192.0.2.84	GET	200 OK	2016-07-25 11:09:36-07	3022945
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-25 11:09:59-07	3022946
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-25 11:10:33-07	3022947
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-25 11:10:10-07	3022948
/	203.0.113.128	GET	200 OK	2016-07-25 11:09:43-07	3022949
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 11:10:18-07	3022950
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-25 11:10:26-07	3022951
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 11:10:22-07	3022952
/	198.51.100.199	GET	200 OK	2016-07-25 11:09:51-07	3022953
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-25 11:10:39-07	3022954
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 11:10:18-07	3022955
/	203.0.113.88	GET	200 OK	2016-07-25 11:09:59-07	3022956
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-25 11:10:14-07	3022957
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-25 11:10:41-07	3022958
/	192.0.2.235	GET	200 OK	2016-07-25 11:10:09-07	3022959
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-25 11:10:54-07	3022960
/	192.0.2.200	GET	200 OK	2016-07-25 11:10:11-07	3022961
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 11:10:47-07	3022962
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 11:10:48-07	3022963
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 11:11:04-07	3022964
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 11:10:58-07	3022965
/	203.0.113.58	GET	200 OK	2016-07-25 11:10:12-07	3022966
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-25 11:10:39-07	3022967
/	192.0.2.86	GET	200 OK	2016-07-25 11:10:18-07	3022968
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 11:11:10-07	3022969
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 11:10:49-07	3022970
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-25 11:10:48-07	3022971
/	192.0.2.168	GET	200 OK	2016-07-25 11:10:27-07	3022972
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-25 11:10:51-07	3022973
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-25 11:11:22-07	3022974
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-25 11:11:20-07	3022975
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 11:11:23-07	3022976
/	192.0.2.101	GET	200 OK	2016-07-25 11:10:37-07	3022977
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 11:11:21-07	3022978
/	198.51.100.221	GET	200 OK	2016-07-25 11:10:39-07	3022979
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 11:11:03-07	3022980
/article/bears-love-berriesx	198.51.100.221	GET	404 NOT FOUND	2016-07-25 11:11:15-07	3022981
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-25 11:10:55-07	3022982
/	192.0.2.176	GET	200 OK	2016-07-25 11:10:42-07	3022983
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-25 11:11:36-07	3022984
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-25 11:11:11-07	3022985
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-25 11:11:03-07	3022986
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-25 11:11:10-07	3022987
/	198.51.100.129	GET	200 OK	2016-07-25 11:10:45-07	3022988
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-25 11:11:09-07	3022989
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-25 11:11:25-07	3022990
/	192.0.2.35	GET	200 OK	2016-07-25 11:10:54-07	3022991
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-25 11:11:09-07	3022992
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-25 11:11:35-07	3022993
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-25 11:11:24-07	3022994
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-25 11:11:29-07	3022995
/	192.0.2.65	GET	200 OK	2016-07-25 11:11:03-07	3022996
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-25 11:11:47-07	3022997
/	203.0.113.188	GET	200 OK	2016-07-25 11:11:05-07	3022998
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-25 11:11:33-07	3022999
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 11:11:25-07	3023000
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-25 11:11:41-07	3023001
/	198.51.100.228	GET	200 OK	2016-07-25 11:11:09-07	3023002
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 11:11:45-07	3023003
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-25 11:12:03-07	3023004
/	203.0.113.161	GET	200 OK	2016-07-25 11:11:14-07	3023005
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-25 11:12:09-07	3023006
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 11:11:30-07	3023007
/	198.51.100.247	GET	200 OK	2016-07-25 11:11:17-07	3023008
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-25 11:11:52-07	3023009
/	203.0.113.60	GET	200 OK	2016-07-25 11:11:20-07	3023010
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-25 11:12:18-07	3023011
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-25 11:11:58-07	3023012
/	198.51.100.151	GET	200 OK	2016-07-25 11:11:27-07	3023013
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-25 11:11:43-07	3023014
/	203.0.113.220	GET	200 OK	2016-07-25 11:11:33-07	3023015
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 11:12:15-07	3023016
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 11:12:04-07	3023017
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 11:12:32-07	3023018
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 11:12:01-07	3023019
/	198.51.100.123	GET	200 OK	2016-07-25 11:11:36-07	3023020
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 11:11:52-07	3023021
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-25 11:12:30-07	3023022
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 11:11:57-07	3023023
/	203.0.113.165	GET	200 OK	2016-07-25 11:11:45-07	3023024
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-25 11:12:29-07	3023025
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-25 11:12:28-07	3023026
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 11:12:43-07	3023027
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 11:12:31-07	3023028
/	203.0.113.125	GET	200 OK	2016-07-25 11:11:46-07	3023029
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-25 11:12:30-07	3023030
/	203.0.113.169	GET	200 OK	2016-07-25 11:11:52-07	3023031
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-25 11:12:27-07	3023032
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 11:12:22-07	3023033
/	198.51.100.182	GET	200 OK	2016-07-25 11:11:59-07	3023034
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 11:12:46-07	3023035
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 11:12:57-07	3023036
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-25 11:12:56-07	3023037
/	192.0.2.86	GET	200 OK	2016-07-25 11:12:02-07	3023038
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 11:12:45-07	3023039
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 11:12:42-07	3023040
/	203.0.113.23	GET	200 OK	2016-07-25 11:12:09-07	3023041
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-25 11:13:00-07	3023042
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 11:12:33-07	3023043
/	203.0.113.190	GET	200 OK	2016-07-25 11:12:14-07	3023044
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-25 11:13:09-07	3023045
/	192.0.2.225	GET	200 OK	2016-07-25 11:12:18-07	3023046
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 11:12:52-07	3023047
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 11:12:35-07	3023048
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 11:13:05-07	3023049
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 11:12:49-07	3023050
/	198.51.100.163	GET	200 OK	2016-07-25 11:12:19-07	3023051
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-25 11:12:54-07	3023052
/	203.0.113.69	GET	200 OK	2016-07-25 11:12:21-07	3023053
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-25 11:13:19-07	3023054
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-25 11:12:59-07	3023055
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-25 11:13:04-07	3023056
/	192.0.2.69	GET	200 OK	2016-07-25 11:12:27-07	3023057
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-25 11:12:59-07	3023058
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 11:12:46-07	3023059
/	203.0.113.10	GET	200 OK	2016-07-25 11:12:34-07	3023060
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-25 11:13:06-07	3023061
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 11:13:28-07	3023062
/	192.0.2.30	GET	200 OK	2016-07-25 11:12:39-07	3023063
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 11:13:32-07	3023064
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-25 11:13:22-07	3023065
/	203.0.113.30	GET	200 OK	2016-07-25 11:12:49-07	3023066
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-25 11:13:45-07	3023067
/	192.0.2.239	GET	200 OK	2016-07-25 11:12:54-07	3023068
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-25 11:13:40-07	3023069
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-25 11:13:43-07	3023070
/	192.0.2.77	GET	200 OK	2016-07-25 11:13:00-07	3023071
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-25 11:13:26-07	3023072
/	192.0.2.137	GET	200 OK	2016-07-25 11:13:02-07	3023073
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-25 11:13:52-07	3023074
/	203.0.113.66	GET	200 OK	2016-07-25 11:13:10-07	3023075
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 11:13:49-07	3023076
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-25 11:13:33-07	3023077
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-25 11:13:45-07	3023078
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 11:13:42-07	3023079
/	192.0.2.202	GET	200 OK	2016-07-25 11:13:18-07	3023080
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-25 11:14:10-07	3023081
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-25 11:13:53-07	3023082
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 11:14:02-07	3023083
/	203.0.113.154	GET	200 OK	2016-07-25 11:13:25-07	3023084
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-25 11:14:00-07	3023085
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-25 11:13:55-07	3023086
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-25 11:14:08-07	3023087
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-25 11:14:17-07	3023088
/	192.0.2.92	GET	200 OK	2016-07-25 11:13:28-07	3023089
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-25 11:13:52-07	3023090
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-25 11:14:18-07	3023091
/	198.51.100.48	GET	200 OK	2016-07-25 11:13:36-07	3023092
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 11:14:29-07	3023093
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 11:14:14-07	3023094
/	198.51.100.246	GET	200 OK	2016-07-25 11:13:46-07	3023095
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 11:14:25-07	3023096
/	192.0.2.126	GET	200 OK	2016-07-25 11:13:48-07	3023097
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-25 11:14:43-07	3023098
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-25 11:14:03-07	3023099
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-25 11:14:35-07	3023100
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-25 11:14:46-07	3023101
/	192.0.2.98	GET	200 OK	2016-07-25 11:13:51-07	3023102
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-25 11:14:45-07	3023103
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 11:14:32-07	3023104
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 11:14:27-07	3023105
/	198.51.100.221	GET	200 OK	2016-07-25 11:13:57-07	3023106
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 11:14:20-07	3023107
/	198.51.100.34	GET	200 OK	2016-07-25 11:14:01-07	3023108
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-25 11:14:20-07	3023109
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-25 11:14:54-07	3023110
/	192.0.2.234	GET	200 OK	2016-07-25 11:14:06-07	3023111
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 11:14:42-07	3023112
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-25 11:14:47-07	3023113
/	203.0.113.97	GET	200 OK	2016-07-25 11:14:07-07	3023114
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 11:15:03-07	3023115
/	192.0.2.93	GET	200 OK	2016-07-25 11:14:09-07	3023116
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 11:14:39-07	3023117
/	203.0.113.155	GET	200 OK	2016-07-25 11:14:12-07	3023118
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-25 11:14:36-07	3023119
/	198.51.100.84	GET	200 OK	2016-07-25 11:14:14-07	3023120
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-25 11:14:54-07	3023121
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-25 11:14:47-07	3023122
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-25 11:14:33-07	3023123
/	192.0.2.101	GET	200 OK	2016-07-25 11:14:20-07	3023124
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 11:15:08-07	3023125
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 11:14:41-07	3023126
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-25 11:15:19-07	3023127
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 11:14:39-07	3023128
/	192.0.2.200	GET	200 OK	2016-07-25 11:14:29-07	3023129
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 11:15:06-07	3023130
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-25 11:15:12-07	3023131
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-25 11:15:08-07	3023132
/	198.51.100.157	GET	200 OK	2016-07-25 11:14:30-07	3023133
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 11:15:26-07	3023134
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 11:14:58-07	3023135
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 11:14:55-07	3023136
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 11:15:05-07	3023137
/	203.0.113.61	GET	200 OK	2016-07-25 11:14:34-07	3023138
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 11:15:25-07	3023139
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 11:15:12-07	3023140
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-25 11:15:11-07	3023141
/	192.0.2.129	GET	200 OK	2016-07-25 11:14:39-07	3023142
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 11:15:15-07	3023143
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 11:15:25-07	3023144
/	203.0.113.201	GET	200 OK	2016-07-25 11:14:47-07	3023145
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-25 11:15:31-07	3023146
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 11:15:30-07	3023147
/	192.0.2.229	GET	200 OK	2016-07-25 11:14:52-07	3023148
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 11:15:48-07	3023149
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 11:15:27-07	3023150
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 11:15:08-07	3023151
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 11:15:35-07	3023152
/	198.51.100.143	GET	200 OK	2016-07-25 11:15:00-07	3023153
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-25 11:15:33-07	3023154
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-25 11:15:30-07	3023155
/	198.51.100.107	GET	200 OK	2016-07-25 11:15:10-07	3023156
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-25 11:15:39-07	3023157
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-25 11:15:46-07	3023158
/	198.51.100.161	GET	200 OK	2016-07-25 11:15:15-07	3023159
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 11:15:48-07	3023160
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 11:15:59-07	3023161
/	192.0.2.206	GET	200 OK	2016-07-25 11:15:22-07	3023162
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 11:16:00-07	3023163
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-25 11:15:40-07	3023164
/	192.0.2.19	GET	200 OK	2016-07-25 11:15:30-07	3023165
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-25 11:16:16-07	3023166
/	203.0.113.9	GET	200 OK	2016-07-25 11:15:33-07	3023167
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-25 11:16:30-07	3023168
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-25 11:16:09-07	3023169
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-25 11:16:00-07	3023170
/	203.0.113.246	GET	200 OK	2016-07-25 11:15:37-07	3023171
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 11:15:58-07	3023172
/	203.0.113.58	GET	200 OK	2016-07-25 11:15:44-07	3023173
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-25 11:16:02-07	3023174
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-25 11:16:34-07	3023175
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-25 11:16:09-07	3023176
/	203.0.113.27	GET	200 OK	2016-07-25 11:15:52-07	3023177
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 11:16:10-07	3023178
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-25 11:16:41-07	3023179
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 11:16:08-07	3023180
/	198.51.100.72	GET	200 OK	2016-07-25 11:16:02-07	3023181
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-25 11:16:35-07	3023182
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 11:16:43-07	3023183
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-25 11:16:40-07	3023184
/	198.51.100.5	GET	200 OK	2016-07-25 11:16:12-07	3023185
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 11:16:30-07	3023186
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-25 11:16:44-07	3023187
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-25 11:17:06-07	3023188
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-25 11:16:42-07	3023189
/	198.51.100.27	GET	200 OK	2016-07-25 11:16:20-07	3023190
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-25 11:17:01-07	3023191
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-25 11:16:48-07	3023192
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-25 11:16:52-07	3023193
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 11:17:11-07	3023194
/	192.0.2.141	GET	200 OK	2016-07-25 11:16:30-07	3023195
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 11:17:15-07	3023196
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-25 11:16:57-07	3023197
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 11:17:09-07	3023198
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-25 11:16:48-07	3023199
/	192.0.2.52	GET	200 OK	2016-07-25 11:16:31-07	3023200
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 11:17:29-07	3023201
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 11:16:53-07	3023202
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-25 11:16:54-07	3023203
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-25 11:16:48-07	3023204
/	198.51.100.225	GET	200 OK	2016-07-25 11:16:39-07	3023205
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-25 11:17:19-07	3023206
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 11:17:30-07	3023207
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-25 11:17:22-07	3023208
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-25 11:17:29-07	3023209
/	203.0.113.122	GET	200 OK	2016-07-25 11:16:40-07	3023210
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 11:17:25-07	3023211
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-25 11:17:37-07	3023212
/	192.0.2.224	GET	200 OK	2016-07-25 11:16:50-07	3023213
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-25 11:17:12-07	3023214
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-25 11:17:49-07	3023215
/	198.51.100.141	GET	200 OK	2016-07-25 11:16:56-07	3023216
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 11:17:49-07	3023217
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-25 11:17:17-07	3023218
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-25 11:17:49-07	3023219
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-25 11:17:31-07	3023220
/	203.0.113.184	GET	200 OK	2016-07-25 11:16:58-07	3023221
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 11:17:35-07	3023222
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-25 11:17:47-07	3023223
/	192.0.2.169	GET	200 OK	2016-07-25 11:17:00-07	3023224
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-25 11:17:19-07	3023225
/	203.0.113.84	GET	200 OK	2016-07-25 11:17:05-07	3023226
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 11:17:57-07	3023227
/	192.0.2.99	GET	200 OK	2016-07-25 11:17:12-07	3023228
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-25 11:17:59-07	3023229
/	198.51.100.129	GET	200 OK	2016-07-25 11:17:22-07	3023230
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-25 11:18:00-07	3023231
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-25 11:18:19-07	3023232
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-25 11:18:09-07	3023233
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-25 11:17:51-07	3023234
/	192.0.2.114	GET	200 OK	2016-07-25 11:17:26-07	3023235
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-25 11:17:52-07	3023236
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-25 11:17:58-07	3023237
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-25 11:17:56-07	3023238
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-25 11:17:46-07	3023239
/	198.51.100.168	GET	200 OK	2016-07-25 11:17:31-07	3023240
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 11:18:17-07	3023241
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 11:17:59-07	3023242
/	203.0.113.199	GET	200 OK	2016-07-25 11:17:33-07	3023243
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-25 11:17:49-07	3023244
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-25 11:17:53-07	3023245
/	203.0.113.141	GET	200 OK	2016-07-25 11:17:37-07	3023246
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 11:18:08-07	3023247
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-25 11:18:02-07	3023248
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-25 11:18:37-07	3023249
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-25 11:18:25-07	3023250
/	203.0.113.93	GET	200 OK	2016-07-25 11:17:43-07	3023251
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 11:18:06-07	3023252
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 11:18:39-07	3023253
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-25 11:18:31-07	3023254
/	198.51.100.225	GET	200 OK	2016-07-25 11:17:46-07	3023255
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 11:18:26-07	3023256
/	198.51.100.214	GET	200 OK	2016-07-25 11:17:51-07	3023257
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-25 11:18:50-07	3023258
/	203.0.113.184	GET	200 OK	2016-07-25 11:17:53-07	3023259
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 11:18:31-07	3023260
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 11:18:08-07	3023261
/	203.0.113.102	GET	200 OK	2016-07-25 11:17:58-07	3023262
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-25 11:18:18-07	3023263
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 11:18:49-07	3023264
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 11:18:38-07	3023265
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 11:18:23-07	3023266
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-25 11:18:22-07	3023268
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-25 11:18:54-07	3023269
/	203.0.113.187	GET	200 OK	2016-07-25 11:18:12-07	3023270
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 11:18:47-07	3023271
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-25 11:18:51-07	3023272
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 11:18:39-07	3023273
/	203.0.113.91	GET	200 OK	2016-07-25 11:18:22-07	3023274
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 11:19:20-07	3023275
/	192.0.2.195	GET	200 OK	2016-07-25 11:18:32-07	3023276
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-25 11:18:59-07	3023277
/	203.0.113.200	GET	200 OK	2016-07-25 11:18:33-07	3023278
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 11:19:24-07	3023279
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 11:19:31-07	3023280
/	203.0.113.21	GET	200 OK	2016-07-25 11:18:42-07	3023281
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 11:19:19-07	3023282
/	192.0.2.27	GET	200 OK	2016-07-25 11:18:46-07	3023283
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 11:19:42-07	3023284
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-25 11:19:03-07	3023285
/	198.51.100.19	GET	200 OK	2016-07-25 11:18:51-07	3023286
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-25 11:19:22-07	3023287
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-25 11:19:24-07	3023288
/	203.0.113.141	GET	200 OK	2016-07-25 11:18:55-07	3023289
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-25 11:19:15-07	3023290
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-25 11:19:23-07	3023291
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 11:19:12-07	3023292
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-25 11:19:20-07	3023293
/	192.0.2.185	GET	200 OK	2016-07-25 11:18:56-07	3023294
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-25 11:19:49-07	3023295
/	203.0.113.82	GET	200 OK	2016-07-25 11:19:00-07	3023296
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 11:19:23-07	3023297
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 11:19:17-07	3023298
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-25 11:19:23-07	3023299
/	198.51.100.229	GET	200 OK	2016-07-25 11:19:02-07	3023300
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-25 11:19:49-07	3023301
/	198.51.100.192	GET	200 OK	2016-07-25 11:19:04-07	3023302
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-25 11:19:43-07	3023303
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 11:19:36-07	3023304
/	198.51.100.82	GET	200 OK	2016-07-25 11:19:11-07	3023305
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-25 11:19:51-07	3023306
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 11:19:41-07	3023307
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-25 11:20:04-07	3023308
/	203.0.113.41	GET	200 OK	2016-07-25 11:19:18-07	3023309
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-25 11:20:00-07	3023310
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-25 11:19:44-07	3023311
/	192.0.2.9	GET	200 OK	2016-07-25 11:19:26-07	3023312
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-25 11:20:04-07	3023313
/	203.0.113.242	GET	200 OK	2016-07-25 11:19:27-07	3023314
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-25 11:19:58-07	3023315
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-25 11:20:21-07	3023316
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 11:20:17-07	3023317
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-25 11:20:24-07	3023318
/	192.0.2.23	GET	200 OK	2016-07-25 11:19:33-07	3023319
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-25 11:20:10-07	3023320
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-25 11:20:25-07	3023321
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-25 11:20:17-07	3023322
/	192.0.2.71	GET	200 OK	2016-07-25 11:19:40-07	3023323
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 11:20:23-07	3023324
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-25 11:20:39-07	3023325
/	192.0.2.153	GET	200 OK	2016-07-25 11:19:50-07	3023326
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-25 11:20:12-07	3023327
/	198.51.100.29	GET	200 OK	2016-07-25 11:19:52-07	3023328
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 11:20:26-07	3023329
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 11:20:30-07	3023330
/	203.0.113.100	GET	200 OK	2016-07-25 11:19:56-07	3023331
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 11:20:22-07	3023332
/	203.0.113.196	GET	200 OK	2016-07-25 11:20:02-07	3023333
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-25 11:20:28-07	3023334
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-25 11:20:36-07	3023335
/	198.51.100.87	GET	200 OK	2016-07-25 11:20:06-07	3023336
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-25 11:20:28-07	3023337
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-25 11:20:45-07	3023338
/	192.0.2.41	GET	200 OK	2016-07-25 11:20:07-07	3023339
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-25 11:20:48-07	3023340
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-25 11:20:39-07	3023341
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 11:20:45-07	3023342
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 11:20:32-07	3023343
/	192.0.2.155	GET	200 OK	2016-07-25 11:20:16-07	3023344
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-25 11:20:40-07	3023345
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-25 11:20:36-07	3023346
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-25 11:21:05-07	3023347
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-25 11:20:53-07	3023348
/	203.0.113.56	GET	200 OK	2016-07-25 11:20:19-07	3023349
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-25 11:21:12-07	3023350
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-25 11:21:09-07	3023351
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-25 11:20:37-07	3023352
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 11:20:48-07	3023353
/	203.0.113.169	GET	200 OK	2016-07-25 11:20:25-07	3023354
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 11:20:42-07	3023355
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 11:20:44-07	3023356
/	198.51.100.105	GET	200 OK	2016-07-25 11:20:29-07	3023357
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 11:21:18-07	3023358
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 11:20:48-07	3023359
/	203.0.113.93	GET	200 OK	2016-07-25 11:20:37-07	3023360
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-25 11:21:35-07	3023361
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 11:20:52-07	3023362
/	198.51.100.157	GET	200 OK	2016-07-25 11:20:40-07	3023363
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-25 11:21:19-07	3023364
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-25 11:20:58-07	3023365
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-25 11:21:40-07	3023366
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-25 11:21:34-07	3023367
/	192.0.2.13	GET	200 OK	2016-07-25 11:20:44-07	3023368
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 11:21:22-07	3023369
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-25 11:21:35-07	3023370
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-25 11:21:41-07	3023371
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 11:21:27-07	3023372
/	203.0.113.164	GET	200 OK	2016-07-25 11:20:45-07	3023373
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 11:21:04-07	3023374
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-25 11:21:17-07	3023375
/	203.0.113.98	GET	200 OK	2016-07-25 11:20:51-07	3023376
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-25 11:21:20-07	3023377
/	192.0.2.195	GET	200 OK	2016-07-25 11:20:59-07	3023378
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-25 11:21:36-07	3023379
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-25 11:21:34-07	3023380
/	198.51.100.101	GET	200 OK	2016-07-25 11:21:06-07	3023381
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 11:21:55-07	3023382
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-25 11:22:05-07	3023383
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 11:21:57-07	3023384
/	198.51.100.176	GET	200 OK	2016-07-25 11:21:15-07	3023385
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-25 11:21:40-07	3023386
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 11:22:04-07	3023387
/	198.51.100.139	GET	200 OK	2016-07-25 11:21:19-07	3023388
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 11:21:53-07	3023389
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-25 11:21:38-07	3023390
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 11:21:58-07	3023391
/	198.51.100.83	GET	200 OK	2016-07-25 11:21:25-07	3023392
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-25 11:22:11-07	3023393
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-25 11:21:41-07	3023394
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-25 11:22:04-07	3023395
/	203.0.113.151	GET	200 OK	2016-07-25 11:21:27-07	3023396
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-25 11:22:02-07	3023397
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-25 11:21:43-07	3023398
/	203.0.113.57	GET	200 OK	2016-07-25 11:21:36-07	3023399
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-25 11:22:10-07	3023400
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-25 11:22:13-07	3023401
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-25 11:22:30-07	3023402
/	203.0.113.188	GET	200 OK	2016-07-25 11:21:38-07	3023403
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-25 11:21:53-07	3023404
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-25 11:22:37-07	3023405
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-25 11:22:29-07	3023406
/	198.51.100.242	GET	200 OK	2016-07-25 11:21:39-07	3023407
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 11:21:54-07	3023408
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-25 11:21:56-07	3023409
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 11:22:21-07	3023410
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 11:22:05-07	3023411
/	192.0.2.172	GET	200 OK	2016-07-25 11:21:45-07	3023412
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-25 11:22:14-07	3023413
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-25 11:22:42-07	3023414
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 11:22:26-07	3023415
/	203.0.113.11	GET	200 OK	2016-07-25 11:21:48-07	3023416
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-25 11:22:21-07	3023417
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 11:22:11-07	3023418
/	198.51.100.40	GET	200 OK	2016-07-25 11:21:52-07	3023419
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-25 11:22:34-07	3023420
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-25 11:22:49-07	3023421
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-25 11:22:49-07	3023422
/	203.0.113.200	GET	200 OK	2016-07-25 11:21:53-07	3023423
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-25 11:22:32-07	3023424
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-25 11:22:22-07	3023425
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-25 11:22:10-07	3023426
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-25 11:22:46-07	3023427
/	203.0.113.94	GET	200 OK	2016-07-25 11:22:01-07	3023428
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-25 11:22:49-07	3023429
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-25 11:22:53-07	3023430
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-25 11:22:49-07	3023431
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 11:22:45-07	3023432
/	203.0.113.170	GET	200 OK	2016-07-25 11:22:08-07	3023433
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 11:22:57-07	3023434
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 11:22:40-07	3023435
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 11:22:56-07	3023436
/	192.0.2.25	GET	200 OK	2016-07-25 11:22:18-07	3023437
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-25 11:22:34-07	3023438
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-25 11:23:18-07	3023439
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-25 11:23:15-07	3023440
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-25 11:22:35-07	3023441
/	192.0.2.69	GET	200 OK	2016-07-25 11:22:19-07	3023442
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 11:23:03-07	3023443
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 11:23:02-07	3023444
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 11:22:41-07	3023445
/	198.51.100.111	GET	200 OK	2016-07-25 11:22:28-07	3023446
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-25 11:23:16-07	3023447
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-25 11:22:46-07	3023448
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-25 11:23:24-07	3023449
/	203.0.113.51	GET	200 OK	2016-07-25 11:22:33-07	3023450
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-25 11:22:52-07	3023451
/	192.0.2.203	GET	200 OK	2016-07-25 11:22:43-07	3023452
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-25 11:23:29-07	3023453
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 11:23:25-07	3023454
/	192.0.2.96	GET	200 OK	2016-07-25 11:22:53-07	3023455
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-25 11:23:51-07	3023456
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 11:23:16-07	3023457
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 11:23:23-07	3023458
/	192.0.2.247	GET	200 OK	2016-07-25 11:23:01-07	3023459
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 11:23:18-07	3023460
/	203.0.113.179	GET	200 OK	2016-07-25 11:23:11-07	3023461
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 11:23:59-07	3023462
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 11:23:54-07	3023463
/	198.51.100.181	GET	200 OK	2016-07-25 11:23:17-07	3023464
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-25 11:23:36-07	3023465
/	198.51.100.119	GET	200 OK	2016-07-25 11:23:27-07	3023466
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-25 11:24:05-07	3023467
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-25 11:24:17-07	3023468
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-25 11:24:23-07	3023469
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-25 11:23:46-07	3023470
/	192.0.2.176	GET	200 OK	2016-07-25 11:23:30-07	3023471
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-25 11:24:25-07	3023472
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-25 11:23:54-07	3023473
/	198.51.100.147	GET	200 OK	2016-07-25 11:23:33-07	3023474
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-25 11:24:07-07	3023475
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 11:23:52-07	3023476
/	203.0.113.223	GET	200 OK	2016-07-25 11:23:37-07	3023477
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-25 11:23:53-07	3023478
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-25 11:24:02-07	3023479
/	192.0.2.37	GET	200 OK	2016-07-25 11:23:44-07	3023480
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-25 11:24:16-07	3023481
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 11:24:19-07	3023482
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-25 11:24:10-07	3023483
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 11:24:35-07	3023484
/	192.0.2.93	GET	200 OK	2016-07-25 11:23:49-07	3023485
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-25 11:24:15-07	3023486
/	192.0.2.191	GET	200 OK	2016-07-25 11:23:51-07	3023487
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 11:24:15-07	3023488
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-25 11:24:19-07	3023489
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 11:24:22-07	3023490
/	198.51.100.36	GET	200 OK	2016-07-25 11:23:57-07	3023491
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 11:24:51-07	3023492
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-25 11:24:31-07	3023493
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 11:24:26-07	3023494
/	198.51.100.45	GET	200 OK	2016-07-25 11:24:03-07	3023495
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-25 11:24:33-07	3023496
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-25 11:24:24-07	3023497
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 11:24:49-07	3023498
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-25 11:24:19-07	3023499
/	198.51.100.41	GET	200 OK	2016-07-25 11:24:10-07	3023500
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-25 11:24:35-07	3023501
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-25 11:24:58-07	3023502
/	198.51.100.74	GET	200 OK	2016-07-25 11:24:12-07	3023503
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 11:25:10-07	3023504
/	198.51.100.73	GET	200 OK	2016-07-25 11:24:15-07	3023505
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-25 11:24:49-07	3023506
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-25 11:24:57-07	3023507
/	198.51.100.111	GET	200 OK	2016-07-25 11:24:23-07	3023508
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 11:25:14-07	3023509
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-25 11:25:17-07	3023510
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 11:25:21-07	3023511
/	198.51.100.233	GET	200 OK	2016-07-25 11:24:29-07	3023512
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-25 11:25:19-07	3023513
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-25 11:24:57-07	3023514
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-25 11:24:47-07	3023515
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-25 11:25:15-07	3023516
/	198.51.100.194	GET	200 OK	2016-07-25 11:24:32-07	3023517
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-25 11:25:16-07	3023518
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-25 11:25:28-07	3023519
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 11:25:26-07	3023520
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-25 11:25:02-07	3023521
/	192.0.2.25	GET	200 OK	2016-07-25 11:24:34-07	3023522
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-25 11:24:51-07	3023523
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-25 11:25:01-07	3023524
/	192.0.2.206	GET	200 OK	2016-07-25 11:24:42-07	3023525
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-25 11:25:01-07	3023526
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 11:25:15-07	3023527
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-25 11:25:24-07	3023528
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-25 11:25:22-07	3023529
/	192.0.2.23	GET	200 OK	2016-07-25 11:24:51-07	3023530
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-25 11:25:51-07	3023531
/	192.0.2.151	GET	200 OK	2016-07-25 11:25:00-07	3023532
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 11:26:00-07	3023533
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 11:25:53-07	3023534
/	198.51.100.20	GET	200 OK	2016-07-25 11:25:01-07	3023535
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-25 11:25:30-07	3023536
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-25 11:25:24-07	3023537
/	198.51.100.213	GET	200 OK	2016-07-25 11:25:07-07	3023538
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 11:26:05-07	3023539
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-25 11:25:42-07	3023540
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-25 11:25:49-07	3023541
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-25 11:25:23-07	3023542
/	198.51.100.229	GET	200 OK	2016-07-25 11:25:11-07	3023543
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-25 11:25:27-07	3023544
/	203.0.113.91	GET	200 OK	2016-07-25 11:25:19-07	3023545
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-25 11:25:48-07	3023546
/	192.0.2.61	GET	200 OK	2016-07-25 11:25:24-07	3023547
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 11:26:09-07	3023548
/	198.51.100.15	GET	200 OK	2016-07-25 11:25:31-07	3023549
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-25 11:25:50-07	3023550
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-25 11:26:13-07	3023551
/	203.0.113.55	GET	200 OK	2016-07-25 11:25:40-07	3023552
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-25 11:26:24-07	3023553
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-25 11:26:13-07	3023554
/	192.0.2.161	GET	200 OK	2016-07-25 11:25:49-07	3023555
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-25 11:26:20-07	3023556
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-25 11:26:46-07	3023557
/	192.0.2.142	GET	200 OK	2016-07-25 11:25:50-07	3023558
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-25 11:26:17-07	3023559
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-25 11:26:28-07	3023560
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-25 11:26:44-07	3023561
/	192.0.2.236	GET	200 OK	2016-07-25 11:25:59-07	3023562
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 11:26:39-07	3023563
/	192.0.2.53	GET	200 OK	2016-07-25 11:26:01-07	3023564
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-25 11:26:26-07	3023565
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-25 11:26:30-07	3023566
/	198.51.100.28	GET	200 OK	2016-07-25 11:26:10-07	3023567
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 11:26:26-07	3023568
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-25 11:27:08-07	3023569
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-25 11:26:42-07	3023570
/	198.51.100.60	GET	200 OK	2016-07-25 11:26:12-07	3023571
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 11:27:07-07	3023572
/	198.51.100.180	GET	200 OK	2016-07-25 11:26:14-07	3023573
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 11:26:48-07	3023574
/	203.0.113.238	GET	200 OK	2016-07-25 11:26:20-07	3023575
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 11:27:13-07	3023576
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 11:26:41-07	3023577
/	203.0.113.6	GET	200 OK	2016-07-25 11:26:21-07	3023578
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-25 11:26:50-07	3023579
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-25 11:27:03-07	3023580
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 11:27:12-07	3023581
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-25 11:26:49-07	3023582
/	192.0.2.5	GET	200 OK	2016-07-25 11:26:27-07	3023583
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-25 11:27:09-07	3023584
/	198.51.100.118	GET	200 OK	2016-07-25 11:26:37-07	3023585
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-25 11:27:08-07	3023586
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-25 11:27:02-07	3023587
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-25 11:27:02-07	3023588
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 11:27:09-07	3023589
/	203.0.113.51	GET	200 OK	2016-07-25 11:26:40-07	3023590
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-25 11:27:24-07	3023591
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-25 11:27:12-07	3023592
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-25 11:27:38-07	3023593
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-25 11:27:07-07	3023594
/	192.0.2.254	GET	200 OK	2016-07-25 11:26:49-07	3023595
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-25 11:27:10-07	3023596
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-25 11:27:46-07	3023597
/	192.0.2.8	GET	200 OK	2016-07-25 11:26:54-07	3023598
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 11:27:25-07	3023599
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-25 11:27:42-07	3023600
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-25 11:27:53-07	3023601
/	198.51.100.199	GET	200 OK	2016-07-25 11:26:59-07	3023602
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-25 11:27:52-07	3023603
/	198.51.100.197	GET	200 OK	2016-07-25 11:27:06-07	3023604
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-25 11:27:44-07	3023605
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 11:27:48-07	3023606
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 11:27:49-07	3023607
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-25 11:28:02-07	3023608
/	203.0.113.128	GET	200 OK	2016-07-25 11:27:10-07	3023609
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-25 11:27:45-07	3023610
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 11:28:01-07	3023611
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-25 11:28:00-07	3023612
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-25 11:27:56-07	3023613
/	203.0.113.234	GET	200 OK	2016-07-25 11:27:14-07	3023614
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-25 11:28:08-07	3023615
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-25 11:27:43-07	3023616
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-25 11:28:05-07	3023617
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-25 11:28:12-07	3023618
/	203.0.113.159	GET	200 OK	2016-07-25 11:27:16-07	3023619
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-25 11:27:34-07	3023620
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-25 11:28:04-07	3023621
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 11:27:39-07	3023622
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-25 11:28:09-07	3023623
/	203.0.113.186	GET	200 OK	2016-07-25 11:27:21-07	3023624
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-25 11:28:16-07	3023625
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 11:27:44-07	3023626
/	198.51.100.171	GET	200 OK	2016-07-25 11:27:28-07	3023627
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-25 11:27:53-07	3023628
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 11:28:28-07	3023629
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-25 11:28:11-07	3023630
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-25 11:28:04-07	3023631
/	192.0.2.181	GET	200 OK	2016-07-25 11:27:38-07	3023632
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-25 11:28:32-07	3023633
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-25 11:28:12-07	3023634
/	198.51.100.150	GET	200 OK	2016-07-25 11:27:40-07	3023635
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 11:28:23-07	3023636
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-25 11:28:30-07	3023637
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-25 11:28:35-07	3023638
/	192.0.2.244	GET	200 OK	2016-07-25 11:27:41-07	3023639
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 11:28:31-07	3023640
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 11:28:22-07	3023641
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-25 11:28:31-07	3023642
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 11:28:32-07	3023643
/	203.0.113.52	GET	200 OK	2016-07-25 11:27:46-07	3023644
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-25 11:28:35-07	3023645
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-25 11:28:29-07	3023646
/	192.0.2.202	GET	200 OK	2016-07-25 11:27:54-07	3023647
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-25 11:28:30-07	3023648
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-25 11:28:39-07	3023649
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-25 11:28:17-07	3023650
/	198.51.100.77	GET	200 OK	2016-07-25 11:28:00-07	3023651
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-25 11:28:54-07	3023652
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 11:28:34-07	3023653
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 11:28:26-07	3023654
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 11:28:19-07	3023655
/	192.0.2.146	GET	200 OK	2016-07-25 11:28:04-07	3023656
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-25 11:28:47-07	3023657
/	198.51.100.13	GET	200 OK	2016-07-25 11:28:13-07	3023658
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-25 11:28:41-07	3023659
/	198.51.100.10	GET	200 OK	2016-07-25 11:28:19-07	3023660
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 11:29:09-07	3023661
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-25 11:28:44-07	3023662
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-25 11:29:01-07	3023663
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 11:29:09-07	3023664
/	203.0.113.252	GET	200 OK	2016-07-25 11:28:23-07	3023665
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-25 11:28:45-07	3023666
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 11:28:44-07	3023667
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 11:29:01-07	3023668
/	198.51.100.227	GET	200 OK	2016-07-25 11:28:27-07	3023669
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-25 11:29:26-07	3023670
/	198.51.100.81	GET	200 OK	2016-07-25 11:28:35-07	3023671
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-25 11:29:09-07	3023672
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-25 11:29:07-07	3023673
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 11:29:27-07	3023674
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-25 11:29:20-07	3023675
/	203.0.113.223	GET	200 OK	2016-07-25 11:28:43-07	3023676
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-25 11:29:10-07	3023677
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-25 11:29:24-07	3023678
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-25 11:29:34-07	3023679
/	198.51.100.44	GET	200 OK	2016-07-25 11:28:48-07	3023680
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-25 11:29:03-07	3023681
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 11:29:11-07	3023682
/	192.0.2.172	GET	200 OK	2016-07-25 11:28:55-07	3023683
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-25 11:29:32-07	3023684
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-25 11:29:54-07	3023685
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-25 11:29:31-07	3023686
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-25 11:29:27-07	3023687
/	198.51.100.151	GET	200 OK	2016-07-25 11:28:56-07	3023688
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 11:29:49-07	3023689
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-25 11:29:12-07	3023690
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 11:29:25-07	3023691
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 11:29:48-07	3023692
/	198.51.100.144	GET	200 OK	2016-07-25 11:29:02-07	3023693
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-25 11:29:31-07	3023694
/	203.0.113.189	GET	200 OK	2016-07-25 11:29:11-07	3023695
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 11:30:00-07	3023696
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 11:30:00-07	3023697
/	198.51.100.50	GET	200 OK	2016-07-25 11:29:15-07	3023698
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-25 11:30:15-07	3023699
/	192.0.2.148	GET	200 OK	2016-07-25 11:29:18-07	3023700
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 11:29:43-07	3023701
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-25 11:29:41-07	3023702
/	198.51.100.78	GET	200 OK	2016-07-25 11:29:22-07	3023703
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-25 11:30:05-07	3023704
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-25 11:29:41-07	3023705
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-25 11:30:21-07	3023706
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-25 11:29:55-07	3023707
/	192.0.2.71	GET	200 OK	2016-07-25 11:29:24-07	3023708
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 11:29:48-07	3023709
/	203.0.113.3	GET	200 OK	2016-07-25 11:29:33-07	3023710
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-25 11:30:01-07	3023711
/	203.0.113.20	GET	200 OK	2016-07-25 11:29:37-07	3023712
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-25 11:30:36-07	3023713
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-25 11:30:26-07	3023714
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 11:30:23-07	3023715
/	203.0.113.180	GET	200 OK	2016-07-25 11:29:45-07	3023716
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-25 11:30:15-07	3023717
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-25 11:30:04-07	3023718
/	203.0.113.89	GET	200 OK	2016-07-25 11:29:52-07	3023719
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-25 11:30:30-07	3023720
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 11:30:16-07	3023721
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-25 11:30:37-07	3023722
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-25 11:30:52-07	3023723
/	198.51.100.161	GET	200 OK	2016-07-25 11:30:02-07	3023724
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-25 11:30:59-07	3023725
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-25 11:30:27-07	3023726
/	192.0.2.120	GET	200 OK	2016-07-25 11:30:12-07	3023727
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 11:30:51-07	3023728
/	203.0.113.89	GET	200 OK	2016-07-25 11:30:21-07	3023729
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 11:30:41-07	3023730
/	192.0.2.117	GET	200 OK	2016-07-25 11:30:26-07	3023731
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-25 11:31:19-07	3023732
/	198.51.100.166	GET	200 OK	2016-07-25 11:30:31-07	3023733
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-25 11:31:22-07	3023734
/	192.0.2.148	GET	200 OK	2016-07-25 11:30:34-07	3023735
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-25 11:30:52-07	3023736
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-25 11:30:51-07	3023737
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-25 11:31:22-07	3023738
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 11:31:18-07	3023739
/	198.51.100.22	GET	200 OK	2016-07-25 11:30:41-07	3023740
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 11:31:10-07	3023741
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 11:31:25-07	3023742
/	198.51.100.17	GET	200 OK	2016-07-25 11:33:31-07	3023839
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 11:31:23-07	3023743
/	192.0.2.65	GET	200 OK	2016-07-25 11:30:46-07	3023744
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-25 11:31:10-07	3023745
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-25 11:31:18-07	3023746
/	198.51.100.213	GET	200 OK	2016-07-25 11:30:47-07	3023747
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-25 11:31:47-07	3023748
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 11:31:03-07	3023749
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 11:31:45-07	3023750
/	203.0.113.55	GET	200 OK	2016-07-25 11:30:48-07	3023751
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 11:31:09-07	3023752
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-25 11:31:04-07	3023753
/	192.0.2.134	GET	200 OK	2016-07-25 11:30:56-07	3023754
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-25 11:31:44-07	3023755
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-25 11:31:38-07	3023756
/	198.51.100.170	GET	200 OK	2016-07-25 11:31:01-07	3023757
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 11:31:57-07	3023758
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-25 11:31:46-07	3023759
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-25 11:31:34-07	3023760
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-25 11:31:17-07	3023761
/	198.51.100.221	GET	200 OK	2016-07-25 11:31:11-07	3023762
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-25 11:32:03-07	3023763
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-25 11:31:40-07	3023764
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 11:31:53-07	3023765
/	203.0.113.36	GET	200 OK	2016-07-25 11:31:17-07	3023766
/article/media-obsessed-with-bearsz	203.0.113.36	GET	404 NOT FOUND	2016-07-25 11:32:13-07	3023767
/	203.0.113.153	GET	200 OK	2016-07-25 11:31:22-07	3023768
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-25 11:31:44-07	3023769
/	203.0.113.173	GET	200 OK	2016-07-25 11:31:30-07	3023770
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-25 11:32:13-07	3023771
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-25 11:32:21-07	3023772
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-25 11:32:08-07	3023773
/	198.51.100.176	GET	200 OK	2016-07-25 11:31:40-07	3023774
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-25 11:32:17-07	3023775
/	198.51.100.118	GET	200 OK	2016-07-25 11:31:47-07	3023776
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-25 11:32:06-07	3023777
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-25 11:32:26-07	3023778
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-25 11:32:16-07	3023779
/	192.0.2.199	GET	200 OK	2016-07-25 11:31:48-07	3023780
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-25 11:32:04-07	3023781
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 11:32:18-07	3023782
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-25 11:32:22-07	3023783
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-25 11:32:32-07	3023784
/	203.0.113.79	GET	200 OK	2016-07-25 11:31:52-07	3023785
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-25 11:32:43-07	3023786
/	203.0.113.43	GET	200 OK	2016-07-25 11:31:55-07	3023787
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-25 11:32:49-07	3023788
/	203.0.113.235	GET	200 OK	2016-07-25 11:31:57-07	3023789
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-25 11:32:30-07	3023790
/	203.0.113.73	GET	200 OK	2016-07-25 11:32:04-07	3023791
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-25 11:32:46-07	3023792
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-25 11:32:58-07	3023793
/	203.0.113.216	GET	200 OK	2016-07-25 11:32:11-07	3023794
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-25 11:32:49-07	3023795
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-25 11:32:26-07	3023796
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-25 11:33:05-07	3023797
/	203.0.113.72	GET	200 OK	2016-07-25 11:32:21-07	3023798
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-25 11:32:36-07	3023799
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-25 11:33:11-07	3023800
/	192.0.2.52	GET	200 OK	2016-07-25 11:32:22-07	3023801
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 11:32:42-07	3023802
/	198.51.100.173	GET	200 OK	2016-07-25 11:32:30-07	3023803
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 11:32:58-07	3023804
/	192.0.2.88	GET	200 OK	2016-07-25 11:32:35-07	3023805
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 11:32:50-07	3023806
/	192.0.2.216	GET	200 OK	2016-07-25 11:32:37-07	3023807
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 11:32:52-07	3023808
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 11:33:04-07	3023809
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-25 11:33:31-07	3023810
/	192.0.2.216	GET	200 OK	2016-07-25 11:32:38-07	3023811
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-25 11:33:19-07	3023812
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-25 11:33:19-07	3023813
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 11:33:04-07	3023814
/	198.51.100.228	GET	200 OK	2016-07-25 11:32:40-07	3023815
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-25 11:33:08-07	3023816
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-25 11:33:39-07	3023817
/	198.51.100.90	GET	200 OK	2016-07-25 11:32:49-07	3023818
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 11:33:24-07	3023819
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-25 11:33:40-07	3023820
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-25 11:33:12-07	3023821
/	203.0.113.52	GET	200 OK	2016-07-25 11:32:52-07	3023822
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-25 11:33:17-07	3023823
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-25 11:33:45-07	3023824
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-25 11:33:39-07	3023825
/	198.51.100.154	GET	200 OK	2016-07-25 11:32:59-07	3023826
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 11:33:46-07	3023827
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 11:33:27-07	3023828
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-25 11:33:41-07	3023829
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-25 11:33:51-07	3023830
/	198.51.100.47	GET	200 OK	2016-07-25 11:33:05-07	3023831
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 11:33:44-07	3023832
/	198.51.100.232	GET	200 OK	2016-07-25 11:33:12-07	3023833
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-25 11:33:32-07	3023834
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-25 11:33:41-07	3023835
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-25 11:33:40-07	3023836
/	192.0.2.214	GET	200 OK	2016-07-25 11:33:21-07	3023837
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 11:34:05-07	3023838
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 11:33:57-07	3023840
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 11:34:12-07	3023841
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-25 11:34:03-07	3023842
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-25 11:34:18-07	3023843
/	192.0.2.23	GET	200 OK	2016-07-25 11:33:34-07	3023844
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-25 11:34:20-07	3023845
/	192.0.2.55	GET	200 OK	2016-07-25 11:33:44-07	3023846
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-25 11:34:38-07	3023847
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-25 11:34:05-07	3023848
/	192.0.2.146	GET	200 OK	2016-07-25 11:33:53-07	3023849
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-25 11:34:13-07	3023850
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 11:34:20-07	3023851
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-25 11:34:43-07	3023852
/	198.51.100.151	GET	200 OK	2016-07-25 11:33:58-07	3023853
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-25 11:34:32-07	3023854
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-25 11:34:27-07	3023855
/	203.0.113.215	GET	200 OK	2016-07-25 11:34:05-07	3023856
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-25 11:34:50-07	3023857
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 11:35:02-07	3023858
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-25 11:34:44-07	3023859
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 11:34:54-07	3023860
/	192.0.2.81	GET	200 OK	2016-07-25 11:34:11-07	3023861
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 11:35:11-07	3023862
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 11:35:11-07	3023863
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 11:34:37-07	3023864
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-25 11:34:33-07	3023865
/	192.0.2.197	GET	200 OK	2016-07-25 11:34:12-07	3023866
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-25 11:34:38-07	3023867
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-25 11:35:11-07	3023868
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 11:34:30-07	3023869
/	203.0.113.135	GET	200 OK	2016-07-25 11:34:13-07	3023870
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 11:35:03-07	3023871
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-25 11:35:12-07	3023872
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-25 11:34:30-07	3023873
/	198.51.100.2	GET	200 OK	2016-07-25 11:34:22-07	3023874
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-25 11:35:17-07	3023875
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-25 11:34:42-07	3023876
/	198.51.100.95	GET	200 OK	2016-07-25 11:34:24-07	3023877
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-25 11:34:52-07	3023878
/	203.0.113.2	GET	200 OK	2016-07-25 11:34:34-07	3023879
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-25 11:35:03-07	3023880
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 11:35:12-07	3023881
/	203.0.113.33	GET	200 OK	2016-07-25 11:34:40-07	3023882
/article/bears-love-berriesw	203.0.113.33	GET	404 NOT FOUND	2016-07-25 11:35:12-07	3023883
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 11:35:11-07	3023884
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-25 11:35:04-07	3023885
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-25 11:34:55-07	3023886
/	198.51.100.207	GET	200 OK	2016-07-25 11:34:45-07	3023887
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 11:35:28-07	3023888
/	203.0.113.243	GET	200 OK	2016-07-25 11:34:46-07	3023889
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-25 11:35:30-07	3023890
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-25 11:35:31-07	3023891
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 11:35:27-07	3023892
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 11:35:25-07	3023893
/	192.0.2.89	GET	200 OK	2016-07-25 11:34:53-07	3023894
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 11:35:36-07	3023895
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 11:35:40-07	3023896
/	203.0.113.165	GET	200 OK	2016-07-25 11:34:58-07	3023897
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-25 11:35:29-07	3023898
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-25 11:35:25-07	3023899
/	192.0.2.75	GET	200 OK	2016-07-25 11:35:01-07	3023900
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 11:35:28-07	3023901
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-25 11:35:52-07	3023902
/	203.0.113.78	GET	200 OK	2016-07-25 11:35:05-07	3023903
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-25 11:35:54-07	3023904
/	198.51.100.199	GET	200 OK	2016-07-25 11:35:08-07	3023905
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 11:35:41-07	3023906
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-25 11:35:50-07	3023907
/	198.51.100.193	GET	200 OK	2016-07-25 11:35:10-07	3023908
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-25 11:35:27-07	3023909
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-25 11:35:56-07	3023910
/	198.51.100.219	GET	200 OK	2016-07-25 11:35:16-07	3023911
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-25 11:35:58-07	3023912
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-25 11:36:14-07	3023913
/	192.0.2.210	GET	200 OK	2016-07-25 11:35:26-07	3023914
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 11:36:18-07	3023915
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-25 11:35:53-07	3023916
/	192.0.2.75	GET	200 OK	2016-07-25 11:35:28-07	3023917
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-25 11:35:47-07	3023918
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 11:36:19-07	3023919
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 11:36:23-07	3023920
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 11:36:22-07	3023921
/	198.51.100.166	GET	200 OK	2016-07-25 11:35:32-07	3023922
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 11:36:30-07	3023923
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 11:36:31-07	3023924
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-25 11:36:07-07	3023925
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 11:35:51-07	3023926
/	198.51.100.122	GET	200 OK	2016-07-25 11:35:37-07	3023927
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 11:36:36-07	3023928
/	198.51.100.178	GET	200 OK	2016-07-25 11:35:41-07	3023929
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-25 11:35:59-07	3023930
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 11:36:39-07	3023931
/	198.51.100.187	GET	200 OK	2016-07-25 11:35:42-07	3023932
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-25 11:36:28-07	3023933
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-25 11:35:57-07	3023934
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-25 11:36:35-07	3023935
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-25 11:36:31-07	3023936
/	198.51.100.82	GET	200 OK	2016-07-25 11:35:47-07	3023937
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-25 11:36:12-07	3023938
/	203.0.113.43	GET	200 OK	2016-07-25 11:35:51-07	3023939
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-25 11:36:49-07	3023940
/	192.0.2.205	GET	200 OK	2016-07-25 11:35:56-07	3023941
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-25 11:36:25-07	3023942
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-25 11:36:53-07	3023943
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-25 11:36:39-07	3023944
/	203.0.113.239	GET	200 OK	2016-07-25 11:36:06-07	3023945
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 11:36:39-07	3023946
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 11:36:39-07	3023947
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 11:37:01-07	3023948
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 11:37:05-07	3023949
/	198.51.100.187	GET	200 OK	2016-07-25 11:36:10-07	3023950
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-25 11:37:07-07	3023951
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-25 11:37:10-07	3023952
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 11:36:37-07	3023953
/	192.0.2.80	GET	200 OK	2016-07-25 11:36:13-07	3023954
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 11:37:07-07	3023955
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-25 11:37:12-07	3023956
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-25 11:36:33-07	3023957
/	192.0.2.67	GET	200 OK	2016-07-25 11:36:19-07	3023958
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-25 11:37:12-07	3023959
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 11:36:56-07	3023960
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 11:37:01-07	3023961
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 11:37:01-07	3023962
/	198.51.100.96	GET	200 OK	2016-07-25 11:36:23-07	3023963
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 11:37:05-07	3023964
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-25 11:37:11-07	3023965
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 11:36:48-07	3023966
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 11:37:13-07	3023967
/	198.51.100.16	GET	200 OK	2016-07-25 11:36:25-07	3023968
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-25 11:37:18-07	3023969
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 11:36:55-07	3023970
/	203.0.113.81	GET	200 OK	2016-07-25 11:36:30-07	3023971
/article/so-many-bearst	203.0.113.81	GET	404 NOT FOUND	2016-07-25 11:37:13-07	3023972
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 11:37:01-07	3023973
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-25 11:36:47-07	3023974
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-25 11:37:23-07	3023975
/	203.0.113.110	GET	200 OK	2016-07-25 11:36:31-07	3023976
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 11:37:05-07	3023977
/	198.51.100.170	GET	200 OK	2016-07-25 11:36:32-07	3023978
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 11:37:03-07	3023979
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 11:37:22-07	3023980
/	203.0.113.210	GET	200 OK	2016-07-25 11:36:37-07	3023981
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-25 11:37:10-07	3023982
/	198.51.100.241	GET	200 OK	2016-07-25 11:36:43-07	3023983
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-25 11:37:19-07	3023984
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 11:37:02-07	3023985
/	192.0.2.175	GET	200 OK	2016-07-25 11:36:53-07	3023986
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 11:37:53-07	3023987
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-25 11:37:47-07	3023988
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-25 11:37:12-07	3023989
/	192.0.2.37	GET	200 OK	2016-07-25 11:36:59-07	3023990
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 11:37:57-07	3023991
/	198.51.100.164	GET	200 OK	2016-07-25 11:37:09-07	3023992
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-25 11:37:39-07	3023993
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-25 11:38:08-07	3023994
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-25 11:38:01-07	3023995
/	198.51.100.186	GET	200 OK	2016-07-25 11:37:12-07	3023996
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-25 11:37:42-07	3023997
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-25 11:37:41-07	3023998
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-25 11:37:33-07	3023999
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-25 11:37:53-07	3024000
/	192.0.2.112	GET	200 OK	2016-07-25 11:37:15-07	3024001
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 11:37:37-07	3024002
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-25 11:37:37-07	3024003
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-25 11:38:06-07	3024004
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-25 11:37:30-07	3024005
/	192.0.2.138	GET	200 OK	2016-07-25 11:37:18-07	3024006
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-25 11:37:48-07	3024007
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-25 11:37:53-07	3024008
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 11:37:59-07	3024009
/	192.0.2.17	GET	200 OK	2016-07-25 11:37:20-07	3024010
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-25 11:37:52-07	3024011
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-25 11:38:18-07	3024012
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-25 11:37:57-07	3024013
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 11:37:50-07	3024014
/	198.51.100.236	GET	200 OK	2016-07-25 11:37:25-07	3024015
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-25 11:37:53-07	3024016
/	192.0.2.96	GET	200 OK	2016-07-25 11:37:32-07	3024017
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-25 11:38:23-07	3024018
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 11:38:29-07	3024019
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-25 11:38:27-07	3024020
/	203.0.113.242	GET	200 OK	2016-07-25 11:37:33-07	3024021
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-25 11:38:11-07	3024022
/	198.51.100.13	GET	200 OK	2016-07-25 11:37:43-07	3024023
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 11:38:27-07	3024024
/	192.0.2.48	GET	200 OK	2016-07-25 11:37:47-07	3024025
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-25 11:38:09-07	3024026
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-25 11:38:02-07	3024027
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-25 11:38:17-07	3024028
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-25 11:38:41-07	3024029
/	203.0.113.150	GET	200 OK	2016-07-25 11:37:52-07	3024030
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-25 11:38:44-07	3024031
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 11:38:43-07	3024032
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-25 11:38:22-07	3024033
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-25 11:38:42-07	3024034
/	198.51.100.191	GET	200 OK	2016-07-25 11:38:00-07	3024035
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-25 11:38:47-07	3024036
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-25 11:38:28-07	3024037
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-25 11:38:42-07	3024038
/	192.0.2.34	GET	200 OK	2016-07-25 11:38:09-07	3024039
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 11:39:01-07	3024040
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-25 11:39:02-07	3024041
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 11:39:00-07	3024042
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-25 11:38:25-07	3024043
/	203.0.113.225	GET	200 OK	2016-07-25 11:38:11-07	3024044
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-25 11:39:02-07	3024045
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-25 11:38:56-07	3024046
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-25 11:38:26-07	3024047
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-25 11:38:47-07	3024048
/	192.0.2.5	GET	200 OK	2016-07-25 11:38:15-07	3024049
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-25 11:38:31-07	3024050
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-25 11:39:05-07	3024051
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 11:38:52-07	3024052
/	203.0.113.130	GET	200 OK	2016-07-25 11:38:20-07	3024053
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-25 11:38:48-07	3024054
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-25 11:39:09-07	3024055
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-25 11:39:12-07	3024056
/	203.0.113.143	GET	200 OK	2016-07-25 11:38:23-07	3024057
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 11:39:21-07	3024058
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 11:39:08-07	3024059
/	198.51.100.123	GET	200 OK	2016-07-25 11:38:33-07	3024060
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-25 11:39:11-07	3024061
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-25 11:39:16-07	3024062
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 11:39:31-07	3024063
/	203.0.113.151	GET	200 OK	2016-07-25 11:38:36-07	3024064
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-25 11:39:19-07	3024065
/	203.0.113.63	GET	200 OK	2016-07-25 11:38:43-07	3024066
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 11:39:03-07	3024067
/	198.51.100.9	GET	200 OK	2016-07-25 11:38:47-07	3024068
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 11:39:12-07	3024069
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-25 11:39:02-07	3024070
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 11:39:44-07	3024071
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-25 11:39:12-07	3024072
/	198.51.100.39	GET	200 OK	2016-07-25 11:38:49-07	3024073
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-25 11:39:43-07	3024074
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 11:39:42-07	3024075
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 11:39:26-07	3024076
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 11:39:11-07	3024077
/	203.0.113.93	GET	200 OK	2016-07-25 11:38:55-07	3024078
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-25 11:39:32-07	3024079
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 11:39:52-07	3024080
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 11:39:35-07	3024081
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 11:39:19-07	3024082
/	203.0.113.246	GET	200 OK	2016-07-25 11:39:01-07	3024083
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-25 11:39:19-07	3024084
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-25 11:39:26-07	3024085
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 11:39:38-07	3024086
/	192.0.2.171	GET	200 OK	2016-07-25 11:39:11-07	3024087
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 11:40:07-07	3024088
/	203.0.113.116	GET	200 OK	2016-07-25 11:39:17-07	3024089
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-25 11:40:15-07	3024090
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-25 11:40:07-07	3024091
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 11:40:16-07	3024092
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 11:39:47-07	3024093
/	192.0.2.202	GET	200 OK	2016-07-25 11:39:22-07	3024094
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-25 11:39:50-07	3024095
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 11:40:13-07	3024096
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 11:40:08-07	3024097
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-25 11:39:46-07	3024098
/	198.51.100.150	GET	200 OK	2016-07-25 11:39:29-07	3024099
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-25 11:40:16-07	3024100
/	203.0.113.152	GET	200 OK	2016-07-25 11:39:38-07	3024101
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 11:40:33-07	3024102
/	198.51.100.54	GET	200 OK	2016-07-25 11:39:43-07	3024103
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 11:40:14-07	3024104
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 11:40:31-07	3024105
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-25 11:40:41-07	3024106
/	192.0.2.125	GET	200 OK	2016-07-25 11:39:52-07	3024107
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-25 11:40:40-07	3024108
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-25 11:40:35-07	3024109
/	192.0.2.161	GET	200 OK	2016-07-25 11:39:54-07	3024110
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-25 11:40:21-07	3024111
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 11:40:15-07	3024112
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 11:40:34-07	3024113
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-25 11:40:35-07	3024114
/	198.51.100.13	GET	200 OK	2016-07-25 11:40:00-07	3024115
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-25 11:40:36-07	3024116
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-25 11:40:53-07	3024117
/	198.51.100.244	GET	200 OK	2016-07-25 11:40:04-07	3024118
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-25 11:40:54-07	3024119
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-25 11:41:01-07	3024120
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-25 11:41:02-07	3024121
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-25 11:40:24-07	3024122
/	203.0.113.93	GET	200 OK	2016-07-25 11:40:09-07	3024123
/	203.0.113.48	GET	200 OK	2016-07-25 11:45:23-07	3024313
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 11:40:49-07	3024124
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-25 11:41:08-07	3024125
/	203.0.113.253	GET	200 OK	2016-07-25 11:40:18-07	3024126
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-25 11:40:33-07	3024127
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-25 11:41:00-07	3024128
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-25 11:41:07-07	3024129
/	203.0.113.125	GET	200 OK	2016-07-25 11:40:24-07	3024130
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 11:41:11-07	3024131
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-25 11:40:54-07	3024132
/	198.51.100.211	GET	200 OK	2016-07-25 11:40:25-07	3024133
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-25 11:41:02-07	3024134
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-25 11:40:43-07	3024135
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-25 11:40:59-07	3024136
/	203.0.113.92	GET	200 OK	2016-07-25 11:40:28-07	3024137
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-25 11:40:49-07	3024138
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 11:40:59-07	3024139
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-25 11:40:48-07	3024140
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-25 11:40:54-07	3024141
/	198.51.100.119	GET	200 OK	2016-07-25 11:40:32-07	3024142
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-25 11:41:22-07	3024143
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-25 11:41:09-07	3024144
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-25 11:41:02-07	3024145
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-25 11:41:08-07	3024146
/	192.0.2.78	GET	200 OK	2016-07-25 11:40:38-07	3024147
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 11:41:08-07	3024148
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 11:41:35-07	3024149
/	192.0.2.253	GET	200 OK	2016-07-25 11:40:47-07	3024150
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-25 11:41:41-07	3024151
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-25 11:41:02-07	3024152
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-25 11:41:16-07	3024153
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-25 11:41:25-07	3024154
/	198.51.100.32	GET	200 OK	2016-07-25 11:40:50-07	3024155
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 11:41:29-07	3024156
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-25 11:41:22-07	3024157
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 11:41:05-07	3024158
/	203.0.113.9	GET	200 OK	2016-07-25 11:40:51-07	3024159
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 11:41:28-07	3024160
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-25 11:41:22-07	3024161
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-25 11:41:19-07	3024162
/	192.0.2.31	GET	200 OK	2016-07-25 11:41:01-07	3024163
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 11:41:55-07	3024164
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 11:41:43-07	3024165
/	203.0.113.246	GET	200 OK	2016-07-25 11:41:11-07	3024166
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-25 11:41:49-07	3024167
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 11:42:09-07	3024168
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 11:41:55-07	3024169
/	198.51.100.186	GET	200 OK	2016-07-25 11:41:17-07	3024170
/article/candidate-is-jerkc	198.51.100.186	GET	404 NOT FOUND	2016-07-25 11:41:33-07	3024171
/	198.51.100.202	GET	200 OK	2016-07-25 11:41:26-07	3024172
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-25 11:41:51-07	3024173
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-25 11:42:15-07	3024174
/	198.51.100.14	GET	200 OK	2016-07-25 11:41:34-07	3024175
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 11:42:07-07	3024176
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 11:42:08-07	3024177
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-25 11:42:31-07	3024178
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-25 11:42:26-07	3024179
/	203.0.113.122	GET	200 OK	2016-07-25 11:41:40-07	3024180
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-25 11:42:06-07	3024181
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 11:42:01-07	3024182
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-25 11:42:06-07	3024183
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 11:42:16-07	3024184
/	198.51.100.35	GET	200 OK	2016-07-25 11:41:44-07	3024185
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 11:42:31-07	3024186
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-25 11:42:19-07	3024187
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-25 11:42:00-07	3024188
/	198.51.100.29	GET	200 OK	2016-07-25 11:41:48-07	3024189
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 11:42:35-07	3024190
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 11:42:39-07	3024191
/	203.0.113.247	GET	200 OK	2016-07-25 11:41:56-07	3024192
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-25 11:42:17-07	3024193
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-25 11:42:35-07	3024194
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-25 11:42:20-07	3024195
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-25 11:42:31-07	3024196
/	203.0.113.181	GET	200 OK	2016-07-25 11:42:03-07	3024197
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 11:42:58-07	3024198
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-25 11:42:36-07	3024199
/	198.51.100.44	GET	200 OK	2016-07-25 11:42:06-07	3024200
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-25 11:42:54-07	3024201
/	198.51.100.173	GET	200 OK	2016-07-25 11:42:13-07	3024202
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-25 11:43:09-07	3024203
/	203.0.113.210	GET	200 OK	2016-07-25 11:42:19-07	3024204
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 11:42:57-07	3024205
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-25 11:42:51-07	3024206
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 11:43:06-07	3024207
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-25 11:42:48-07	3024208
/	203.0.113.135	GET	200 OK	2016-07-25 11:42:28-07	3024209
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-25 11:42:52-07	3024210
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 11:43:17-07	3024211
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-25 11:42:50-07	3024212
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-25 11:43:18-07	3024213
/	203.0.113.95	GET	200 OK	2016-07-25 11:42:36-07	3024214
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 11:43:13-07	3024215
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-25 11:43:00-07	3024216
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 11:43:05-07	3024217
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 11:42:56-07	3024218
/	192.0.2.77	GET	200 OK	2016-07-25 11:42:46-07	3024219
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-25 11:43:11-07	3024220
/	192.0.2.85	GET	200 OK	2016-07-25 11:42:51-07	3024221
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 11:43:25-07	3024222
/	192.0.2.96	GET	200 OK	2016-07-25 11:42:55-07	3024223
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 11:43:47-07	3024224
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-25 11:43:38-07	3024225
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-25 11:43:25-07	3024226
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 11:43:30-07	3024227
/	203.0.113.143	GET	200 OK	2016-07-25 11:43:05-07	3024228
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 11:43:21-07	3024229
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 11:43:37-07	3024230
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-25 11:43:20-07	3024231
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 11:43:51-07	3024232
/	192.0.2.215	GET	200 OK	2016-07-25 11:43:09-07	3024233
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-25 11:43:41-07	3024234
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 11:43:54-07	3024235
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 11:43:48-07	3024236
/	192.0.2.127	GET	200 OK	2016-07-25 11:43:15-07	3024237
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-25 11:44:07-07	3024238
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 11:44:12-07	3024239
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 11:44:04-07	3024240
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 11:44:11-07	3024241
/	192.0.2.249	GET	200 OK	2016-07-25 11:43:19-07	3024242
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-25 11:43:55-07	3024243
/	198.51.100.120	GET	200 OK	2016-07-25 11:43:22-07	3024244
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-25 11:44:11-07	3024245
/	192.0.2.139	GET	200 OK	2016-07-25 11:43:30-07	3024246
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-25 11:44:21-07	3024247
/	198.51.100.244	GET	200 OK	2016-07-25 11:43:40-07	3024248
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 11:44:19-07	3024249
/	198.51.100.185	GET	200 OK	2016-07-25 11:43:45-07	3024250
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 11:44:20-07	3024251
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-25 11:44:39-07	3024252
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-25 11:44:21-07	3024253
/	203.0.113.194	GET	200 OK	2016-07-25 11:43:55-07	3024254
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 11:44:11-07	3024255
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 11:44:30-07	3024256
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-25 11:44:15-07	3024257
/	192.0.2.21	GET	200 OK	2016-07-25 11:43:56-07	3024258
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-25 11:44:13-07	3024259
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-25 11:44:27-07	3024260
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-25 11:44:42-07	3024261
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-25 11:44:53-07	3024262
/	192.0.2.246	GET	200 OK	2016-07-25 11:44:00-07	3024263
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 11:44:59-07	3024264
/	198.51.100.190	GET	200 OK	2016-07-25 11:44:06-07	3024265
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-25 11:45:05-07	3024266
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-25 11:44:21-07	3024267
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-25 11:44:55-07	3024268
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-25 11:45:06-07	3024269
/	203.0.113.224	GET	200 OK	2016-07-25 11:44:13-07	3024270
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-25 11:44:42-07	3024271
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-25 11:45:03-07	3024272
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 11:44:46-07	3024273
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-25 11:44:45-07	3024274
/	198.51.100.229	GET	200 OK	2016-07-25 11:44:18-07	3024275
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-25 11:45:08-07	3024276
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 11:45:04-07	3024277
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-25 11:45:12-07	3024278
/	203.0.113.98	GET	200 OK	2016-07-25 11:44:26-07	3024279
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 11:45:14-07	3024280
/	203.0.113.98	GET	200 OK	2016-07-25 11:44:27-07	3024281
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 11:45:02-07	3024282
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-25 11:45:02-07	3024283
/	192.0.2.162	GET	200 OK	2016-07-25 11:44:37-07	3024284
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-25 11:45:15-07	3024285
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-25 11:45:17-07	3024286
/	192.0.2.18	GET	200 OK	2016-07-25 11:44:41-07	3024287
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 11:45:01-07	3024288
/	203.0.113.194	GET	200 OK	2016-07-25 11:44:45-07	3024289
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 11:45:16-07	3024290
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-25 11:45:26-07	3024291
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-25 11:45:45-07	3024292
/	203.0.113.85	GET	200 OK	2016-07-25 11:44:50-07	3024293
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 11:45:25-07	3024294
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 11:45:11-07	3024295
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-25 11:45:36-07	3024296
/	192.0.2.122	GET	200 OK	2016-07-25 11:44:54-07	3024297
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-25 11:45:24-07	3024298
/	203.0.113.4	GET	200 OK	2016-07-25 11:45:01-07	3024299
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 11:45:47-07	3024300
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-25 11:45:27-07	3024301
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 11:45:51-07	3024302
/	198.51.100.177	GET	200 OK	2016-07-25 11:45:02-07	3024303
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 11:45:31-07	3024304
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-25 11:45:59-07	3024305
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-25 11:45:28-07	3024306
/	192.0.2.140	GET	200 OK	2016-07-25 11:45:10-07	3024307
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-25 11:46:08-07	3024308
/	192.0.2.157	GET	200 OK	2016-07-25 11:45:15-07	3024309
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 11:45:57-07	3024310
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-25 11:46:08-07	3024311
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-25 11:45:48-07	3024312
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 11:46:18-07	3024314
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-25 11:45:38-07	3024315
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-25 11:45:51-07	3024316
/	192.0.2.54	GET	200 OK	2016-07-25 11:45:29-07	3024317
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-25 11:46:02-07	3024318
/	198.51.100.86	GET	200 OK	2016-07-25 11:45:38-07	3024319
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-25 11:46:35-07	3024320
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-25 11:45:57-07	3024321
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-25 11:46:10-07	3024322
/	192.0.2.18	GET	200 OK	2016-07-25 11:45:43-07	3024323
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 11:46:11-07	3024324
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 11:46:42-07	3024325
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-25 11:46:33-07	3024326
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 11:46:10-07	3024327
/	203.0.113.57	GET	200 OK	2016-07-25 11:45:49-07	3024328
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-25 11:46:07-07	3024329
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-25 11:46:41-07	3024330
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-25 11:46:05-07	3024331
/	192.0.2.201	GET	200 OK	2016-07-25 11:45:58-07	3024332
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-25 11:46:35-07	3024333
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 11:46:48-07	3024334
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-25 11:46:23-07	3024335
/	203.0.113.175	GET	200 OK	2016-07-25 11:46:02-07	3024336
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 11:46:51-07	3024337
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 11:46:35-07	3024338
/	192.0.2.52	GET	200 OK	2016-07-25 11:46:06-07	3024339
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-25 11:46:39-07	3024340
/	192.0.2.152	GET	200 OK	2016-07-25 11:46:15-07	3024341
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-25 11:46:48-07	3024342
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 11:47:05-07	3024343
/	203.0.113.204	GET	200 OK	2016-07-25 11:46:19-07	3024344
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 11:46:39-07	3024345
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-25 11:47:15-07	3024346
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 11:46:53-07	3024347
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 11:46:39-07	3024348
/	192.0.2.118	GET	200 OK	2016-07-25 11:46:25-07	3024349
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-25 11:46:40-07	3024350
/	203.0.113.158	GET	200 OK	2016-07-25 11:46:28-07	3024351
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-25 11:47:01-07	3024352
/	192.0.2.38	GET	200 OK	2016-07-25 11:46:32-07	3024353
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-25 11:47:05-07	3024354
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-25 11:46:53-07	3024355
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 11:47:25-07	3024356
/	198.51.100.237	GET	200 OK	2016-07-25 11:46:38-07	3024357
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 11:47:00-07	3024358
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-25 11:47:14-07	3024359
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 11:47:32-07	3024360
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 11:47:16-07	3024361
/	192.0.2.33	GET	200 OK	2016-07-25 11:46:45-07	3024362
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-25 11:47:33-07	3024363
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-25 11:47:03-07	3024364
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 11:47:03-07	3024365
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 11:47:41-07	3024366
/	192.0.2.190	GET	200 OK	2016-07-25 11:46:51-07	3024367
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-25 11:47:06-07	3024368
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-25 11:47:22-07	3024369
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 11:47:09-07	3024370
/	203.0.113.33	GET	200 OK	2016-07-25 11:46:58-07	3024371
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-25 11:47:31-07	3024372
/	198.51.100.156	GET	200 OK	2016-07-25 11:47:01-07	3024373
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-25 11:47:42-07	3024374
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 11:47:35-07	3024375
/	198.51.100.226	GET	200 OK	2016-07-25 11:47:06-07	3024376
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 11:47:52-07	3024377
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 11:47:36-07	3024378
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 11:47:45-07	3024379
/	203.0.113.231	GET	200 OK	2016-07-25 11:47:14-07	3024380
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 11:48:11-07	3024381
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 11:47:55-07	3024382
/	192.0.2.127	GET	200 OK	2016-07-25 11:47:18-07	3024383
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-25 11:47:41-07	3024384
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 11:47:40-07	3024385
/	203.0.113.85	GET	200 OK	2016-07-25 11:47:19-07	3024386
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 11:48:02-07	3024387
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 11:47:34-07	3024388
/	203.0.113.155	GET	200 OK	2016-07-25 11:47:25-07	3024389
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 11:47:55-07	3024390
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 11:48:05-07	3024391
/	203.0.113.252	GET	200 OK	2016-07-25 11:47:26-07	3024392
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-25 11:47:44-07	3024393
/	192.0.2.68	GET	200 OK	2016-07-25 11:47:28-07	3024394
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-25 11:48:14-07	3024395
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-25 11:48:03-07	3024396
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-25 11:48:25-07	3024397
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-25 11:48:14-07	3024398
/	198.51.100.93	GET	200 OK	2016-07-25 11:47:30-07	3024399
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-25 11:47:55-07	3024400
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-25 11:48:27-07	3024401
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-25 11:48:19-07	3024402
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-25 11:48:26-07	3024403
/	198.51.100.252	GET	200 OK	2016-07-25 11:47:37-07	3024404
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-25 11:48:02-07	3024405
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-25 11:48:31-07	3024406
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 11:48:14-07	3024407
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 11:48:15-07	3024408
/	203.0.113.220	GET	200 OK	2016-07-25 11:47:46-07	3024409
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-25 11:48:40-07	3024410
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-25 11:48:45-07	3024411
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 11:48:42-07	3024412
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-25 11:48:23-07	3024413
/	203.0.113.111	GET	200 OK	2016-07-25 11:47:51-07	3024414
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 11:48:18-07	3024415
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-25 11:48:28-07	3024416
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-25 11:48:12-07	3024417
/	203.0.113.31	GET	200 OK	2016-07-25 11:47:58-07	3024418
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-25 11:48:29-07	3024419
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 11:48:43-07	3024420
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-25 11:48:30-07	3024421
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-25 11:48:57-07	3024422
/	203.0.113.238	GET	200 OK	2016-07-25 11:48:01-07	3024423
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 11:48:34-07	3024424
/article/candidate-is-jerks	203.0.113.238	GET	404 NOT FOUND	2016-07-25 11:48:55-07	3024425
/	203.0.113.209	GET	200 OK	2016-07-25 11:48:02-07	3024426
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 11:48:29-07	3024427
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-25 11:49:00-07	3024428
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 11:48:48-07	3024429
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-25 11:48:51-07	3024430
/	198.51.100.82	GET	200 OK	2016-07-25 11:48:10-07	3024431
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-25 11:49:09-07	3024432
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-25 11:48:33-07	3024433
/	192.0.2.77	GET	200 OK	2016-07-25 11:48:17-07	3024434
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 11:48:42-07	3024435
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 11:48:43-07	3024436
/article/media-obsessed-with-bearsc	192.0.2.77	GET	404 NOT FOUND	2016-07-25 11:48:59-07	3024437
/	192.0.2.121	GET	200 OK	2016-07-25 11:48:21-07	3024438
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-25 11:49:06-07	3024439
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 11:49:08-07	3024440
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 11:49:12-07	3024441
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 11:49:09-07	3024442
/	198.51.100.77	GET	200 OK	2016-07-25 11:48:30-07	3024443
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-25 11:48:48-07	3024444
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 11:49:15-07	3024445
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-25 11:49:05-07	3024446
/	203.0.113.74	GET	200 OK	2016-07-25 11:48:38-07	3024447
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 11:49:11-07	3024448
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 11:49:16-07	3024449
/	192.0.2.79	GET	200 OK	2016-07-25 11:48:39-07	3024450
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-25 11:49:37-07	3024451
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-25 11:49:13-07	3024452
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-25 11:49:39-07	3024453
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 11:49:14-07	3024454
/	198.51.100.46	GET	200 OK	2016-07-25 11:48:46-07	3024455
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 11:49:37-07	3024456
/	192.0.2.124	GET	200 OK	2016-07-25 11:48:47-07	3024457
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 11:49:46-07	3024458
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-25 11:49:41-07	3024459
/	203.0.113.50	GET	200 OK	2016-07-25 11:48:51-07	3024460
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-25 11:49:45-07	3024461
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 11:49:36-07	3024462
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 11:49:38-07	3024463
/	203.0.113.20	GET	200 OK	2016-07-25 11:49:00-07	3024464
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-25 11:49:22-07	3024465
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-25 11:49:42-07	3024466
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 11:49:51-07	3024467
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-25 11:49:51-07	3024468
/	203.0.113.225	GET	200 OK	2016-07-25 11:49:09-07	3024469
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-25 11:49:27-07	3024470
/	192.0.2.9	GET	200 OK	2016-07-25 11:49:15-07	3024471
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-25 11:49:32-07	3024472
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-25 11:49:36-07	3024473
/	198.51.100.220	GET	200 OK	2016-07-25 11:49:16-07	3024474
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-25 11:49:45-07	3024475
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-25 11:49:35-07	3024476
/	203.0.113.247	GET	200 OK	2016-07-25 11:49:18-07	3024477
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-25 11:49:37-07	3024478
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-25 11:49:53-07	3024479
/	203.0.113.109	GET	200 OK	2016-07-25 11:49:25-07	3024480
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-25 11:50:01-07	3024481
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 11:49:51-07	3024482
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 11:50:08-07	3024483
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 11:50:04-07	3024484
/	192.0.2.243	GET	200 OK	2016-07-25 11:49:28-07	3024485
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 11:50:14-07	3024486
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 11:50:22-07	3024487
/	198.51.100.240	GET	200 OK	2016-07-25 11:49:29-07	3024488
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-25 11:49:47-07	3024489
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-25 11:50:27-07	3024490
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-25 11:49:49-07	3024491
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-25 11:50:25-07	3024492
/	192.0.2.126	GET	200 OK	2016-07-25 11:49:30-07	3024493
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-25 11:49:46-07	3024494
/	192.0.2.31	GET	200 OK	2016-07-25 11:49:39-07	3024495
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-25 11:50:27-07	3024496
/	192.0.2.237	GET	200 OK	2016-07-25 11:49:47-07	3024497
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 11:50:43-07	3024498
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-25 11:50:26-07	3024499
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 11:50:44-07	3024500
/	203.0.113.132	GET	200 OK	2016-07-25 11:49:56-07	3024501
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-25 11:50:39-07	3024502
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-25 11:50:19-07	3024503
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 11:50:34-07	3024504
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 11:50:49-07	3024505
/	198.51.100.44	GET	200 OK	2016-07-25 11:49:59-07	3024506
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-25 11:50:15-07	3024507
/	192.0.2.119	GET	200 OK	2016-07-25 11:50:09-07	3024508
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-25 11:50:53-07	3024509
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 11:50:38-07	3024510
/	203.0.113.134	GET	200 OK	2016-07-25 11:50:19-07	3024511
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 11:50:45-07	3024512
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 11:51:12-07	3024513
/	198.51.100.232	GET	200 OK	2016-07-25 11:50:23-07	3024514
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-25 11:50:49-07	3024515
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 11:51:15-07	3024516
/	192.0.2.171	GET	200 OK	2016-07-25 11:50:31-07	3024517
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-25 11:51:29-07	3024518
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-25 11:51:25-07	3024519
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-25 11:51:20-07	3024520
/	192.0.2.245	GET	200 OK	2016-07-25 11:50:33-07	3024521
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-25 11:51:04-07	3024522
/	198.51.100.62	GET	200 OK	2016-07-25 11:50:40-07	3024523
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-25 11:51:16-07	3024524
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-25 11:51:14-07	3024525
/	203.0.113.139	GET	200 OK	2016-07-25 11:50:50-07	3024526
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 11:51:33-07	3024527
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-25 11:51:05-07	3024528
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-25 11:51:37-07	3024529
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-25 11:51:30-07	3024530
/	198.51.100.235	GET	200 OK	2016-07-25 11:50:57-07	3024531
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 11:51:51-07	3024532
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 11:51:37-07	3024533
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 11:51:32-07	3024534
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-25 11:51:12-07	3024535
/	192.0.2.60	GET	200 OK	2016-07-25 11:50:59-07	3024536
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-25 11:51:29-07	3024537
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-25 11:51:39-07	3024538
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-25 11:51:17-07	3024539
/	198.51.100.226	GET	200 OK	2016-07-25 11:51:09-07	3024540
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 11:51:48-07	3024541
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 11:51:47-07	3024542
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 11:51:32-07	3024543
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 11:51:54-07	3024544
/	192.0.2.170	GET	200 OK	2016-07-25 11:51:10-07	3024545
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-25 11:51:57-07	3024546
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-25 11:51:38-07	3024547
/	203.0.113.182	GET	200 OK	2016-07-25 11:51:14-07	3024548
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-25 11:52:08-07	3024549
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-25 11:52:06-07	3024550
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 11:51:46-07	3024551
/	192.0.2.222	GET	200 OK	2016-07-25 11:51:17-07	3024552
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-25 11:52:15-07	3024553
/	203.0.113.189	GET	200 OK	2016-07-25 11:51:24-07	3024554
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-25 11:51:41-07	3024555
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-25 11:52:05-07	3024556
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 11:51:46-07	3024557
/	203.0.113.206	GET	200 OK	2016-07-25 11:51:33-07	3024558
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-25 11:52:01-07	3024559
/	192.0.2.95	GET	200 OK	2016-07-25 11:51:42-07	3024560
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-25 11:52:20-07	3024561
/	203.0.113.150	GET	200 OK	2016-07-25 11:51:45-07	3024562
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-25 11:52:02-07	3024563
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-25 11:52:04-07	3024564
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-25 11:52:31-07	3024565
/	198.51.100.85	GET	200 OK	2016-07-25 11:51:54-07	3024566
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 11:52:27-07	3024567
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-25 11:52:26-07	3024568
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 11:52:32-07	3024569
/	203.0.113.174	GET	200 OK	2016-07-25 11:52:01-07	3024570
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 11:52:29-07	3024571
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 11:52:23-07	3024572
/	198.51.100.198	GET	200 OK	2016-07-25 11:52:07-07	3024573
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 11:52:59-07	3024574
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-25 11:52:26-07	3024575
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-25 11:52:56-07	3024576
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-25 11:52:54-07	3024577
/	203.0.113.117	GET	200 OK	2016-07-25 11:52:13-07	3024578
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-25 11:52:49-07	3024579
/	203.0.113.29	GET	200 OK	2016-07-25 11:52:20-07	3024580
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-25 11:52:47-07	3024581
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-25 11:52:43-07	3024582
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 11:52:48-07	3024583
/	203.0.113.222	GET	200 OK	2016-07-25 11:52:29-07	3024584
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-25 11:52:57-07	3024585
/	192.0.2.216	GET	200 OK	2016-07-25 11:52:39-07	3024586
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-25 11:53:28-07	3024587
/	203.0.113.17	GET	200 OK	2016-07-25 11:52:46-07	3024588
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 11:53:28-07	3024589
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-25 11:53:26-07	3024590
/	203.0.113.226	GET	200 OK	2016-07-25 11:52:49-07	3024591
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 11:53:34-07	3024592
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-25 11:53:11-07	3024593
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 11:53:33-07	3024594
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-25 11:53:32-07	3024595
/	203.0.113.108	GET	200 OK	2016-07-25 11:52:55-07	3024596
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 11:53:11-07	3024597
/	192.0.2.247	GET	200 OK	2016-07-25 11:53:01-07	3024598
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-25 11:53:40-07	3024599
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 11:53:26-07	3024600
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-25 11:53:52-07	3024601
/	203.0.113.105	GET	200 OK	2016-07-25 11:53:03-07	3024602
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-25 11:53:46-07	3024603
/	192.0.2.245	GET	200 OK	2016-07-25 11:53:12-07	3024604
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-25 11:54:11-07	3024605
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-25 11:53:59-07	3024606
/	198.51.100.137	GET	200 OK	2016-07-25 11:53:20-07	3024607
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 11:53:53-07	3024608
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 11:54:14-07	3024609
/	198.51.100.167	GET	200 OK	2016-07-25 11:53:30-07	3024610
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 11:54:20-07	3024611
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 11:53:57-07	3024612
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-25 11:54:08-07	3024613
/	198.51.100.236	GET	200 OK	2016-07-25 11:53:37-07	3024614
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-25 11:54:21-07	3024615
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-25 11:54:10-07	3024616
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-25 11:54:35-07	3024617
/	203.0.113.233	GET	200 OK	2016-07-25 11:53:38-07	3024618
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 11:54:15-07	3024619
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-25 11:54:21-07	3024620
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-25 11:54:17-07	3024621
/	192.0.2.144	GET	200 OK	2016-07-25 11:53:42-07	3024622
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-25 11:54:18-07	3024623
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-25 11:54:32-07	3024624
/	192.0.2.164	GET	200 OK	2016-07-25 11:53:50-07	3024625
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-25 11:54:39-07	3024626
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-25 11:54:29-07	3024627
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-25 11:54:43-07	3024628
/	192.0.2.244	GET	200 OK	2016-07-25 11:53:58-07	3024629
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 11:54:53-07	3024630
/	192.0.2.163	GET	200 OK	2016-07-25 11:54:07-07	3024631
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-25 11:54:38-07	3024632
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-25 11:54:59-07	3024633
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-25 11:54:55-07	3024634
/	192.0.2.188	GET	200 OK	2016-07-25 11:54:09-07	3024635
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-25 11:54:39-07	3024636
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-25 11:54:59-07	3024637
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-25 11:54:48-07	3024638
/	198.51.100.214	GET	200 OK	2016-07-25 11:54:15-07	3024639
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 11:54:33-07	3024640
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-25 11:54:31-07	3024641
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-25 11:54:31-07	3024642
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 11:54:44-07	3024643
/	198.51.100.183	GET	200 OK	2016-07-25 11:54:18-07	3024644
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 11:55:16-07	3024645
/	192.0.2.67	GET	200 OK	2016-07-25 11:54:20-07	3024646
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-25 11:54:50-07	3024647
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 11:55:03-07	3024648
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 11:54:44-07	3024649
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 11:55:07-07	3024650
/	203.0.113.88	GET	200 OK	2016-07-25 11:54:28-07	3024651
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-25 11:54:43-07	3024652
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-25 11:54:53-07	3024653
/article/goats-eat-googlesl	203.0.113.88	GET	404 NOT FOUND	2016-07-25 11:55:04-07	3024654
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-25 11:54:47-07	3024655
/	198.51.100.187	GET	200 OK	2016-07-25 11:54:29-07	3024656
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 11:55:06-07	3024657
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 11:54:59-07	3024658
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-25 11:54:44-07	3024659
/	203.0.113.9	GET	200 OK	2016-07-25 11:54:36-07	3024660
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-25 11:54:58-07	3024661
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-25 11:55:22-07	3024662
/	203.0.113.107	GET	200 OK	2016-07-25 11:54:37-07	3024663
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 11:54:52-07	3024664
/	203.0.113.39	GET	200 OK	2016-07-25 11:54:42-07	3024665
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-25 11:55:11-07	3024666
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-25 11:55:24-07	3024667
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-25 11:55:42-07	3024668
/	203.0.113.1	GET	200 OK	2016-07-25 11:54:43-07	3024669
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 11:55:01-07	3024670
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-25 11:55:29-07	3024671
/	192.0.2.77	GET	200 OK	2016-07-25 11:54:51-07	3024672
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 11:55:23-07	3024673
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 11:55:19-07	3024674
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 11:55:43-07	3024675
/	203.0.113.92	GET	200 OK	2016-07-25 11:54:56-07	3024676
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-25 11:55:38-07	3024677
/	192.0.2.229	GET	200 OK	2016-07-25 11:54:57-07	3024678
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-25 11:55:25-07	3024679
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 11:55:16-07	3024680
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 11:55:46-07	3024681
/	198.51.100.150	GET	200 OK	2016-07-25 11:55:02-07	3024682
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 11:55:24-07	3024683
/	203.0.113.13	GET	200 OK	2016-07-25 11:55:07-07	3024684
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-25 11:55:58-07	3024685
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-25 11:55:23-07	3024686
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 11:55:37-07	3024687
/	203.0.113.246	GET	200 OK	2016-07-25 11:55:15-07	3024688
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 11:55:43-07	3024689
/	203.0.113.176	GET	200 OK	2016-07-25 11:55:20-07	3024690
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-25 11:56:12-07	3024691
/	198.51.100.67	GET	200 OK	2016-07-25 11:55:27-07	3024692
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-25 11:56:06-07	3024693
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-25 11:55:45-07	3024694
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 11:56:22-07	3024695
/	192.0.2.226	GET	200 OK	2016-07-25 11:55:36-07	3024696
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 11:55:52-07	3024697
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-25 11:56:03-07	3024698
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 11:55:52-07	3024699
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-25 11:56:35-07	3024700
/	203.0.113.135	GET	200 OK	2016-07-25 11:55:41-07	3024701
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-25 11:56:30-07	3024702
/	203.0.113.42	GET	200 OK	2016-07-25 11:55:43-07	3024703
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-25 11:56:20-07	3024704
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 11:56:21-07	3024705
/	203.0.113.107	GET	200 OK	2016-07-25 11:55:45-07	3024706
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-25 11:56:31-07	3024707
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-25 11:56:33-07	3024708
/	203.0.113.97	GET	200 OK	2016-07-25 11:55:48-07	3024709
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-25 11:56:08-07	3024710
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-25 11:56:09-07	3024711
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-25 11:56:13-07	3024712
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-25 11:56:12-07	3024713
/	203.0.113.36	GET	200 OK	2016-07-25 11:55:51-07	3024714
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-25 11:56:46-07	3024715
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-25 11:56:50-07	3024716
/	192.0.2.33	GET	200 OK	2016-07-25 11:55:55-07	3024717
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-25 11:56:38-07	3024718
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-25 11:56:22-07	3024719
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 11:56:40-07	3024720
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-25 11:56:35-07	3024721
/	198.51.100.111	GET	200 OK	2016-07-25 11:56:00-07	3024722
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 11:56:30-07	3024723
/article/candidate-is-jerke	198.51.100.111	GET	404 NOT FOUND	2016-07-25 11:56:34-07	3024724
/	198.51.100.94	GET	200 OK	2016-07-25 11:56:09-07	3024725
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-25 11:56:35-07	3024726
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-25 11:56:36-07	3024727
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-25 11:56:45-07	3024728
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-25 11:56:51-07	3024729
/	203.0.113.158	GET	200 OK	2016-07-25 11:56:12-07	3024730
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-25 11:56:27-07	3024731
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 11:57:10-07	3024732
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-25 11:57:03-07	3024733
/	198.51.100.217	GET	200 OK	2016-07-25 11:56:19-07	3024734
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 11:57:03-07	3024735
/	192.0.2.44	GET	200 OK	2016-07-25 11:56:27-07	3024736
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 11:56:47-07	3024737
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-25 11:57:23-07	3024738
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 11:57:08-07	3024739
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 11:57:25-07	3024740
/	203.0.113.73	GET	200 OK	2016-07-25 11:56:28-07	3024741
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-25 11:57:25-07	3024742
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-25 11:57:23-07	3024743
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-25 11:56:48-07	3024744
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-25 11:56:48-07	3024745
/	198.51.100.43	GET	200 OK	2016-07-25 11:56:36-07	3024746
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 11:57:21-07	3024747
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 11:57:19-07	3024748
/	203.0.113.214	GET	200 OK	2016-07-25 11:56:43-07	3024749
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 11:57:23-07	3024750
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-25 11:57:00-07	3024751
/	198.51.100.66	GET	200 OK	2016-07-25 11:56:53-07	3024752
/article/bad-things-gonea	198.51.100.66	GET	404 NOT FOUND	2016-07-25 11:57:09-07	3024753
/	203.0.113.121	GET	200 OK	2016-07-25 11:56:54-07	3024754
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-25 11:57:34-07	3024755
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 11:57:35-07	3024756
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 11:57:21-07	3024757
/	198.51.100.182	GET	200 OK	2016-07-25 11:57:04-07	3024758
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 11:57:36-07	3024759
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 11:57:48-07	3024760
/	192.0.2.189	GET	200 OK	2016-07-25 11:57:12-07	3024761
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-25 11:57:40-07	3024762
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-25 11:57:40-07	3024763
/	198.51.100.11	GET	200 OK	2016-07-25 11:57:15-07	3024764
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 11:57:34-07	3024765
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-25 11:58:14-07	3024766
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 11:57:41-07	3024767
/	192.0.2.95	GET	200 OK	2016-07-25 11:57:20-07	3024768
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-25 11:58:03-07	3024769
/	192.0.2.218	GET	200 OK	2016-07-25 11:57:26-07	3024770
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-25 11:58:20-07	3024771
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-25 11:57:44-07	3024772
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-25 11:58:01-07	3024773
/	192.0.2.160	GET	200 OK	2016-07-25 11:57:35-07	3024774
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-25 11:58:25-07	3024775
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 11:58:08-07	3024776
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 11:58:06-07	3024777
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 11:58:14-07	3024778
/	198.51.100.222	GET	200 OK	2016-07-25 11:57:40-07	3024779
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-25 11:57:55-07	3024780
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-25 11:58:20-07	3024781
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-25 11:58:32-07	3024782
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-25 11:58:33-07	3024783
/	192.0.2.17	GET	200 OK	2016-07-25 11:57:43-07	3024784
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-25 11:58:04-07	3024785
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 11:58:29-07	3024786
/	192.0.2.49	GET	200 OK	2016-07-25 11:57:51-07	3024787
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 11:58:37-07	3024788
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 11:58:35-07	3024789
/	198.51.100.87	GET	200 OK	2016-07-25 11:57:55-07	3024790
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-25 11:58:41-07	3024791
/	192.0.2.211	GET	200 OK	2016-07-25 11:58:01-07	3024792
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-25 11:58:33-07	3024793
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-25 11:58:20-07	3024794
/	192.0.2.142	GET	200 OK	2016-07-25 11:58:06-07	3024795
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-25 11:59:00-07	3024796
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-25 11:58:24-07	3024797
/	192.0.2.4	GET	200 OK	2016-07-25 11:58:13-07	3024798
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-25 11:58:45-07	3024799
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-25 11:59:00-07	3024800
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-25 11:59:01-07	3024801
/	192.0.2.182	GET	200 OK	2016-07-25 11:58:16-07	3024802
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-25 11:58:34-07	3024803
/article/candidate-is-jerkd	192.0.2.182	GET	404 NOT FOUND	2016-07-25 11:58:42-07	3024804
/	192.0.2.121	GET	200 OK	2016-07-25 11:58:17-07	3024805
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-25 11:58:32-07	3024806
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 11:58:41-07	3024807
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-25 11:58:40-07	3024808
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 11:59:14-07	3024809
/	198.51.100.82	GET	200 OK	2016-07-25 11:58:27-07	3024810
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-25 11:58:50-07	3024811
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 11:59:11-07	3024812
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 11:59:04-07	3024813
/	203.0.113.84	GET	200 OK	2016-07-25 11:58:31-07	3024814
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-25 11:59:17-07	3024815
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 11:59:24-07	3024816
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 11:58:47-07	3024817
/	198.51.100.244	GET	200 OK	2016-07-25 11:58:41-07	3024818
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-25 11:59:13-07	3024819
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-25 11:59:24-07	3024820
/	203.0.113.123	GET	200 OK	2016-07-25 11:58:46-07	3024821
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 11:59:24-07	3024822
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-25 11:59:01-07	3024823
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-25 11:59:17-07	3024824
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-25 11:59:39-07	3024825
/	198.51.100.81	GET	200 OK	2016-07-25 11:58:53-07	3024826
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-25 11:59:28-07	3024827
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-25 11:59:48-07	3024828
/	198.51.100.155	GET	200 OK	2016-07-25 11:59:02-07	3024829
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 11:59:21-07	3024830
/	198.51.100.16	GET	200 OK	2016-07-25 11:59:09-07	3024831
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 11:59:34-07	3024832
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 11:59:25-07	3024833
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 11:59:33-07	3024834
/	203.0.113.51	GET	200 OK	2016-07-25 11:59:14-07	3024835
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-25 11:59:35-07	3024836
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 11:59:31-07	3024837
/	192.0.2.51	GET	200 OK	2016-07-25 11:59:23-07	3024838
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-25 12:00:16-07	3024839
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-25 12:00:07-07	3024840
/	198.51.100.36	GET	200 OK	2016-07-25 11:59:25-07	3024841
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 12:00:00-07	3024842
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-25 11:59:58-07	3024843
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-25 11:59:58-07	3024844
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 11:59:45-07	3024845
/	192.0.2.171	GET	200 OK	2016-07-25 11:59:28-07	3024846
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-25 12:00:18-07	3024847
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-25 12:00:18-07	3024848
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 12:00:11-07	3024849
/	198.51.100.171	GET	200 OK	2016-07-25 11:59:30-07	3024850
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-25 12:00:29-07	3024851
/article/balloon-goons-doomedn	198.51.100.171	GET	404 NOT FOUND	2016-07-25 11:59:50-07	3024852
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-25 12:00:27-07	3024853
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-25 12:00:29-07	3024854
/	192.0.2.104	GET	200 OK	2016-07-25 11:59:39-07	3024855
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-25 12:00:21-07	3024856
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-25 11:59:56-07	3024857
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-25 12:00:26-07	3024858
/	203.0.113.226	GET	200 OK	2016-07-25 11:59:44-07	3024859
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-25 12:00:07-07	3024860
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 12:00:03-07	3024861
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-25 12:00:05-07	3024862
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-25 12:00:02-07	3024863
/	192.0.2.165	GET	200 OK	2016-07-25 11:59:53-07	3024864
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-25 12:00:18-07	3024865
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 12:00:10-07	3024866
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-25 12:00:31-07	3024867
/	192.0.2.136	GET	200 OK	2016-07-25 11:59:54-07	3024868
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-25 12:00:20-07	3024869
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-25 12:00:12-07	3024870
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 12:00:40-07	3024871
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 12:00:43-07	3024872
/	192.0.2.205	GET	200 OK	2016-07-25 11:59:58-07	3024873
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 12:00:31-07	3024874
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-25 12:00:39-07	3024875
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-25 12:00:35-07	3024876
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-25 12:00:53-07	3024877
/	203.0.113.157	GET	200 OK	2016-07-25 12:00:04-07	3024878
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-25 12:00:45-07	3024879
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-25 12:00:42-07	3024880
/	203.0.113.227	GET	200 OK	2016-07-25 12:09:06-07	3025260
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 12:00:25-07	3024881
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 12:00:37-07	3024882
/	192.0.2.203	GET	200 OK	2016-07-25 12:00:06-07	3024883
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 12:00:26-07	3024884
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 12:00:44-07	3024885
/	192.0.2.9	GET	200 OK	2016-07-25 12:00:14-07	3024886
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-25 12:00:47-07	3024887
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-25 12:01:04-07	3024888
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-25 12:00:38-07	3024889
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-25 12:01:09-07	3024890
/	198.51.100.101	GET	200 OK	2016-07-25 12:00:20-07	3024891
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 12:01:09-07	3024892
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 12:01:16-07	3024893
/	192.0.2.194	GET	200 OK	2016-07-25 12:00:22-07	3024894
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-25 12:00:37-07	3024895
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-25 12:00:45-07	3024896
/	198.51.100.30	GET	200 OK	2016-07-25 12:00:31-07	3024897
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-25 12:00:46-07	3024898
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-25 12:01:17-07	3024899
/	203.0.113.100	GET	200 OK	2016-07-25 12:00:32-07	3024900
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 12:00:58-07	3024901
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 12:01:04-07	3024902
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 12:01:12-07	3024903
/	198.51.100.211	GET	200 OK	2016-07-25 12:00:40-07	3024904
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 12:00:57-07	3024905
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 12:01:38-07	3024906
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 12:01:37-07	3024907
/	198.51.100.57	GET	200 OK	2016-07-25 12:00:49-07	3024908
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 12:01:41-07	3024909
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 12:01:26-07	3024910
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-25 12:01:12-07	3024911
/	192.0.2.223	GET	200 OK	2016-07-25 12:00:51-07	3024912
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 12:01:10-07	3024913
/	192.0.2.146	GET	200 OK	2016-07-25 12:00:52-07	3024914
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 12:01:18-07	3024915
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 12:01:26-07	3024916
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 12:01:33-07	3024917
/	203.0.113.3	GET	200 OK	2016-07-25 12:01:01-07	3024918
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-25 12:01:43-07	3024919
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-25 12:01:23-07	3024920
/	203.0.113.199	GET	200 OK	2016-07-25 12:01:03-07	3024921
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-25 12:01:33-07	3024922
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-25 12:02:00-07	3024923
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-25 12:01:44-07	3024924
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-25 12:01:53-07	3024925
/	192.0.2.50	GET	200 OK	2016-07-25 12:01:09-07	3024926
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-25 12:01:48-07	3024927
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-25 12:01:31-07	3024928
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-25 12:01:27-07	3024929
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 12:01:30-07	3024930
/	198.51.100.179	GET	200 OK	2016-07-25 12:01:12-07	3024931
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 12:01:30-07	3024932
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 12:01:41-07	3024933
/	203.0.113.78	GET	200 OK	2016-07-25 12:01:17-07	3024934
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-25 12:02:17-07	3024935
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-25 12:02:10-07	3024936
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-25 12:01:46-07	3024937
/	198.51.100.253	GET	200 OK	2016-07-25 12:01:20-07	3024938
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-25 12:02:19-07	3024939
/	198.51.100.40	GET	200 OK	2016-07-25 12:01:27-07	3024940
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-25 12:01:58-07	3024941
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-25 12:02:26-07	3024942
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-25 12:01:53-07	3024943
/	203.0.113.210	GET	200 OK	2016-07-25 12:01:30-07	3024944
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-25 12:02:03-07	3024945
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 12:01:50-07	3024946
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 12:02:04-07	3024947
/	203.0.113.229	GET	200 OK	2016-07-25 12:01:36-07	3024948
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-25 12:01:56-07	3024949
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 12:02:15-07	3024950
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 12:02:05-07	3024951
/	192.0.2.63	GET	200 OK	2016-07-25 12:01:38-07	3024952
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-25 12:02:10-07	3024953
/	198.51.100.54	GET	200 OK	2016-07-25 12:01:44-07	3024954
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 12:02:19-07	3024955
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-25 12:02:43-07	3024956
/	192.0.2.200	GET	200 OK	2016-07-25 12:01:54-07	3024957
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 12:02:39-07	3024958
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-25 12:02:25-07	3024959
/	192.0.2.63	GET	200 OK	2016-07-25 12:01:55-07	3024960
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 12:02:38-07	3024961
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-25 12:02:17-07	3024962
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-25 12:02:36-07	3024963
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 12:02:46-07	3024964
/	198.51.100.107	GET	200 OK	2016-07-25 12:02:05-07	3024965
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-25 12:02:54-07	3024966
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-25 12:02:47-07	3024967
/	192.0.2.108	GET	200 OK	2016-07-25 12:02:10-07	3024968
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 12:02:41-07	3024969
/	192.0.2.97	GET	200 OK	2016-07-25 12:02:12-07	3024970
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 12:02:38-07	3024971
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-25 12:02:36-07	3024972
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-25 12:03:09-07	3024973
/	203.0.113.227	GET	200 OK	2016-07-25 12:02:14-07	3024974
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 12:02:35-07	3024975
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 12:02:48-07	3024976
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-25 12:03:13-07	3024977
/	203.0.113.205	GET	200 OK	2016-07-25 12:02:16-07	3024978
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-25 12:03:07-07	3024979
/	203.0.113.173	GET	200 OK	2016-07-25 12:02:20-07	3024980
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 12:03:19-07	3024981
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 12:03:07-07	3024982
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-25 12:03:19-07	3024983
/	198.51.100.234	GET	200 OK	2016-07-25 12:02:23-07	3024984
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-25 12:02:53-07	3024985
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-25 12:03:04-07	3024986
/	203.0.113.16	GET	200 OK	2016-07-25 12:02:27-07	3024987
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-25 12:03:24-07	3024988
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 12:03:21-07	3024989
/	203.0.113.125	GET	200 OK	2016-07-25 12:02:28-07	3024990
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-25 12:03:22-07	3024991
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 12:03:07-07	3024992
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-25 12:03:14-07	3024993
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 12:03:27-07	3024994
/	198.51.100.38	GET	200 OK	2016-07-25 12:02:34-07	3024995
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-25 12:02:55-07	3024996
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-25 12:03:23-07	3024997
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-25 12:03:28-07	3024998
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 12:02:52-07	3024999
/	192.0.2.136	GET	200 OK	2016-07-25 12:02:38-07	3025000
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 12:02:59-07	3025001
/	192.0.2.147	GET	200 OK	2016-07-25 12:02:39-07	3025002
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-25 12:03:02-07	3025003
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-25 12:03:37-07	3025004
/	198.51.100.246	GET	200 OK	2016-07-25 12:02:42-07	3025005
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-25 12:03:27-07	3025006
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-25 12:03:17-07	3025007
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-25 12:03:28-07	3025008
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 12:03:00-07	3025009
/	203.0.113.158	GET	200 OK	2016-07-25 12:02:52-07	3025010
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-25 12:03:08-07	3025011
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-25 12:03:10-07	3025012
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-25 12:03:34-07	3025013
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-25 12:03:41-07	3025014
/	198.51.100.15	GET	200 OK	2016-07-25 12:02:56-07	3025015
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-25 12:03:24-07	3025016
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-25 12:03:15-07	3025017
/	192.0.2.40	GET	200 OK	2016-07-25 12:02:59-07	3025018
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-25 12:03:39-07	3025019
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-25 12:03:41-07	3025020
/	198.51.100.31	GET	200 OK	2016-07-25 12:03:05-07	3025021
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 12:03:43-07	3025022
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-25 12:03:32-07	3025023
/	203.0.113.52	GET	200 OK	2016-07-25 12:03:06-07	3025024
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-25 12:03:47-07	3025025
/	192.0.2.187	GET	200 OK	2016-07-25 12:03:08-07	3025026
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-25 12:04:07-07	3025027
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 12:03:29-07	3025028
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 12:03:27-07	3025029
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 12:03:25-07	3025030
/	198.51.100.130	GET	200 OK	2016-07-25 12:03:16-07	3025031
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-25 12:03:38-07	3025032
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-25 12:03:32-07	3025033
/	192.0.2.149	GET	200 OK	2016-07-25 12:03:26-07	3025034
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-25 12:04:21-07	3025035
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-25 12:04:03-07	3025036
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-25 12:03:54-07	3025037
/	198.51.100.31	GET	200 OK	2016-07-25 12:03:27-07	3025038
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-25 12:04:06-07	3025039
/	203.0.113.174	GET	200 OK	2016-07-25 12:03:31-07	3025040
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 12:04:25-07	3025041
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 12:04:14-07	3025042
/	192.0.2.159	GET	200 OK	2016-07-25 12:03:36-07	3025043
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-25 12:03:59-07	3025044
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-25 12:04:02-07	3025045
/	192.0.2.4	GET	200 OK	2016-07-25 12:03:42-07	3025046
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-25 12:04:04-07	3025047
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-25 12:04:02-07	3025048
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-25 12:04:06-07	3025049
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 12:04:32-07	3025050
/	192.0.2.245	GET	200 OK	2016-07-25 12:03:51-07	3025051
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-25 12:04:50-07	3025052
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-25 12:04:40-07	3025053
/	192.0.2.92	GET	200 OK	2016-07-25 12:04:00-07	3025054
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-25 12:04:27-07	3025055
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-25 12:04:36-07	3025056
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 12:04:28-07	3025057
/	198.51.100.34	GET	200 OK	2016-07-25 12:04:02-07	3025058
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-25 12:05:02-07	3025059
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 12:04:52-07	3025060
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-25 12:05:01-07	3025061
/	198.51.100.232	GET	200 OK	2016-07-25 12:04:10-07	3025062
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 12:04:43-07	3025063
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-25 12:04:30-07	3025064
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-25 12:04:58-07	3025065
/	192.0.2.89	GET	200 OK	2016-07-25 12:04:14-07	3025066
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-25 12:05:03-07	3025067
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 12:04:52-07	3025068
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 12:04:52-07	3025069
/	203.0.113.164	GET	200 OK	2016-07-25 12:04:23-07	3025070
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 12:04:45-07	3025071
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-25 12:05:04-07	3025072
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 12:05:22-07	3025073
/	192.0.2.248	GET	200 OK	2016-07-25 12:04:27-07	3025074
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-25 12:05:06-07	3025075
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-25 12:04:51-07	3025076
/	192.0.2.43	GET	200 OK	2016-07-25 12:04:30-07	3025077
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 12:05:11-07	3025078
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-25 12:05:04-07	3025079
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-25 12:05:01-07	3025080
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 12:04:58-07	3025081
/	203.0.113.16	GET	200 OK	2016-07-25 12:04:33-07	3025082
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 12:05:11-07	3025083
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-25 12:05:14-07	3025084
/	192.0.2.74	GET	200 OK	2016-07-25 12:04:39-07	3025085
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-25 12:05:05-07	3025086
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-25 12:05:05-07	3025087
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-25 12:05:18-07	3025088
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 12:05:17-07	3025089
/	192.0.2.244	GET	200 OK	2016-07-25 12:04:42-07	3025090
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 12:05:11-07	3025091
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 12:05:04-07	3025092
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 12:05:34-07	3025093
/	203.0.113.235	GET	200 OK	2016-07-25 12:04:47-07	3025094
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-25 12:05:04-07	3025095
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-25 12:05:19-07	3025096
/	198.51.100.122	GET	200 OK	2016-07-25 12:04:57-07	3025097
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-25 12:05:33-07	3025098
/	198.51.100.179	GET	200 OK	2016-07-25 12:05:05-07	3025099
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 12:05:20-07	3025100
/	192.0.2.101	GET	200 OK	2016-07-25 12:05:14-07	3025101
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 12:05:35-07	3025102
/	198.51.100.247	GET	200 OK	2016-07-25 12:05:18-07	3025103
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-25 12:06:12-07	3025104
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 12:06:16-07	3025105
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-25 12:06:15-07	3025106
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-25 12:05:49-07	3025107
/	192.0.2.183	GET	200 OK	2016-07-25 12:05:27-07	3025108
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 12:06:02-07	3025109
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-25 12:05:48-07	3025110
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 12:05:52-07	3025111
/	203.0.113.142	GET	200 OK	2016-07-25 12:05:35-07	3025112
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 12:06:02-07	3025113
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-25 12:06:32-07	3025114
/	192.0.2.241	GET	200 OK	2016-07-25 12:05:42-07	3025115
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-25 12:06:19-07	3025116
/	203.0.113.54	GET	200 OK	2016-07-25 12:05:49-07	3025117
/article/trouble-for-troubledw	203.0.113.54	GET	404 NOT FOUND	2016-07-25 12:06:10-07	3025118
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-25 12:06:35-07	3025119
/	192.0.2.6	GET	200 OK	2016-07-25 12:05:56-07	3025120
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-25 12:06:45-07	3025121
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-25 12:06:46-07	3025122
/	203.0.113.244	GET	200 OK	2016-07-25 12:06:02-07	3025123
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 12:06:51-07	3025124
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 12:06:43-07	3025125
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 12:06:33-07	3025126
/	203.0.113.200	GET	200 OK	2016-07-25 12:06:05-07	3025127
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 12:06:37-07	3025128
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-25 12:06:28-07	3025129
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-25 12:06:48-07	3025130
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-25 12:06:46-07	3025131
/	198.51.100.78	GET	200 OK	2016-07-25 12:06:10-07	3025132
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-25 12:07:03-07	3025133
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-25 12:06:47-07	3025134
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-25 12:06:46-07	3025135
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-25 12:06:41-07	3025136
/	203.0.113.50	GET	200 OK	2016-07-25 12:06:18-07	3025137
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 12:07:13-07	3025138
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-25 12:06:39-07	3025139
/	192.0.2.87	GET	200 OK	2016-07-25 12:06:20-07	3025140
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-25 12:06:39-07	3025141
/	198.51.100.212	GET	200 OK	2016-07-25 12:06:28-07	3025142
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 12:06:47-07	3025143
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 12:07:21-07	3025144
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-25 12:07:06-07	3025145
/	198.51.100.191	GET	200 OK	2016-07-25 12:06:30-07	3025146
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 12:07:10-07	3025147
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 12:07:28-07	3025148
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-25 12:07:06-07	3025149
/	198.51.100.144	GET	200 OK	2016-07-25 12:06:33-07	3025150
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-25 12:06:56-07	3025151
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-25 12:07:23-07	3025152
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-25 12:07:24-07	3025153
/	192.0.2.60	GET	200 OK	2016-07-25 12:06:41-07	3025154
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-25 12:07:06-07	3025155
/	203.0.113.245	GET	200 OK	2016-07-25 12:06:46-07	3025156
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 12:07:32-07	3025157
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 12:07:24-07	3025158
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-25 12:07:13-07	3025159
/	192.0.2.36	GET	200 OK	2016-07-25 12:06:56-07	3025160
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-25 12:07:56-07	3025161
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-25 12:07:34-07	3025162
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-25 12:07:23-07	3025163
/	203.0.113.134	GET	200 OK	2016-07-25 12:07:00-07	3025164
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 12:07:42-07	3025165
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 12:07:48-07	3025166
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-25 12:07:39-07	3025167
/	198.51.100.169	GET	200 OK	2016-07-25 12:07:06-07	3025168
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 12:07:24-07	3025169
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-25 12:07:54-07	3025170
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 12:07:32-07	3025171
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-25 12:07:29-07	3025172
/	198.51.100.236	GET	200 OK	2016-07-25 12:07:12-07	3025173
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-25 12:08:10-07	3025174
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-25 12:07:43-07	3025175
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 12:08:01-07	3025176
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-25 12:07:59-07	3025177
/	192.0.2.16	GET	200 OK	2016-07-25 12:07:15-07	3025178
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-25 12:08:05-07	3025179
/	198.51.100.208	GET	200 OK	2016-07-25 12:07:23-07	3025180
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 12:07:40-07	3025181
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 12:07:45-07	3025182
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-25 12:07:59-07	3025183
/	203.0.113.177	GET	200 OK	2016-07-25 12:07:30-07	3025184
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-25 12:08:20-07	3025185
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-25 12:07:58-07	3025186
/article/media-obsessed-with-bearsp	203.0.113.177	GET	404 NOT FOUND	2016-07-25 12:08:30-07	3025187
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 12:08:10-07	3025188
/	192.0.2.206	GET	200 OK	2016-07-25 12:07:37-07	3025189
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 12:08:01-07	3025190
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-25 12:08:08-07	3025191
/	198.51.100.216	GET	200 OK	2016-07-25 12:07:39-07	3025192
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-25 12:07:57-07	3025193
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-25 12:07:58-07	3025194
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-25 12:08:18-07	3025195
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-25 12:08:27-07	3025196
/	198.51.100.76	GET	200 OK	2016-07-25 12:07:48-07	3025197
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-25 12:08:41-07	3025198
/	198.51.100.40	GET	200 OK	2016-07-25 12:07:57-07	3025199
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-25 12:08:35-07	3025200
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-25 12:08:39-07	3025201
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-25 12:08:41-07	3025202
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-25 12:08:49-07	3025203
/	198.51.100.158	GET	200 OK	2016-07-25 12:08:00-07	3025204
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-25 12:08:55-07	3025205
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-25 12:08:47-07	3025206
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-25 12:08:45-07	3025207
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-25 12:08:17-07	3025208
/	192.0.2.18	GET	200 OK	2016-07-25 12:08:09-07	3025209
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 12:09:03-07	3025210
/	203.0.113.100	GET	200 OK	2016-07-25 12:08:10-07	3025211
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-25 12:08:52-07	3025212
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-25 12:08:52-07	3025213
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 12:09:02-07	3025214
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-25 12:09:06-07	3025215
/	203.0.113.170	GET	200 OK	2016-07-25 12:08:15-07	3025216
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 12:09:03-07	3025217
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-25 12:08:38-07	3025218
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 12:08:36-07	3025219
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 12:09:15-07	3025220
/	203.0.113.172	GET	200 OK	2016-07-25 12:08:17-07	3025221
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 12:08:32-07	3025222
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-25 12:08:51-07	3025223
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 12:09:07-07	3025224
/	192.0.2.32	GET	200 OK	2016-07-25 12:08:25-07	3025225
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-25 12:09:24-07	3025226
/	203.0.113.138	GET	200 OK	2016-07-25 12:08:33-07	3025227
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-25 12:09:10-07	3025228
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 12:08:52-07	3025229
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 12:09:03-07	3025230
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 12:09:29-07	3025231
/	198.51.100.48	GET	200 OK	2016-07-25 12:08:36-07	3025232
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-25 12:08:56-07	3025233
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 12:09:29-07	3025234
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 12:09:36-07	3025235
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 12:09:13-07	3025236
/	203.0.113.148	GET	200 OK	2016-07-25 12:08:37-07	3025237
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 12:09:00-07	3025238
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 12:09:11-07	3025239
/	198.51.100.144	GET	200 OK	2016-07-25 12:08:40-07	3025240
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 12:08:55-07	3025241
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 12:09:21-07	3025242
/	203.0.113.227	GET	200 OK	2016-07-25 12:08:45-07	3025243
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-25 12:09:13-07	3025244
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-25 12:09:04-07	3025245
/	198.51.100.57	GET	200 OK	2016-07-25 12:08:50-07	3025246
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 12:09:28-07	3025247
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-25 12:09:22-07	3025248
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 12:09:20-07	3025249
/	198.51.100.252	GET	200 OK	2016-07-25 12:08:51-07	3025250
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-25 12:09:23-07	3025251
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-25 12:09:11-07	3025252
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-25 12:09:15-07	3025253
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-25 12:09:46-07	3025254
/	198.51.100.12	GET	200 OK	2016-07-25 12:08:57-07	3025255
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-25 12:09:55-07	3025256
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-25 12:09:39-07	3025257
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-25 12:09:54-07	3025258
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-25 12:09:56-07	3025259
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-25 12:09:50-07	3025261
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-25 12:09:22-07	3025262
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-25 12:09:54-07	3025263
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-25 12:09:53-07	3025264
/	192.0.2.7	GET	200 OK	2016-07-25 12:09:10-07	3025265
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 12:09:27-07	3025266
/article/so-many-bearst	192.0.2.7	GET	404 NOT FOUND	2016-07-25 12:09:57-07	3025267
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 12:09:27-07	3025268
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-25 12:09:31-07	3025269
/	198.51.100.61	GET	200 OK	2016-07-25 12:09:13-07	3025270
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-25 12:10:04-07	3025271
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-25 12:09:51-07	3025272
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-25 12:09:36-07	3025273
/	198.51.100.160	GET	200 OK	2016-07-25 12:09:17-07	3025274
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 12:09:36-07	3025275
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 12:09:48-07	3025276
/	192.0.2.36	GET	200 OK	2016-07-25 12:09:18-07	3025277
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-25 12:09:38-07	3025278
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-25 12:10:06-07	3025279
/	192.0.2.65	GET	200 OK	2016-07-25 12:09:24-07	3025280
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-25 12:10:08-07	3025281
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-25 12:10:06-07	3025282
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-25 12:10:24-07	3025283
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-25 12:10:11-07	3025284
/	203.0.113.76	GET	200 OK	2016-07-25 12:09:31-07	3025285
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-25 12:10:20-07	3025286
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 12:10:14-07	3025287
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-25 12:09:49-07	3025288
/	192.0.2.117	GET	200 OK	2016-07-25 12:09:37-07	3025289
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-25 12:09:53-07	3025290
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-25 12:10:20-07	3025291
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-25 12:10:20-07	3025292
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-25 12:10:13-07	3025293
/	192.0.2.15	GET	200 OK	2016-07-25 12:09:42-07	3025294
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-25 12:10:27-07	3025295
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-25 12:10:41-07	3025296
/	192.0.2.239	GET	200 OK	2016-07-25 12:09:46-07	3025297
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-25 12:10:44-07	3025298
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-25 12:10:09-07	3025299
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-25 12:10:17-07	3025300
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-25 12:10:23-07	3025301
/	198.51.100.232	GET	200 OK	2016-07-25 12:09:49-07	3025302
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-25 12:10:45-07	3025303
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 12:10:24-07	3025304
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-25 12:10:46-07	3025305
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-25 12:10:05-07	3025306
/	198.51.100.162	GET	200 OK	2016-07-25 12:09:58-07	3025307
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-25 12:10:47-07	3025308
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-25 12:10:25-07	3025309
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-25 12:10:37-07	3025310
/	192.0.2.28	GET	200 OK	2016-07-25 12:10:04-07	3025311
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-25 12:10:48-07	3025312
/	198.51.100.126	GET	200 OK	2016-07-25 12:10:12-07	3025313
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 12:11:11-07	3025314
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-25 12:10:55-07	3025315
/	192.0.2.149	GET	200 OK	2016-07-25 12:10:15-07	3025316
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-25 12:11:04-07	3025317
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-25 12:11:00-07	3025318
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-25 12:11:15-07	3025319
/	198.51.100.1	GET	200 OK	2016-07-25 12:10:23-07	3025320
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-25 12:10:42-07	3025321
/	192.0.2.249	GET	200 OK	2016-07-25 12:10:33-07	3025322
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-25 12:11:25-07	3025323
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-25 12:11:04-07	3025324
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-25 12:11:14-07	3025325
/	192.0.2.128	GET	200 OK	2016-07-25 12:10:34-07	3025326
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-25 12:11:34-07	3025327
/	198.51.100.5	GET	200 OK	2016-07-25 12:10:35-07	3025328
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 12:11:05-07	3025329
/	198.51.100.222	GET	200 OK	2016-07-25 12:10:44-07	3025330
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 12:11:27-07	3025331
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-25 12:11:38-07	3025332
/	192.0.2.11	GET	200 OK	2016-07-25 12:10:45-07	3025333
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-25 12:11:36-07	3025334
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-25 12:11:40-07	3025335
/	198.51.100.225	GET	200 OK	2016-07-25 12:10:47-07	3025336
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 12:11:22-07	3025337
/	203.0.113.127	GET	200 OK	2016-07-25 12:10:51-07	3025338
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 12:11:25-07	3025339
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 12:11:12-07	3025340
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-25 12:11:33-07	3025341
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-25 12:11:36-07	3025342
/	198.51.100.202	GET	200 OK	2016-07-25 12:10:57-07	3025343
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 12:11:19-07	3025344
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 12:11:23-07	3025345
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-25 12:11:41-07	3025346
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 12:11:25-07	3025347
/	203.0.113.222	GET	200 OK	2016-07-25 12:11:03-07	3025348
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 12:11:33-07	3025349
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 12:11:18-07	3025350
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-25 12:12:02-07	3025351
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 12:11:47-07	3025352
/	198.51.100.111	GET	200 OK	2016-07-25 12:11:06-07	3025353
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 12:11:21-07	3025354
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-25 12:11:55-07	3025355
/	192.0.2.69	GET	200 OK	2016-07-25 12:11:08-07	3025356
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-25 12:11:45-07	3025357
/	198.51.100.208	GET	200 OK	2016-07-25 12:11:16-07	3025358
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 12:11:53-07	3025359
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-25 12:11:31-07	3025360
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-25 12:12:08-07	3025361
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 12:11:55-07	3025362
/	203.0.113.200	GET	200 OK	2016-07-25 12:11:19-07	3025363
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 12:11:51-07	3025364
/	198.51.100.182	GET	200 OK	2016-07-25 12:11:24-07	3025365
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-25 12:12:05-07	3025366
/	203.0.113.69	GET	200 OK	2016-07-25 12:11:27-07	3025367
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-25 12:12:00-07	3025368
/	198.51.100.182	GET	200 OK	2016-07-25 12:11:36-07	3025369
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-25 12:12:24-07	3025370
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 12:12:03-07	3025371
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 12:12:12-07	3025372
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-25 12:12:27-07	3025373
/	192.0.2.109	GET	200 OK	2016-07-25 12:11:39-07	3025374
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-25 12:12:21-07	3025375
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-25 12:12:31-07	3025376
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-25 12:11:55-07	3025377
/	198.51.100.95	GET	200 OK	2016-07-25 12:11:44-07	3025378
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 12:12:34-07	3025379
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 12:12:10-07	3025380
/	198.51.100.22	GET	200 OK	2016-07-25 12:11:45-07	3025381
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 12:12:41-07	3025382
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-25 12:12:04-07	3025383
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-25 12:12:15-07	3025384
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-25 12:12:29-07	3025385
/	192.0.2.61	GET	200 OK	2016-07-25 12:11:47-07	3025386
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-25 12:12:43-07	3025387
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-25 12:12:13-07	3025388
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-25 12:12:24-07	3025389
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 12:12:19-07	3025390
/	192.0.2.132	GET	200 OK	2016-07-25 12:11:53-07	3025391
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-25 12:12:19-07	3025392
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-25 12:12:13-07	3025393
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-25 12:12:08-07	3025394
/	192.0.2.187	GET	200 OK	2016-07-25 12:12:00-07	3025395
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 12:12:17-07	3025396
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-25 12:12:24-07	3025397
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 12:12:25-07	3025398
/	192.0.2.114	GET	200 OK	2016-07-25 12:12:09-07	3025399
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-25 12:12:42-07	3025400
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-25 12:12:47-07	3025401
/	203.0.113.41	GET	200 OK	2016-07-25 12:12:17-07	3025402
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 12:13:04-07	3025403
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-25 12:13:14-07	3025404
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-25 12:13:17-07	3025405
/	203.0.113.113	GET	200 OK	2016-07-25 12:12:21-07	3025406
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 12:13:04-07	3025407
/	203.0.113.253	GET	200 OK	2016-07-25 12:12:25-07	3025408
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-25 12:12:57-07	3025409
/	192.0.2.163	GET	200 OK	2016-07-25 12:12:27-07	3025410
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-25 12:13:25-07	3025411
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-25 12:13:00-07	3025412
/	198.51.100.86	GET	200 OK	2016-07-25 12:12:37-07	3025413
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-25 12:13:31-07	3025414
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-25 12:13:13-07	3025415
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-25 12:12:56-07	3025416
/	192.0.2.133	GET	200 OK	2016-07-25 12:12:40-07	3025417
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-25 12:13:08-07	3025418
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 12:12:59-07	3025419
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-25 12:13:21-07	3025420
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-25 12:13:09-07	3025421
/	203.0.113.70	GET	200 OK	2016-07-25 12:12:42-07	3025422
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 12:13:33-07	3025423
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 12:13:29-07	3025424
/	198.51.100.249	GET	200 OK	2016-07-25 12:12:51-07	3025425
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-25 12:13:12-07	3025426
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-25 12:13:27-07	3025427
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 12:13:13-07	3025428
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 12:13:10-07	3025429
/	203.0.113.76	GET	200 OK	2016-07-25 12:12:54-07	3025430
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 12:13:30-07	3025431
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 12:13:54-07	3025432
/	203.0.113.100	GET	200 OK	2016-07-25 12:12:57-07	3025433
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-25 12:13:54-07	3025434
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-25 12:13:50-07	3025435
/	198.51.100.34	GET	200 OK	2016-07-25 12:13:07-07	3025436
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 12:13:30-07	3025437
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 12:13:55-07	3025438
/	198.51.100.109	GET	200 OK	2016-07-25 12:13:14-07	3025439
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-25 12:14:08-07	3025440
/	198.51.100.192	GET	200 OK	2016-07-25 12:13:20-07	3025441
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-25 12:14:06-07	3025442
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-25 12:13:35-07	3025443
/	198.51.100.88	GET	200 OK	2016-07-25 12:13:22-07	3025444
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-25 12:14:13-07	3025445
/	192.0.2.4	GET	200 OK	2016-07-25 12:13:27-07	3025446
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 12:13:46-07	3025447
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 12:13:52-07	3025448
/	198.51.100.164	GET	200 OK	2016-07-25 12:13:32-07	3025449
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-25 12:13:50-07	3025450
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-25 12:14:03-07	3025451
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-25 12:14:29-07	3025452
/	198.51.100.117	GET	200 OK	2016-07-25 12:13:36-07	3025453
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-25 12:14:22-07	3025454
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-25 12:14:02-07	3025455
/	198.51.100.20	GET	200 OK	2016-07-25 12:13:40-07	3025456
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-25 12:14:13-07	3025457
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-25 12:14:14-07	3025458
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-25 12:14:02-07	3025459
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-25 12:14:31-07	3025460
/	198.51.100.55	GET	200 OK	2016-07-25 12:13:44-07	3025461
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-25 12:14:42-07	3025462
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-25 12:14:23-07	3025463
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-25 12:14:39-07	3025464
/	198.51.100.161	GET	200 OK	2016-07-25 12:13:52-07	3025465
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-25 12:14:42-07	3025466
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 12:14:28-07	3025467
/	203.0.113.194	GET	200 OK	2016-07-25 12:14:01-07	3025468
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-25 12:14:17-07	3025469
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-25 12:14:51-07	3025470
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 12:14:43-07	3025471
/	192.0.2.24	GET	200 OK	2016-07-25 12:14:11-07	3025472
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-25 12:14:44-07	3025473
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-25 12:14:35-07	3025474
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-25 12:14:37-07	3025475
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-25 12:14:36-07	3025476
/	203.0.113.201	GET	200 OK	2016-07-25 12:14:18-07	3025477
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 12:14:59-07	3025478
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 12:14:45-07	3025479
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 12:14:57-07	3025480
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-25 12:14:36-07	3025481
/	198.51.100.173	GET	200 OK	2016-07-25 12:14:23-07	3025482
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-25 12:15:11-07	3025483
/	203.0.113.187	GET	200 OK	2016-07-25 12:14:32-07	3025484
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 12:14:52-07	3025485
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-25 12:14:48-07	3025486
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 12:14:51-07	3025487
/	198.51.100.114	GET	200 OK	2016-07-25 12:14:34-07	3025488
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-25 12:14:57-07	3025489
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-25 12:15:11-07	3025490
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-25 12:15:20-07	3025491
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-25 12:15:01-07	3025492
/	198.51.100.173	GET	200 OK	2016-07-25 12:14:43-07	3025493
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 12:15:29-07	3025494
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-25 12:15:05-07	3025495
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-25 12:15:41-07	3025496
/	192.0.2.110	GET	200 OK	2016-07-25 12:14:46-07	3025497
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 12:15:21-07	3025498
/	192.0.2.67	GET	200 OK	2016-07-25 12:14:51-07	3025499
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 12:15:08-07	3025500
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 12:15:36-07	3025501
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-25 12:15:39-07	3025502
/	203.0.113.85	GET	200 OK	2016-07-25 12:14:57-07	3025503
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-25 12:15:36-07	3025504
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 12:15:49-07	3025505
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 12:15:54-07	3025506
/	203.0.113.82	GET	200 OK	2016-07-25 12:15:02-07	3025507
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 12:15:39-07	3025508
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 12:15:55-07	3025509
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 12:15:21-07	3025510
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-25 12:15:17-07	3025511
/	203.0.113.53	GET	200 OK	2016-07-25 12:15:06-07	3025512
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-25 12:15:53-07	3025513
/	203.0.113.142	GET	200 OK	2016-07-25 12:15:16-07	3025514
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-25 12:16:13-07	3025515
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-25 12:16:06-07	3025516
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-25 12:15:41-07	3025517
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 12:15:51-07	3025518
/	203.0.113.184	GET	200 OK	2016-07-25 12:15:20-07	3025519
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 12:16:10-07	3025520
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 12:15:42-07	3025521
/	192.0.2.127	GET	200 OK	2016-07-25 12:15:26-07	3025522
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 12:16:22-07	3025523
/	203.0.113.94	GET	200 OK	2016-07-25 12:15:32-07	3025524
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-25 12:16:21-07	3025525
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 12:16:19-07	3025526
/	203.0.113.212	GET	200 OK	2016-07-25 12:15:33-07	3025527
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-25 12:15:56-07	3025528
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 12:16:02-07	3025529
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 12:16:25-07	3025530
/	198.51.100.107	GET	200 OK	2016-07-25 12:15:41-07	3025531
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 12:16:33-07	3025532
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 12:15:57-07	3025533
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-25 12:15:58-07	3025534
/	198.51.100.157	GET	200 OK	2016-07-25 12:15:47-07	3025535
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-25 12:16:04-07	3025536
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 12:16:40-07	3025537
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-25 12:16:43-07	3025538
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 12:16:27-07	3025539
/	198.51.100.77	GET	200 OK	2016-07-25 12:15:57-07	3025540
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-25 12:16:39-07	3025541
/	198.51.100.203	GET	200 OK	2016-07-25 12:16:01-07	3025542
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 12:16:41-07	3025543
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 12:16:20-07	3025544
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 12:16:23-07	3025545
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 12:16:52-07	3025546
/	203.0.113.126	GET	200 OK	2016-07-25 12:16:09-07	3025547
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-25 12:16:57-07	3025548
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 12:16:48-07	3025549
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 12:16:50-07	3025550
/	192.0.2.247	GET	200 OK	2016-07-25 12:16:10-07	3025551
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 12:16:50-07	3025552
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-25 12:16:29-07	3025553
/	198.51.100.9	GET	200 OK	2016-07-25 12:16:14-07	3025554
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-25 12:17:07-07	3025555
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 12:16:56-07	3025556
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-25 12:17:05-07	3025557
/	203.0.113.142	GET	200 OK	2016-07-25 12:16:17-07	3025558
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-25 12:16:37-07	3025559
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 12:16:38-07	3025560
/	192.0.2.180	GET	200 OK	2016-07-25 12:16:24-07	3025561
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 12:17:00-07	3025562
/	198.51.100.87	GET	200 OK	2016-07-25 12:16:31-07	3025563
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-25 12:17:07-07	3025564
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-25 12:17:30-07	3025565
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-25 12:17:28-07	3025566
/	203.0.113.157	GET	200 OK	2016-07-25 12:16:41-07	3025567
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 12:16:58-07	3025568
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-25 12:17:41-07	3025569
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 12:17:03-07	3025570
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-25 12:17:39-07	3025571
/	192.0.2.130	GET	200 OK	2016-07-25 12:16:45-07	3025572
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 12:17:41-07	3025573
/	203.0.113.35	GET	200 OK	2016-07-25 12:16:54-07	3025574
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-25 12:17:34-07	3025575
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-25 12:17:10-07	3025576
/	192.0.2.239	GET	200 OK	2016-07-25 12:16:55-07	3025577
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-25 12:17:37-07	3025578
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-25 12:17:44-07	3025579
/	198.51.100.86	GET	200 OK	2016-07-25 12:16:57-07	3025580
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-25 12:17:50-07	3025581
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-25 12:17:26-07	3025582
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-25 12:17:16-07	3025583
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-25 12:17:31-07	3025584
/	203.0.113.127	GET	200 OK	2016-07-25 12:17:02-07	3025585
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 12:17:39-07	3025586
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 12:17:42-07	3025587
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 12:17:33-07	3025588
/	203.0.113.17	GET	200 OK	2016-07-25 12:17:07-07	3025589
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-25 12:17:33-07	3025590
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 12:17:41-07	3025591
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 12:17:24-07	3025592
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-25 12:17:53-07	3025593
/	192.0.2.128	GET	200 OK	2016-07-25 12:17:09-07	3025594
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-25 12:17:58-07	3025595
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 12:17:57-07	3025596
/	198.51.100.142	GET	200 OK	2016-07-25 12:17:14-07	3025597
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-25 12:17:49-07	3025598
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-25 12:17:58-07	3025599
/	198.51.100.29	GET	200 OK	2016-07-25 12:17:17-07	3025600
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 12:18:11-07	3025601
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 12:18:13-07	3025602
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-25 12:18:00-07	3025603
/	198.51.100.95	GET	200 OK	2016-07-25 12:17:20-07	3025604
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 12:18:13-07	3025605
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-25 12:17:38-07	3025606
/	198.51.100.237	GET	200 OK	2016-07-25 12:17:21-07	3025607
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-25 12:17:54-07	3025608
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 12:18:06-07	3025609
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 12:17:50-07	3025610
/	192.0.2.216	GET	200 OK	2016-07-25 12:17:23-07	3025611
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-25 12:18:21-07	3025612
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-25 12:18:16-07	3025613
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 12:18:22-07	3025614
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-25 12:17:46-07	3025615
/	203.0.113.203	GET	200 OK	2016-07-25 12:17:27-07	3025616
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 12:18:04-07	3025617
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 12:18:11-07	3025618
/	198.51.100.66	GET	200 OK	2016-07-25 12:17:35-07	3025619
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-25 12:18:27-07	3025620
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-25 12:18:12-07	3025621
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-25 12:18:09-07	3025622
/	192.0.2.46	GET	200 OK	2016-07-25 12:17:38-07	3025623
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 12:18:35-07	3025624
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 12:18:02-07	3025625
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 12:18:35-07	3025626
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 12:18:14-07	3025627
/	203.0.113.170	GET	200 OK	2016-07-25 12:17:39-07	3025628
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-25 12:18:38-07	3025629
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 12:18:16-07	3025630
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 12:18:21-07	3025631
/	198.51.100.148	GET	200 OK	2016-07-25 12:17:44-07	3025632
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 12:18:31-07	3025633
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 12:18:02-07	3025634
/	192.0.2.57	GET	200 OK	2016-07-25 12:17:51-07	3025635
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-25 12:18:10-07	3025636
/	198.51.100.101	GET	200 OK	2016-07-25 12:17:55-07	3025637
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 12:18:36-07	3025638
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-25 12:18:31-07	3025639
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-25 12:18:13-07	3025640
/	203.0.113.21	GET	200 OK	2016-07-25 12:18:01-07	3025641
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-25 12:18:55-07	3025642
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 12:18:35-07	3025643
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-25 12:18:47-07	3025644
/	198.51.100.128	GET	200 OK	2016-07-25 12:18:06-07	3025645
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-25 12:18:38-07	3025646
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-25 12:18:22-07	3025647
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-25 12:18:32-07	3025648
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-25 12:19:06-07	3025649
/	192.0.2.215	GET	200 OK	2016-07-25 12:18:09-07	3025650
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-25 12:18:44-07	3025651
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 12:18:46-07	3025652
/	198.51.100.190	GET	200 OK	2016-07-25 12:18:11-07	3025653
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-25 12:18:41-07	3025654
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-25 12:19:10-07	3025655
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-25 12:18:30-07	3025656
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-25 12:18:34-07	3025657
/	203.0.113.205	GET	200 OK	2016-07-25 12:18:12-07	3025658
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 12:19:00-07	3025659
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 12:19:11-07	3025660
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 12:18:56-07	3025661
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-25 12:18:50-07	3025662
/	198.51.100.236	GET	200 OK	2016-07-25 12:18:18-07	3025663
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-25 12:19:12-07	3025664
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-25 12:18:35-07	3025665
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-25 12:18:56-07	3025666
/	203.0.113.164	GET	200 OK	2016-07-25 12:18:22-07	3025667
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 12:19:14-07	3025668
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 12:19:18-07	3025669
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 12:19:17-07	3025670
/	192.0.2.8	GET	200 OK	2016-07-25 12:18:23-07	3025671
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-25 12:19:05-07	3025672
/	198.51.100.27	GET	200 OK	2016-07-25 12:18:27-07	3025673
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-25 12:19:08-07	3025674
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 12:19:05-07	3025675
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 12:18:49-07	3025676
/	198.51.100.21	GET	200 OK	2016-07-25 12:18:36-07	3025677
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-25 12:19:08-07	3025678
/	198.51.100.129	GET	200 OK	2016-07-25 12:18:38-07	3025679
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-25 12:19:34-07	3025680
/	192.0.2.201	GET	200 OK	2016-07-25 12:18:42-07	3025681
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-25 12:19:30-07	3025682
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-25 12:19:32-07	3025683
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-25 12:19:28-07	3025684
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-25 12:19:35-07	3025685
/	203.0.113.236	GET	200 OK	2016-07-25 12:18:46-07	3025686
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-25 12:19:26-07	3025687
/	192.0.2.179	GET	200 OK	2016-07-25 12:18:55-07	3025688
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-25 12:19:31-07	3025689
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-25 12:19:39-07	3025690
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-25 12:19:47-07	3025691
/	192.0.2.247	GET	200 OK	2016-07-25 12:19:02-07	3025692
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-25 12:19:37-07	3025693
/	203.0.113.172	GET	200 OK	2016-07-25 12:19:05-07	3025694
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-25 12:19:46-07	3025695
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-25 12:19:58-07	3025696
/	198.51.100.16	GET	200 OK	2016-07-25 12:19:06-07	3025697
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 12:19:31-07	3025698
/	192.0.2.235	GET	200 OK	2016-07-25 12:19:11-07	3025699
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-25 12:19:50-07	3025700
/	203.0.113.10	GET	200 OK	2016-07-25 12:19:16-07	3025701
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-25 12:19:41-07	3025702
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-25 12:19:42-07	3025703
/	198.51.100.194	GET	200 OK	2016-07-25 12:19:25-07	3025704
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 12:20:17-07	3025705
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 12:19:49-07	3025706
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-25 12:19:46-07	3025707
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-25 12:20:05-07	3025708
/	203.0.113.66	GET	200 OK	2016-07-25 12:19:34-07	3025709
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-25 12:19:49-07	3025710
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-25 12:20:09-07	3025711
/	192.0.2.191	GET	200 OK	2016-07-25 12:19:40-07	3025712
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-25 12:20:14-07	3025713
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-25 12:20:09-07	3025714
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 12:20:20-07	3025715
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-25 12:20:32-07	3025716
/	192.0.2.42	GET	200 OK	2016-07-25 12:19:49-07	3025717
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 12:20:04-07	3025718
/	192.0.2.43	GET	200 OK	2016-07-25 12:19:57-07	3025719
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-25 12:20:53-07	3025720
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-25 12:20:47-07	3025721
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-25 12:20:29-07	3025722
/	192.0.2.241	GET	200 OK	2016-07-25 12:20:05-07	3025723
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-25 12:21:00-07	3025724
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-25 12:20:51-07	3025725
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-25 12:20:41-07	3025726
/	198.51.100.71	GET	200 OK	2016-07-25 12:20:12-07	3025727
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 12:21:02-07	3025728
/	203.0.113.77	GET	200 OK	2016-07-25 12:20:17-07	3025729
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-25 12:20:53-07	3025730
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-25 12:20:42-07	3025731
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-25 12:21:08-07	3025732
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-25 12:21:03-07	3025733
/	198.51.100.54	GET	200 OK	2016-07-25 12:20:22-07	3025734
/	203.0.113.217	GET	200 OK	2016-07-25 12:25:30-07	3025925
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-25 12:21:00-07	3025735
/article/goats-eat-googlest	198.51.100.54	GET	404 NOT FOUND	2016-07-25 12:20:48-07	3025736
/	198.51.100.199	GET	200 OK	2016-07-25 12:20:25-07	3025737
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-25 12:20:48-07	3025738
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-25 12:21:18-07	3025739
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-25 12:21:07-07	3025740
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 12:20:47-07	3025741
/	192.0.2.89	GET	200 OK	2016-07-25 12:20:28-07	3025742
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-25 12:21:20-07	3025743
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 12:21:22-07	3025744
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-25 12:21:11-07	3025745
/	192.0.2.154	GET	200 OK	2016-07-25 12:20:36-07	3025746
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 12:21:27-07	3025747
/	192.0.2.132	GET	200 OK	2016-07-25 12:20:40-07	3025748
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-25 12:21:14-07	3025749
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-25 12:21:17-07	3025750
/	203.0.113.48	GET	200 OK	2016-07-25 12:20:46-07	3025751
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-25 12:21:37-07	3025752
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-25 12:21:42-07	3025753
/	203.0.113.87	GET	200 OK	2016-07-25 12:20:51-07	3025754
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 12:21:39-07	3025755
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-25 12:21:39-07	3025756
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-25 12:21:11-07	3025757
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 12:21:42-07	3025758
/	203.0.113.180	GET	200 OK	2016-07-25 12:20:53-07	3025759
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-25 12:21:15-07	3025760
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 12:21:25-07	3025761
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 12:21:44-07	3025762
/	198.51.100.89	GET	200 OK	2016-07-25 12:21:00-07	3025763
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-25 12:21:47-07	3025764
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-25 12:21:56-07	3025765
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 12:21:41-07	3025766
/	198.51.100.238	GET	200 OK	2016-07-25 12:21:05-07	3025767
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-25 12:21:25-07	3025768
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 12:21:49-07	3025769
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-25 12:21:24-07	3025770
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-25 12:21:44-07	3025771
/	203.0.113.44	GET	200 OK	2016-07-25 12:21:07-07	3025772
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-25 12:22:05-07	3025773
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-25 12:21:59-07	3025774
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-25 12:21:54-07	3025775
/	203.0.113.132	GET	200 OK	2016-07-25 12:21:08-07	3025776
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 12:21:52-07	3025777
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 12:21:42-07	3025778
/	192.0.2.245	GET	200 OK	2016-07-25 12:21:16-07	3025779
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-25 12:21:46-07	3025780
/	203.0.113.47	GET	200 OK	2016-07-25 12:21:26-07	3025781
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 12:21:53-07	3025782
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 12:22:19-07	3025783
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 12:22:03-07	3025784
/	192.0.2.165	GET	200 OK	2016-07-25 12:21:27-07	3025785
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-25 12:21:49-07	3025786
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-25 12:21:51-07	3025787
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-25 12:22:05-07	3025788
/	203.0.113.47	GET	200 OK	2016-07-25 12:21:34-07	3025789
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 12:21:52-07	3025790
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 12:21:49-07	3025791
/	192.0.2.201	GET	200 OK	2016-07-25 12:21:39-07	3025792
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-25 12:22:01-07	3025793
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-25 12:22:32-07	3025794
/	203.0.113.108	GET	200 OK	2016-07-25 12:21:43-07	3025795
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 12:22:16-07	3025796
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 12:22:13-07	3025797
/	203.0.113.216	GET	200 OK	2016-07-25 12:21:51-07	3025798
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-25 12:22:46-07	3025799
/	203.0.113.174	GET	200 OK	2016-07-25 12:21:53-07	3025800
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 12:22:19-07	3025801
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-25 12:22:51-07	3025802
/	203.0.113.230	GET	200 OK	2016-07-25 12:22:02-07	3025803
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-25 12:22:27-07	3025804
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-25 12:22:22-07	3025805
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-25 12:22:44-07	3025806
/	198.51.100.250	GET	200 OK	2016-07-25 12:22:03-07	3025807
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-25 12:22:47-07	3025808
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-25 12:22:23-07	3025809
/	203.0.113.53	GET	200 OK	2016-07-25 12:22:09-07	3025810
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 12:22:52-07	3025811
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 12:22:53-07	3025812
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-25 12:23:05-07	3025813
/	203.0.113.59	GET	200 OK	2016-07-25 12:22:18-07	3025814
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-25 12:22:50-07	3025815
/	198.51.100.165	GET	200 OK	2016-07-25 12:22:22-07	3025816
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-25 12:22:43-07	3025817
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-25 12:23:20-07	3025818
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-25 12:22:48-07	3025819
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-25 12:23:21-07	3025820
/	192.0.2.6	GET	200 OK	2016-07-25 12:22:26-07	3025821
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-25 12:23:26-07	3025822
/	192.0.2.252	GET	200 OK	2016-07-25 12:22:35-07	3025823
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 12:23:28-07	3025824
/	192.0.2.160	GET	200 OK	2016-07-25 12:22:37-07	3025825
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 12:23:09-07	3025826
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-25 12:23:35-07	3025827
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 12:23:30-07	3025828
/	198.51.100.102	GET	200 OK	2016-07-25 12:22:46-07	3025829
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 12:23:16-07	3025830
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-25 12:23:23-07	3025831
/	192.0.2.79	GET	200 OK	2016-07-25 12:22:54-07	3025832
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 12:23:35-07	3025833
/	198.51.100.194	GET	200 OK	2016-07-25 12:22:59-07	3025834
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 12:23:30-07	3025835
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-25 12:23:35-07	3025836
/	192.0.2.31	GET	200 OK	2016-07-25 12:23:01-07	3025837
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-25 12:23:45-07	3025838
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-25 12:23:52-07	3025839
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 12:23:44-07	3025840
/	192.0.2.109	GET	200 OK	2016-07-25 12:23:09-07	3025841
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-25 12:23:31-07	3025842
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-25 12:23:40-07	3025843
/	198.51.100.189	GET	200 OK	2016-07-25 12:23:18-07	3025844
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-25 12:24:15-07	3025845
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 12:23:35-07	3025846
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-25 12:23:48-07	3025847
/	192.0.2.167	GET	200 OK	2016-07-25 12:23:22-07	3025848
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-25 12:24:11-07	3025849
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-25 12:24:12-07	3025850
/	192.0.2.185	GET	200 OK	2016-07-25 12:23:27-07	3025851
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-25 12:23:54-07	3025852
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-25 12:24:16-07	3025853
/	192.0.2.186	GET	200 OK	2016-07-25 12:23:32-07	3025854
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-25 12:24:31-07	3025855
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 12:23:53-07	3025856
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-25 12:24:00-07	3025857
/	198.51.100.31	GET	200 OK	2016-07-25 12:23:42-07	3025858
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-25 12:24:29-07	3025859
/	192.0.2.47	GET	200 OK	2016-07-25 12:23:45-07	3025860
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-25 12:24:05-07	3025861
/	198.51.100.43	GET	200 OK	2016-07-25 12:23:48-07	3025862
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-25 12:24:36-07	3025863
/	203.0.113.50	GET	200 OK	2016-07-25 12:23:52-07	3025864
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 12:24:11-07	3025865
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-25 12:24:37-07	3025866
/	192.0.2.7	GET	200 OK	2016-07-25 12:23:59-07	3025867
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-25 12:24:29-07	3025868
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-25 12:24:28-07	3025869
/	198.51.100.41	GET	200 OK	2016-07-25 12:24:06-07	3025870
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 12:24:46-07	3025871
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-25 12:24:39-07	3025872
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-25 12:24:47-07	3025873
/	203.0.113.222	GET	200 OK	2016-07-25 12:24:10-07	3025874
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-25 12:25:05-07	3025875
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 12:25:05-07	3025876
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-25 12:25:09-07	3025877
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 12:24:51-07	3025878
/	198.51.100.22	GET	200 OK	2016-07-25 12:24:17-07	3025879
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 12:25:13-07	3025880
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-25 12:25:01-07	3025881
/	192.0.2.59	GET	200 OK	2016-07-25 12:24:25-07	3025882
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 12:24:44-07	3025883
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-25 12:25:01-07	3025884
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-25 12:24:40-07	3025885
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-25 12:24:57-07	3025886
/	192.0.2.77	GET	200 OK	2016-07-25 12:24:31-07	3025887
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-25 12:25:09-07	3025888
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 12:24:54-07	3025889
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 12:25:18-07	3025890
/	198.51.100.190	GET	200 OK	2016-07-25 12:24:41-07	3025891
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-25 12:25:02-07	3025892
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-25 12:25:06-07	3025893
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-25 12:25:07-07	3025894
/	203.0.113.114	GET	200 OK	2016-07-25 12:24:45-07	3025895
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-25 12:25:04-07	3025896
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 12:25:19-07	3025897
/	192.0.2.191	GET	200 OK	2016-07-25 12:24:48-07	3025898
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-25 12:25:12-07	3025899
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-25 12:25:30-07	3025900
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-25 12:25:22-07	3025901
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-25 12:25:26-07	3025902
/	203.0.113.22	GET	200 OK	2016-07-25 12:24:50-07	3025903
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-25 12:25:39-07	3025904
/	203.0.113.210	GET	200 OK	2016-07-25 12:24:57-07	3025905
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-25 12:25:47-07	3025906
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 12:25:19-07	3025907
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-25 12:25:21-07	3025908
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-25 12:25:44-07	3025909
/	203.0.113.244	GET	200 OK	2016-07-25 12:25:04-07	3025910
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 12:25:39-07	3025911
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-25 12:25:22-07	3025912
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 12:25:54-07	3025913
/	192.0.2.199	GET	200 OK	2016-07-25 12:25:12-07	3025914
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-25 12:25:45-07	3025915
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-25 12:25:27-07	3025916
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-25 12:26:11-07	3025917
/	192.0.2.109	GET	200 OK	2016-07-25 12:25:15-07	3025918
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-25 12:25:34-07	3025919
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-25 12:26:11-07	3025920
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-25 12:25:47-07	3025921
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-25 12:25:32-07	3025922
/	198.51.100.179	GET	200 OK	2016-07-25 12:25:21-07	3025923
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-25 12:26:01-07	3025924
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 12:26:30-07	3025926
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 12:25:52-07	3025927
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-25 12:26:20-07	3025928
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-25 12:26:15-07	3025929
/	198.51.100.83	GET	200 OK	2016-07-25 12:25:37-07	3025930
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 12:25:57-07	3025931
/	192.0.2.101	GET	200 OK	2016-07-25 12:25:41-07	3025932
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 12:26:23-07	3025933
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 12:25:56-07	3025934
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-25 12:26:26-07	3025935
/	203.0.113.152	GET	200 OK	2016-07-25 12:25:46-07	3025936
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 12:26:18-07	3025937
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 12:26:21-07	3025938
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 12:26:46-07	3025939
/	198.51.100.182	GET	200 OK	2016-07-25 12:25:50-07	3025940
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-25 12:26:24-07	3025941
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 12:26:27-07	3025942
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-25 12:26:10-07	3025943
/	198.51.100.172	GET	200 OK	2016-07-25 12:25:54-07	3025944
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 12:26:24-07	3025945
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 12:26:19-07	3025946
/	203.0.113.123	GET	200 OK	2016-07-25 12:25:56-07	3025947
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 12:26:11-07	3025948
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-25 12:26:32-07	3025949
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 12:26:47-07	3025950
/article/candidate-is-jerkn	203.0.113.123	GET	404 NOT FOUND	2016-07-25 12:26:53-07	3025951
/	203.0.113.240	GET	200 OK	2016-07-25 12:26:00-07	3025952
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-25 12:26:18-07	3025953
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 12:26:38-07	3025954
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 12:27:00-07	3025955
/	203.0.113.92	GET	200 OK	2016-07-25 12:26:10-07	3025956
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 12:27:01-07	3025957
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-25 12:26:28-07	3025958
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-25 12:26:42-07	3025959
/	192.0.2.34	GET	200 OK	2016-07-25 12:26:16-07	3025960
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 12:27:09-07	3025961
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-25 12:26:46-07	3025962
/	192.0.2.204	GET	200 OK	2016-07-25 12:26:19-07	3025963
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-25 12:26:58-07	3025964
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-25 12:27:10-07	3025965
/	198.51.100.114	GET	200 OK	2016-07-25 12:26:24-07	3025966
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-25 12:27:16-07	3025967
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-25 12:27:19-07	3025968
/	203.0.113.228	GET	200 OK	2016-07-25 12:26:26-07	3025969
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-25 12:26:59-07	3025970
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 12:27:26-07	3025971
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 12:26:59-07	3025972
/	198.51.100.31	GET	200 OK	2016-07-25 12:26:30-07	3025973
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-25 12:27:25-07	3025974
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-25 12:26:54-07	3025975
/	192.0.2.224	GET	200 OK	2016-07-25 12:26:39-07	3025976
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 12:26:55-07	3025977
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-25 12:27:01-07	3025978
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 12:27:02-07	3025979
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-25 12:27:33-07	3025980
/	192.0.2.99	GET	200 OK	2016-07-25 12:26:41-07	3025981
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-25 12:27:23-07	3025982
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-25 12:27:02-07	3025983
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 12:27:33-07	3025984
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 12:27:01-07	3025985
/	203.0.113.104	GET	200 OK	2016-07-25 12:26:48-07	3025986
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-25 12:27:21-07	3025987
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-25 12:27:29-07	3025988
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-25 12:27:12-07	3025989
/	203.0.113.209	GET	200 OK	2016-07-25 12:26:55-07	3025990
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 12:27:39-07	3025991
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-25 12:27:51-07	3025992
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-25 12:27:10-07	3025993
/	192.0.2.51	GET	200 OK	2016-07-25 12:27:01-07	3025994
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-25 12:27:59-07	3025995
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-25 12:27:39-07	3025996
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-25 12:27:33-07	3025997
/	203.0.113.61	GET	200 OK	2016-07-25 12:27:05-07	3025998
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 12:27:38-07	3025999
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-25 12:27:53-07	3026000
/	203.0.113.142	GET	200 OK	2016-07-25 12:27:13-07	3026001
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 12:27:45-07	3026002
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-25 12:27:31-07	3026003
/	192.0.2.38	GET	200 OK	2016-07-25 12:27:17-07	3026004
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-25 12:27:54-07	3026005
/	192.0.2.243	GET	200 OK	2016-07-25 12:27:23-07	3026006
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-25 12:27:44-07	3026007
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 12:28:04-07	3026008
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-25 12:27:53-07	3026009
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 12:28:14-07	3026010
/	192.0.2.233	GET	200 OK	2016-07-25 12:27:33-07	3026011
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-25 12:28:11-07	3026012
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-25 12:28:04-07	3026013
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-25 12:28:14-07	3026014
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-25 12:28:22-07	3026015
/	203.0.113.163	GET	200 OK	2016-07-25 12:27:39-07	3026016
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-25 12:28:29-07	3026017
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 12:28:04-07	3026018
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-25 12:28:17-07	3026019
/	192.0.2.92	GET	200 OK	2016-07-25 12:42:46-07	3026591
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 12:28:36-07	3026020
/	203.0.113.161	GET	200 OK	2016-07-25 12:27:43-07	3026021
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-25 12:27:58-07	3026022
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-25 12:27:58-07	3026023
/	192.0.2.60	GET	200 OK	2016-07-25 12:27:52-07	3026024
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-25 12:28:26-07	3026025
/	192.0.2.16	GET	200 OK	2016-07-25 12:27:53-07	3026026
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 12:28:36-07	3026027
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-25 12:28:12-07	3026028
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 12:28:12-07	3026029
/	203.0.113.46	GET	200 OK	2016-07-25 12:27:57-07	3026030
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-25 12:28:29-07	3026031
/	192.0.2.182	GET	200 OK	2016-07-25 12:28:02-07	3026032
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-25 12:28:26-07	3026033
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 12:28:32-07	3026034
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-25 12:28:31-07	3026035
/	192.0.2.158	GET	200 OK	2016-07-25 12:28:10-07	3026036
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-25 12:29:10-07	3026037
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 12:28:30-07	3026038
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 12:28:34-07	3026039
/	198.51.100.20	GET	200 OK	2016-07-25 12:28:12-07	3026040
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-25 12:28:42-07	3026041
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-25 12:28:47-07	3026042
/	198.51.100.156	GET	200 OK	2016-07-25 12:28:14-07	3026043
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-25 12:29:12-07	3026044
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-25 12:28:42-07	3026045
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-25 12:28:39-07	3026046
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-25 12:29:12-07	3026047
/	198.51.100.51	GET	200 OK	2016-07-25 12:28:16-07	3026048
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 12:29:08-07	3026049
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-25 12:28:58-07	3026050
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 12:28:43-07	3026051
/	203.0.113.218	GET	200 OK	2016-07-25 12:28:20-07	3026052
/article/media-obsessed-with-bearsg	203.0.113.218	GET	404 NOT FOUND	2016-07-25 12:29:10-07	3026053
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 12:29:16-07	3026054
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-25 12:29:02-07	3026055
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-25 12:28:39-07	3026056
/	203.0.113.11	GET	200 OK	2016-07-25 12:28:23-07	3026057
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-25 12:28:42-07	3026058
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 12:28:46-07	3026059
/	203.0.113.12	GET	200 OK	2016-07-25 12:28:27-07	3026060
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-25 12:28:56-07	3026061
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-25 12:29:18-07	3026062
/	192.0.2.195	GET	200 OK	2016-07-25 12:28:36-07	3026063
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-25 12:29:11-07	3026064
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-25 12:28:56-07	3026065
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-25 12:29:05-07	3026066
/	203.0.113.74	GET	200 OK	2016-07-25 12:28:42-07	3026067
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 12:29:29-07	3026068
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 12:29:07-07	3026069
/	203.0.113.231	GET	200 OK	2016-07-25 12:28:50-07	3026070
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-25 12:29:29-07	3026071
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-25 12:29:17-07	3026072
/	203.0.113.244	GET	200 OK	2016-07-25 12:28:53-07	3026073
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 12:29:47-07	3026074
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 12:29:39-07	3026075
/	192.0.2.144	GET	200 OK	2016-07-25 12:28:58-07	3026076
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-25 12:29:31-07	3026077
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-25 12:29:57-07	3026078
/	198.51.100.100	GET	200 OK	2016-07-25 12:29:07-07	3026079
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 12:29:44-07	3026080
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-25 12:29:39-07	3026081
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-25 12:29:23-07	3026082
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 12:29:44-07	3026083
/	192.0.2.77	GET	200 OK	2016-07-25 12:29:13-07	3026084
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 12:29:54-07	3026085
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 12:29:33-07	3026086
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 12:29:41-07	3026087
/	203.0.113.129	GET	200 OK	2016-07-25 12:29:21-07	3026088
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-25 12:29:37-07	3026089
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 12:29:54-07	3026090
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-25 12:29:59-07	3026091
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 12:30:17-07	3026092
/	203.0.113.15	GET	200 OK	2016-07-25 12:29:22-07	3026093
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-25 12:29:47-07	3026094
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-25 12:30:08-07	3026095
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-25 12:30:22-07	3026096
/	203.0.113.7	GET	200 OK	2016-07-25 12:29:24-07	3026097
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-25 12:30:18-07	3026098
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-25 12:29:41-07	3026099
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-25 12:30:03-07	3026100
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 12:30:16-07	3026101
/	192.0.2.88	GET	200 OK	2016-07-25 12:29:25-07	3026102
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 12:30:09-07	3026103
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-25 12:29:47-07	3026104
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 12:30:13-07	3026105
/	203.0.113.158	GET	200 OK	2016-07-25 12:29:33-07	3026106
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 12:30:09-07	3026107
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-25 12:30:28-07	3026108
/	198.51.100.155	GET	200 OK	2016-07-25 12:29:43-07	3026109
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-25 12:30:19-07	3026110
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 12:30:28-07	3026111
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-25 12:30:36-07	3026112
/	198.51.100.22	GET	200 OK	2016-07-25 12:29:50-07	3026113
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-25 12:30:41-07	3026114
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-25 12:30:47-07	3026115
/	192.0.2.246	GET	200 OK	2016-07-25 12:29:53-07	3026116
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-25 12:30:32-07	3026117
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-25 12:30:12-07	3026118
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 12:30:28-07	3026119
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-25 12:30:11-07	3026120
/	198.51.100.140	GET	200 OK	2016-07-25 12:29:56-07	3026121
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-25 12:30:26-07	3026122
/	192.0.2.157	GET	200 OK	2016-07-25 12:29:59-07	3026123
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 12:30:46-07	3026124
/	198.51.100.198	GET	200 OK	2016-07-25 12:30:02-07	3026125
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-25 12:30:24-07	3026126
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-25 12:30:29-07	3026127
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 12:30:41-07	3026128
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-25 12:30:28-07	3026129
/	198.51.100.154	GET	200 OK	2016-07-25 12:30:05-07	3026130
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 12:30:29-07	3026131
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 12:30:47-07	3026132
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-25 12:31:02-07	3026133
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 12:30:20-07	3026134
/	203.0.113.213	GET	200 OK	2016-07-25 12:30:07-07	3026135
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-25 12:31:01-07	3026136
/	198.51.100.120	GET	200 OK	2016-07-25 12:30:09-07	3026137
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 12:31:08-07	3026138
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 12:30:31-07	3026139
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 12:30:24-07	3026140
/	203.0.113.220	GET	200 OK	2016-07-25 12:30:12-07	3026141
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 12:30:27-07	3026142
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 12:30:40-07	3026143
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 12:30:37-07	3026144
/	198.51.100.209	GET	200 OK	2016-07-25 12:30:13-07	3026145
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-25 12:30:39-07	3026146
/	192.0.2.136	GET	200 OK	2016-07-25 12:30:14-07	3026147
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-25 12:30:47-07	3026148
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 12:30:39-07	3026149
/	198.51.100.192	GET	200 OK	2016-07-25 12:30:21-07	3026150
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-25 12:30:58-07	3026151
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 12:30:57-07	3026152
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-25 12:31:00-07	3026153
/	192.0.2.73	GET	200 OK	2016-07-25 12:30:27-07	3026154
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 12:30:58-07	3026155
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 12:31:22-07	3026156
/	203.0.113.11	GET	200 OK	2016-07-25 12:30:34-07	3026157
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-25 12:30:53-07	3026158
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 12:31:00-07	3026159
/	192.0.2.220	GET	200 OK	2016-07-25 12:30:36-07	3026160
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-25 12:31:00-07	3026161
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-25 12:31:31-07	3026162
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-25 12:30:54-07	3026163
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-25 12:31:06-07	3026164
/	198.51.100.184	GET	200 OK	2016-07-25 12:30:39-07	3026165
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 12:31:29-07	3026166
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-25 12:31:15-07	3026167
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-25 12:31:34-07	3026168
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-25 12:30:54-07	3026169
/	203.0.113.24	GET	200 OK	2016-07-25 12:30:40-07	3026170
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 12:31:20-07	3026171
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-25 12:31:40-07	3026172
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 12:31:36-07	3026173
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 12:31:22-07	3026174
/	192.0.2.202	GET	200 OK	2016-07-25 12:30:50-07	3026175
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 12:31:48-07	3026176
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-25 12:31:48-07	3026177
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-25 12:31:39-07	3026178
/	203.0.113.78	GET	200 OK	2016-07-25 12:30:53-07	3026179
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-25 12:31:31-07	3026180
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-25 12:31:28-07	3026181
/	192.0.2.171	GET	200 OK	2016-07-25 12:30:56-07	3026182
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 12:31:43-07	3026183
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-25 12:31:19-07	3026184
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 12:31:34-07	3026185
/	203.0.113.18	GET	200 OK	2016-07-25 12:30:57-07	3026186
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-25 12:31:51-07	3026187
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-25 12:31:15-07	3026188
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-25 12:31:54-07	3026189
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-25 12:31:53-07	3026190
/	192.0.2.28	GET	200 OK	2016-07-25 12:30:59-07	3026191
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-25 12:31:35-07	3026192
/	203.0.113.94	GET	200 OK	2016-07-25 12:31:01-07	3026193
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 12:31:46-07	3026194
/	198.51.100.78	GET	200 OK	2016-07-25 12:31:11-07	3026195
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-25 12:31:48-07	3026196
/	203.0.113.181	GET	200 OK	2016-07-25 12:31:16-07	3026197
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-25 12:31:44-07	3026198
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-25 12:31:47-07	3026199
/	198.51.100.235	GET	200 OK	2016-07-25 12:31:20-07	3026200
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 12:31:37-07	3026201
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 12:31:40-07	3026202
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-25 12:31:49-07	3026203
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-25 12:31:46-07	3026204
/	203.0.113.51	GET	200 OK	2016-07-25 12:31:24-07	3026205
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-25 12:31:54-07	3026206
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 12:31:45-07	3026207
/	203.0.113.135	GET	200 OK	2016-07-25 12:31:29-07	3026208
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 12:31:57-07	3026209
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 12:31:47-07	3026210
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-25 12:31:55-07	3026211
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-25 12:32:01-07	3026212
/	203.0.113.109	GET	200 OK	2016-07-25 12:31:32-07	3026213
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 12:32:07-07	3026214
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-25 12:32:21-07	3026215
/	192.0.2.77	GET	200 OK	2016-07-25 12:31:38-07	3026216
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 12:32:19-07	3026217
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-25 12:31:53-07	3026218
/	192.0.2.18	GET	200 OK	2016-07-25 12:31:47-07	3026219
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-25 12:32:27-07	3026220
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 12:32:14-07	3026221
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 12:32:09-07	3026222
/	192.0.2.152	GET	200 OK	2016-07-25 12:31:56-07	3026223
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 12:32:44-07	3026224
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-25 12:32:29-07	3026225
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-25 12:32:31-07	3026226
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-25 12:32:45-07	3026227
/	192.0.2.189	GET	200 OK	2016-07-25 12:32:00-07	3026228
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-25 12:32:59-07	3026229
/	203.0.113.252	GET	200 OK	2016-07-25 12:32:07-07	3026230
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-25 12:32:27-07	3026231
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-25 12:32:23-07	3026232
/	192.0.2.132	GET	200 OK	2016-07-25 12:32:11-07	3026233
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 12:32:26-07	3026234
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 12:32:44-07	3026235
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 12:32:53-07	3026236
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-25 12:32:55-07	3026237
/	203.0.113.233	GET	200 OK	2016-07-25 12:32:19-07	3026238
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-25 12:33:02-07	3026239
/	203.0.113.227	GET	200 OK	2016-07-25 12:32:26-07	3026240
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-25 12:33:25-07	3026241
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-25 12:32:43-07	3026242
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-25 12:33:20-07	3026243
/	192.0.2.254	GET	200 OK	2016-07-25 12:32:29-07	3026244
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-25 12:33:26-07	3026245
/	198.51.100.63	GET	200 OK	2016-07-25 12:32:37-07	3026246
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 12:33:11-07	3026247
/	203.0.113.88	GET	200 OK	2016-07-25 12:32:45-07	3026248
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-25 12:33:02-07	3026249
/article/trouble-for-troubledd	203.0.113.88	GET	404 NOT FOUND	2016-07-25 12:33:26-07	3026250
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-25 12:33:35-07	3026251
/	192.0.2.201	GET	200 OK	2016-07-25 12:32:55-07	3026252
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 12:33:47-07	3026253
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 12:33:29-07	3026254
/	203.0.113.157	GET	200 OK	2016-07-25 12:33:02-07	3026255
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 12:33:49-07	3026256
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-25 12:33:20-07	3026257
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 12:33:41-07	3026258
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 12:33:41-07	3026259
/	198.51.100.92	GET	200 OK	2016-07-25 12:33:08-07	3026260
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-25 12:33:56-07	3026261
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-25 12:33:40-07	3026262
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-25 12:33:24-07	3026263
/	192.0.2.95	GET	200 OK	2016-07-25 12:33:17-07	3026264
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-25 12:34:04-07	3026265
/	203.0.113.38	GET	200 OK	2016-07-25 12:33:22-07	3026266
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 12:33:44-07	3026267
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-25 12:34:07-07	3026268
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 12:34:07-07	3026269
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-25 12:33:56-07	3026270
/	192.0.2.113	GET	200 OK	2016-07-25 12:33:31-07	3026271
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-25 12:34:10-07	3026272
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-25 12:34:00-07	3026273
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-25 12:34:28-07	3026274
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 12:34:18-07	3026275
/	192.0.2.139	GET	200 OK	2016-07-25 12:33:35-07	3026276
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-25 12:34:34-07	3026277
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 12:34:09-07	3026278
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 12:34:34-07	3026279
/	198.51.100.103	GET	200 OK	2016-07-25 12:33:36-07	3026280
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 12:33:54-07	3026281
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-25 12:34:27-07	3026282
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 12:33:58-07	3026283
/	192.0.2.56	GET	200 OK	2016-07-25 12:33:45-07	3026284
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 12:34:37-07	3026285
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-25 12:34:43-07	3026286
/	198.51.100.111	GET	200 OK	2016-07-25 12:33:50-07	3026287
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-25 12:34:17-07	3026288
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 12:34:23-07	3026289
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-25 12:34:13-07	3026290
/	198.51.100.238	GET	200 OK	2016-07-25 12:33:56-07	3026291
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-25 12:34:47-07	3026292
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-25 12:34:13-07	3026293
/	192.0.2.252	GET	200 OK	2016-07-25 12:34:00-07	3026294
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 12:34:45-07	3026295
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 12:34:29-07	3026296
/	203.0.113.166	GET	200 OK	2016-07-25 12:34:10-07	3026297
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-25 12:34:34-07	3026298
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 12:34:52-07	3026299
/	198.51.100.136	GET	200 OK	2016-07-25 12:34:17-07	3026300
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-25 12:35:04-07	3026301
/article/bears-love-berriesv	198.51.100.136	GET	404 NOT FOUND	2016-07-25 12:34:41-07	3026302
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 12:35:07-07	3026303
/	203.0.113.224	GET	200 OK	2016-07-25 13:06:59-07	3027541
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-25 12:34:37-07	3026304
/	198.51.100.13	GET	200 OK	2016-07-25 12:34:20-07	3026305
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 12:34:59-07	3026306
/	198.51.100.89	GET	200 OK	2016-07-25 12:34:27-07	3026307
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-25 12:34:56-07	3026308
/	203.0.113.104	GET	200 OK	2016-07-25 12:34:37-07	3026309
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 12:35:37-07	3026310
/	198.51.100.54	GET	200 OK	2016-07-25 12:34:43-07	3026311
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-25 12:35:21-07	3026312
/	192.0.2.213	GET	200 OK	2016-07-25 12:34:49-07	3026313
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-25 12:35:38-07	3026314
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-25 12:35:46-07	3026315
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-25 12:35:25-07	3026316
/	203.0.113.122	GET	200 OK	2016-07-25 12:34:54-07	3026317
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 12:35:30-07	3026318
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-25 12:35:50-07	3026319
/	203.0.113.38	GET	200 OK	2016-07-25 12:35:04-07	3026320
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 12:35:23-07	3026321
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 12:35:39-07	3026322
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 12:35:45-07	3026323
/	198.51.100.63	GET	200 OK	2016-07-25 12:35:07-07	3026324
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-25 12:35:37-07	3026325
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 12:36:02-07	3026326
/	198.51.100.146	GET	200 OK	2016-07-25 12:35:16-07	3026327
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-25 12:36:08-07	3026328
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-25 12:35:35-07	3026329
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 12:35:52-07	3026330
/	192.0.2.192	GET	200 OK	2016-07-25 12:35:26-07	3026331
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-25 12:36:19-07	3026332
/	198.51.100.183	GET	200 OK	2016-07-25 12:35:33-07	3026333
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 12:35:56-07	3026334
/	192.0.2.30	GET	200 OK	2016-07-25 12:35:40-07	3026335
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 12:36:03-07	3026336
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 12:36:37-07	3026337
/	192.0.2.222	GET	200 OK	2016-07-25 12:35:43-07	3026338
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-25 12:36:09-07	3026339
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-25 12:36:28-07	3026340
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-25 12:36:16-07	3026341
/	198.51.100.33	GET	200 OK	2016-07-25 12:35:51-07	3026342
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-25 12:36:39-07	3026343
/	192.0.2.157	GET	200 OK	2016-07-25 12:35:57-07	3026344
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-25 12:36:27-07	3026345
/	198.51.100.217	GET	200 OK	2016-07-25 12:36:03-07	3026346
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 12:36:56-07	3026347
/	198.51.100.140	GET	200 OK	2016-07-25 12:36:12-07	3026348
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-25 12:37:11-07	3026349
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-25 12:36:31-07	3026350
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-25 12:37:05-07	3026351
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-25 12:36:48-07	3026352
/	192.0.2.219	GET	200 OK	2016-07-25 12:36:22-07	3026353
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 12:37:05-07	3026354
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 12:37:02-07	3026355
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 12:37:16-07	3026356
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 12:37:06-07	3026357
/	192.0.2.3	GET	200 OK	2016-07-25 12:36:24-07	3026358
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-25 12:37:18-07	3026359
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-25 12:37:09-07	3026360
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 12:36:40-07	3026361
/	198.51.100.113	GET	200 OK	2016-07-25 12:36:26-07	3026362
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-25 12:37:08-07	3026363
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 12:36:56-07	3026364
/	203.0.113.83	GET	200 OK	2016-07-25 12:36:31-07	3026365
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-25 12:37:02-07	3026366
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-25 12:36:49-07	3026367
/	192.0.2.37	GET	200 OK	2016-07-25 12:36:38-07	3026368
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 12:37:36-07	3026369
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 12:37:09-07	3026370
/	198.51.100.35	GET	200 OK	2016-07-25 12:36:46-07	3026371
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 12:37:38-07	3026372
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-25 12:37:07-07	3026373
/	203.0.113.239	GET	200 OK	2016-07-25 12:36:50-07	3026374
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 12:37:28-07	3026375
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 12:37:10-07	3026376
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-25 12:37:14-07	3026377
/	192.0.2.72	GET	200 OK	2016-07-25 12:36:53-07	3026378
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-25 12:37:46-07	3026379
/article/balloon-goons-doomedt	192.0.2.72	GET	404 NOT FOUND	2016-07-25 12:37:24-07	3026380
/	203.0.113.64	GET	200 OK	2016-07-25 12:36:56-07	3026381
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-25 12:37:47-07	3026382
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-25 12:37:55-07	3026383
/	192.0.2.118	GET	200 OK	2016-07-25 12:37:03-07	3026384
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-25 12:37:51-07	3026385
/	203.0.113.21	GET	200 OK	2016-07-25 12:37:11-07	3026386
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 12:37:44-07	3026387
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-25 12:38:03-07	3026388
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-25 12:38:01-07	3026389
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 12:38:10-07	3026390
/	198.51.100.252	GET	200 OK	2016-07-25 12:37:17-07	3026391
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-25 12:37:59-07	3026392
/	198.51.100.156	GET	200 OK	2016-07-25 12:37:21-07	3026393
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-25 12:37:53-07	3026394
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-25 12:38:15-07	3026395
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-25 12:38:21-07	3026396
/	192.0.2.149	GET	200 OK	2016-07-25 12:37:24-07	3026397
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 12:38:09-07	3026398
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-25 12:38:09-07	3026399
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 12:37:54-07	3026400
/	198.51.100.206	GET	200 OK	2016-07-25 12:37:32-07	3026401
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-25 12:37:48-07	3026402
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-25 12:38:06-07	3026403
/	192.0.2.57	GET	200 OK	2016-07-25 12:37:42-07	3026404
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-25 12:38:04-07	3026405
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-25 12:38:34-07	3026406
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-25 12:38:36-07	3026407
/	203.0.113.33	GET	200 OK	2016-07-25 12:37:47-07	3026408
/article/bears-love-berriesk	203.0.113.33	GET	404 NOT FOUND	2016-07-25 12:38:37-07	3026409
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-25 12:38:27-07	3026410
/	192.0.2.182	GET	200 OK	2016-07-25 12:37:57-07	3026411
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 12:38:25-07	3026412
/	203.0.113.6	GET	200 OK	2016-07-25 12:38:01-07	3026413
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 12:38:45-07	3026414
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 12:38:31-07	3026415
/	203.0.113.172	GET	200 OK	2016-07-25 12:38:02-07	3026416
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-25 12:38:54-07	3026417
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 12:38:44-07	3026418
/	203.0.113.16	GET	200 OK	2016-07-25 12:38:03-07	3026419
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 12:39:01-07	3026420
/	198.51.100.34	GET	200 OK	2016-07-25 12:38:04-07	3026421
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 12:38:57-07	3026422
/	198.51.100.54	GET	200 OK	2016-07-25 12:38:08-07	3026423
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-25 12:39:04-07	3026424
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 12:38:37-07	3026425
/	198.51.100.126	GET	200 OK	2016-07-25 12:38:14-07	3026426
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-25 12:39:08-07	3026427
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 12:38:31-07	3026428
/	203.0.113.239	GET	200 OK	2016-07-25 12:38:24-07	3026429
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 12:39:17-07	3026430
/	192.0.2.237	GET	200 OK	2016-07-25 12:38:32-07	3026431
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-25 12:38:51-07	3026432
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 12:38:50-07	3026433
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 12:39:08-07	3026434
/	203.0.113.135	GET	200 OK	2016-07-25 12:38:33-07	3026435
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 12:39:16-07	3026436
/	198.51.100.181	GET	200 OK	2016-07-25 12:38:37-07	3026437
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-25 12:39:00-07	3026438
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-25 12:39:22-07	3026439
/	192.0.2.80	GET	200 OK	2016-07-25 12:38:46-07	3026440
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 12:39:44-07	3026441
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 12:39:22-07	3026442
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-25 12:39:19-07	3026443
/	198.51.100.105	GET	200 OK	2016-07-25 12:38:50-07	3026444
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-25 12:39:22-07	3026445
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-25 12:39:05-07	3026446
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-25 12:39:08-07	3026447
/	192.0.2.235	GET	200 OK	2016-07-25 12:38:56-07	3026448
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-25 12:39:12-07	3026449
/	203.0.113.230	GET	200 OK	2016-07-25 12:39:03-07	3026450
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-25 12:39:50-07	3026451
/	192.0.2.33	GET	200 OK	2016-07-25 12:39:12-07	3026452
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-25 12:39:44-07	3026453
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-25 12:39:53-07	3026454
/	203.0.113.155	GET	200 OK	2016-07-25 12:39:14-07	3026455
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 12:39:48-07	3026456
/	198.51.100.57	GET	200 OK	2016-07-25 12:39:19-07	3026457
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-25 12:39:37-07	3026458
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 12:40:18-07	3026459
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-25 12:39:52-07	3026460
/	203.0.113.113	GET	200 OK	2016-07-25 12:39:22-07	3026461
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 12:39:37-07	3026462
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-25 12:39:45-07	3026463
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-25 12:39:38-07	3026464
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-25 12:39:55-07	3026465
/	203.0.113.64	GET	200 OK	2016-07-25 12:39:27-07	3026466
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 12:40:07-07	3026467
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-25 12:40:10-07	3026468
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-25 12:40:11-07	3026469
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-25 12:39:51-07	3026470
/	203.0.113.183	GET	200 OK	2016-07-25 12:39:32-07	3026471
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-25 12:40:02-07	3026472
/	192.0.2.232	GET	200 OK	2016-07-25 12:39:42-07	3026473
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-25 12:40:13-07	3026474
/	192.0.2.38	GET	200 OK	2016-07-25 12:39:49-07	3026475
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-25 12:40:15-07	3026476
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 12:40:16-07	3026477
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-25 12:40:04-07	3026478
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 12:40:37-07	3026479
/	192.0.2.191	GET	200 OK	2016-07-25 12:39:52-07	3026480
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-25 12:40:13-07	3026481
/	192.0.2.27	GET	200 OK	2016-07-25 12:39:59-07	3026482
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 12:40:25-07	3026483
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-25 12:40:53-07	3026484
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-25 12:40:26-07	3026485
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 12:40:45-07	3026486
/	198.51.100.167	GET	200 OK	2016-07-25 12:40:02-07	3026487
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-25 12:40:44-07	3026488
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-25 12:40:53-07	3026489
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-25 12:40:31-07	3026490
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 12:41:02-07	3026491
/	203.0.113.173	GET	200 OK	2016-07-25 12:40:06-07	3026492
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 12:40:58-07	3026493
/	192.0.2.48	GET	200 OK	2016-07-25 12:40:14-07	3026494
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-25 12:40:52-07	3026495
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-25 12:41:09-07	3026496
/	203.0.113.68	GET	200 OK	2016-07-25 12:40:22-07	3026497
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-25 12:41:05-07	3026498
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 12:40:59-07	3026499
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-25 12:41:22-07	3026500
/	203.0.113.225	GET	200 OK	2016-07-25 12:40:30-07	3026501
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-25 12:41:22-07	3026502
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-25 12:41:30-07	3026503
/	203.0.113.180	GET	200 OK	2016-07-25 12:40:37-07	3026504
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-25 12:41:11-07	3026505
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-25 12:41:22-07	3026506
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-25 12:41:08-07	3026507
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-25 12:41:16-07	3026508
/	203.0.113.4	GET	200 OK	2016-07-25 12:40:39-07	3026509
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-25 12:40:54-07	3026510
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-25 12:41:22-07	3026511
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-25 12:41:27-07	3026512
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 12:41:21-07	3026513
/	192.0.2.246	GET	200 OK	2016-07-25 12:40:40-07	3026514
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-25 12:41:17-07	3026515
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 12:41:38-07	3026516
/	203.0.113.168	GET	200 OK	2016-07-25 12:40:41-07	3026517
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-25 12:41:34-07	3026518
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-25 12:41:38-07	3026519
/	203.0.113.32	GET	200 OK	2016-07-25 12:40:45-07	3026520
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 12:41:22-07	3026521
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 12:41:00-07	3026522
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 12:41:32-07	3026523
/	203.0.113.54	GET	200 OK	2016-07-25 12:40:47-07	3026524
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-25 12:41:35-07	3026525
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-25 12:41:28-07	3026526
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-25 12:41:39-07	3026527
/	198.51.100.89	GET	200 OK	2016-07-25 12:40:57-07	3026528
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 12:41:19-07	3026529
/article/candidate-is-jerkw	198.51.100.89	GET	404 NOT FOUND	2016-07-25 12:41:20-07	3026530
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-25 12:41:18-07	3026531
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 12:41:14-07	3026532
/	203.0.113.97	GET	200 OK	2016-07-25 12:41:03-07	3026533
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-25 12:41:21-07	3026534
/	198.51.100.223	GET	200 OK	2016-07-25 12:41:10-07	3026535
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 12:41:25-07	3026536
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-25 12:41:48-07	3026537
/	198.51.100.195	GET	200 OK	2016-07-25 12:41:17-07	3026538
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 12:42:13-07	3026539
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 12:41:44-07	3026540
/	192.0.2.3	GET	200 OK	2016-07-25 12:41:20-07	3026541
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 12:41:59-07	3026542
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-25 12:41:44-07	3026543
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 12:41:56-07	3026544
/	192.0.2.3	GET	200 OK	2016-07-25 12:41:22-07	3026545
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-25 12:41:39-07	3026546
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 12:41:48-07	3026547
/	192.0.2.104	GET	200 OK	2016-07-25 12:41:32-07	3026548
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-25 12:42:07-07	3026549
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-25 12:42:04-07	3026550
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-25 12:42:19-07	3026551
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-25 12:42:12-07	3026552
/	203.0.113.234	GET	200 OK	2016-07-25 12:41:34-07	3026553
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-25 12:42:07-07	3026554
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-25 12:42:18-07	3026555
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-25 12:42:07-07	3026556
/	203.0.113.169	GET	200 OK	2016-07-25 12:41:39-07	3026557
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 12:42:26-07	3026558
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-25 12:42:04-07	3026559
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-25 12:42:05-07	3026560
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 12:42:28-07	3026561
/	192.0.2.237	GET	200 OK	2016-07-25 12:41:47-07	3026562
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-25 12:42:06-07	3026563
/	198.51.100.47	GET	200 OK	2016-07-25 12:41:57-07	3026564
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-25 12:42:30-07	3026565
/	198.51.100.60	GET	200 OK	2016-07-25 12:41:58-07	3026566
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 12:42:18-07	3026567
/	192.0.2.59	GET	200 OK	2016-07-25 12:42:06-07	3026568
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-25 12:42:54-07	3026569
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 12:42:57-07	3026570
/	198.51.100.130	GET	200 OK	2016-07-25 12:42:14-07	3026571
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-25 12:43:01-07	3026572
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-25 12:42:49-07	3026573
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-25 12:42:50-07	3026574
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-25 12:42:42-07	3026575
/	203.0.113.9	GET	200 OK	2016-07-25 12:42:20-07	3026576
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 12:42:39-07	3026577
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-25 12:43:05-07	3026578
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 12:43:11-07	3026579
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-25 12:42:45-07	3026580
/	192.0.2.142	GET	200 OK	2016-07-25 12:42:26-07	3026581
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-25 12:42:45-07	3026582
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-25 12:42:45-07	3026583
/	203.0.113.199	GET	200 OK	2016-07-25 12:42:34-07	3026584
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 12:43:17-07	3026585
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-25 12:43:25-07	3026586
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-25 12:42:59-07	3026587
/	192.0.2.112	GET	200 OK	2016-07-25 12:42:41-07	3026588
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-25 12:43:02-07	3026589
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-25 12:43:19-07	3026590
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 12:43:23-07	3026592
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-25 12:43:28-07	3026593
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 12:43:15-07	3026594
/	198.51.100.229	GET	200 OK	2016-07-25 12:42:48-07	3026595
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-25 12:43:08-07	3026596
/	198.51.100.73	GET	200 OK	2016-07-25 12:42:52-07	3026597
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 12:43:08-07	3026598
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 12:43:35-07	3026599
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 12:43:09-07	3026600
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-25 12:43:39-07	3026601
/	198.51.100.38	GET	200 OK	2016-07-25 12:42:56-07	3026602
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-25 12:43:32-07	3026603
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-25 12:43:38-07	3026604
/	203.0.113.179	GET	200 OK	2016-07-25 12:43:02-07	3026605
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-25 12:43:26-07	3026606
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 12:43:39-07	3026607
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-25 12:43:59-07	3026608
/	192.0.2.166	GET	200 OK	2016-07-25 12:43:04-07	3026609
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 12:43:24-07	3026610
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 12:43:46-07	3026611
/	198.51.100.241	GET	200 OK	2016-07-25 12:43:06-07	3026612
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-25 12:43:59-07	3026613
/	192.0.2.4	GET	200 OK	2016-07-25 12:43:08-07	3026614
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-25 12:43:30-07	3026615
/	192.0.2.121	GET	200 OK	2016-07-25 12:43:18-07	3026616
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-25 12:43:43-07	3026617
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 12:43:57-07	3026618
/	198.51.100.150	GET	200 OK	2016-07-25 12:43:25-07	3026619
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 12:43:57-07	3026620
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 12:43:41-07	3026621
/	198.51.100.223	GET	200 OK	2016-07-25 12:43:29-07	3026622
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 12:44:24-07	3026623
/	203.0.113.192	GET	200 OK	2016-07-25 12:43:36-07	3026624
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-25 12:44:12-07	3026625
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-25 12:43:52-07	3026626
/	198.51.100.210	GET	200 OK	2016-07-25 12:43:40-07	3026627
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-25 12:44:27-07	3026628
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-25 12:44:27-07	3026629
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-25 12:44:26-07	3026630
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-25 12:44:15-07	3026631
/	203.0.113.179	GET	200 OK	2016-07-25 12:43:44-07	3026632
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 12:44:06-07	3026633
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 12:44:39-07	3026634
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-25 12:44:31-07	3026635
/	198.51.100.250	GET	200 OK	2016-07-25 12:43:54-07	3026636
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 12:44:50-07	3026637
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-25 12:44:50-07	3026638
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 12:44:51-07	3026639
/	198.51.100.200	GET	200 OK	2016-07-25 12:43:58-07	3026640
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 12:44:49-07	3026641
/	198.51.100.233	GET	200 OK	2016-07-25 12:44:02-07	3026642
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 12:44:30-07	3026643
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-25 12:44:55-07	3026644
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-25 12:44:42-07	3026645
/	203.0.113.156	GET	200 OK	2016-07-25 12:44:10-07	3026646
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-25 12:44:44-07	3026647
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-25 12:44:28-07	3026648
/	192.0.2.247	GET	200 OK	2016-07-25 12:44:18-07	3026649
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-25 12:44:33-07	3026650
/	198.51.100.32	GET	200 OK	2016-07-25 12:44:28-07	3026651
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-25 12:45:15-07	3026652
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 12:45:03-07	3026653
/	198.51.100.157	GET	200 OK	2016-07-25 12:44:32-07	3026654
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-25 12:45:22-07	3026655
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-25 12:45:28-07	3026656
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 12:45:26-07	3026657
/	192.0.2.140	GET	200 OK	2016-07-25 12:44:39-07	3026658
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 12:45:20-07	3026659
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-25 12:45:27-07	3026660
/	192.0.2.67	GET	200 OK	2016-07-25 12:44:40-07	3026661
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 12:45:07-07	3026662
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 12:45:22-07	3026663
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 12:45:21-07	3026664
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 12:45:08-07	3026665
/	198.51.100.68	GET	200 OK	2016-07-25 12:44:43-07	3026666
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-25 12:45:05-07	3026667
/	192.0.2.116	GET	200 OK	2016-07-25 12:44:49-07	3026668
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-25 12:45:14-07	3026669
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-25 12:45:21-07	3026670
/	192.0.2.83	GET	200 OK	2016-07-25 12:44:58-07	3026671
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-25 12:45:42-07	3026672
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 12:45:40-07	3026673
/	192.0.2.254	GET	200 OK	2016-07-25 12:45:02-07	3026674
/article/candidate-is-jerkq	192.0.2.254	GET	404 NOT FOUND	2016-07-25 12:45:42-07	3026675
/	203.0.113.127	GET	200 OK	2016-07-25 12:45:11-07	3026676
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-25 12:45:49-07	3026677
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 12:45:35-07	3026678
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 12:45:52-07	3026679
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 12:45:39-07	3026680
/	203.0.113.48	GET	200 OK	2016-07-25 12:45:18-07	3026681
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-25 12:46:14-07	3026682
/	192.0.2.175	GET	200 OK	2016-07-25 12:45:21-07	3026683
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-25 12:45:54-07	3026684
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 12:45:39-07	3026685
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 12:45:44-07	3026686
/	198.51.100.16	GET	200 OK	2016-07-25 12:45:31-07	3026687
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 12:46:28-07	3026688
/	192.0.2.12	GET	200 OK	2016-07-25 12:45:38-07	3026689
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 12:46:37-07	3026690
/	192.0.2.62	GET	200 OK	2016-07-25 12:45:47-07	3026691
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-25 12:46:24-07	3026692
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 12:46:39-07	3026693
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-25 12:46:41-07	3026694
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-25 12:46:09-07	3026695
/	192.0.2.217	GET	200 OK	2016-07-25 12:45:56-07	3026696
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-25 12:46:29-07	3026697
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 12:46:53-07	3026698
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-25 12:46:39-07	3026699
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-25 12:46:37-07	3026700
/	203.0.113.48	GET	200 OK	2016-07-25 12:46:05-07	3026701
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-25 12:46:49-07	3026702
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-25 12:47:02-07	3026703
/	192.0.2.196	GET	200 OK	2016-07-25 12:46:14-07	3026704
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-25 12:47:05-07	3026705
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-25 12:47:08-07	3026706
/	203.0.113.105	GET	200 OK	2016-07-25 12:46:23-07	3026707
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-25 12:46:51-07	3026708
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 12:46:55-07	3026709
/	198.51.100.101	GET	200 OK	2016-07-25 12:46:27-07	3026710
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-25 12:47:23-07	3026711
/article/trouble-for-troubledv	198.51.100.101	GET	404 NOT FOUND	2016-07-25 12:46:56-07	3026712
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 12:46:43-07	3026713
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-25 12:47:18-07	3026714
/	203.0.113.89	GET	200 OK	2016-07-25 12:46:28-07	3026715
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 12:46:46-07	3026716
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 12:46:46-07	3026717
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 12:47:23-07	3026718
/	192.0.2.158	GET	200 OK	2016-07-25 12:46:37-07	3026719
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-25 12:47:03-07	3026720
/	203.0.113.238	GET	200 OK	2016-07-25 12:46:42-07	3026721
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-25 12:47:02-07	3026722
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 12:47:11-07	3026723
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-25 12:47:06-07	3026724
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 12:47:16-07	3026725
/	198.51.100.30	GET	200 OK	2016-07-25 12:46:49-07	3026726
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 12:47:12-07	3026727
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 12:47:48-07	3026728
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-25 12:47:16-07	3026729
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-25 12:47:08-07	3026730
/	203.0.113.126	GET	200 OK	2016-07-25 12:46:53-07	3026731
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-25 12:47:28-07	3026732
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 12:47:14-07	3026733
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-25 12:47:34-07	3026734
/	198.51.100.44	GET	200 OK	2016-07-25 12:47:03-07	3026735
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-25 12:48:01-07	3026736
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-25 12:47:33-07	3026737
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 12:47:31-07	3026738
/	203.0.113.246	GET	200 OK	2016-07-25 12:47:09-07	3026739
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 12:48:03-07	3026740
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 12:48:02-07	3026741
/	198.51.100.243	GET	200 OK	2016-07-25 12:47:14-07	3026742
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-25 12:47:49-07	3026743
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-25 12:48:08-07	3026744
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 12:47:44-07	3026745
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-25 12:47:53-07	3026746
/	198.51.100.219	GET	200 OK	2016-07-25 12:47:20-07	3026747
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-25 12:47:35-07	3026748
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-25 12:48:07-07	3026749
/	192.0.2.19	GET	200 OK	2016-07-25 12:47:28-07	3026750
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 12:48:14-07	3026751
/	192.0.2.37	GET	200 OK	2016-07-25 12:47:31-07	3026752
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 12:48:16-07	3026753
/	203.0.113.213	GET	200 OK	2016-07-25 12:47:32-07	3026754
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-25 12:47:52-07	3026755
/	203.0.113.81	GET	200 OK	2016-07-25 12:47:37-07	3026756
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 12:48:32-07	3026757
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-25 12:47:59-07	3026758
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-25 12:48:20-07	3026759
/	203.0.113.14	GET	200 OK	2016-07-25 12:47:45-07	3026760
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-25 12:48:43-07	3026761
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-25 12:48:28-07	3026762
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 12:48:36-07	3026763
/article/candidate-is-jerkn	203.0.113.14	GET	404 NOT FOUND	2016-07-25 12:48:17-07	3026764
/	203.0.113.106	GET	200 OK	2016-07-25 12:47:49-07	3026765
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 12:48:44-07	3026766
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-25 12:48:26-07	3026767
/	198.51.100.192	GET	200 OK	2016-07-25 12:47:51-07	3026768
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-25 12:48:07-07	3026769
/	203.0.113.219	GET	200 OK	2016-07-25 12:47:52-07	3026770
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 12:48:42-07	3026771
/	192.0.2.217	GET	200 OK	2016-07-25 12:47:55-07	3026772
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-25 12:48:20-07	3026773
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-25 12:48:23-07	3026774
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-25 12:48:32-07	3026775
/	203.0.113.206	GET	200 OK	2016-07-25 12:47:56-07	3026776
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-25 12:48:48-07	3026777
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-25 12:48:15-07	3026778
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-25 12:48:15-07	3026779
/	198.51.100.34	GET	200 OK	2016-07-25 12:48:03-07	3026780
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 12:48:38-07	3026781
/	192.0.2.44	GET	200 OK	2016-07-25 13:25:54-07	3028205
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-25 12:48:52-07	3026782
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 12:48:22-07	3026783
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 12:48:18-07	3026784
/	198.51.100.36	GET	200 OK	2016-07-25 12:48:06-07	3026785
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 12:48:40-07	3026786
/	192.0.2.50	GET	200 OK	2016-07-25 12:48:07-07	3026787
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-25 12:48:43-07	3026788
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-25 12:48:50-07	3026789
/	203.0.113.137	GET	200 OK	2016-07-25 12:48:11-07	3026790
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-25 12:48:54-07	3026791
/	198.51.100.50	GET	200 OK	2016-07-25 12:48:20-07	3026792
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-25 12:48:42-07	3026793
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 12:49:11-07	3026794
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-25 12:49:00-07	3026795
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-25 12:48:43-07	3026796
/	198.51.100.181	GET	200 OK	2016-07-25 12:48:26-07	3026797
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-25 12:48:44-07	3026798
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-25 12:48:59-07	3026799
/	203.0.113.134	GET	200 OK	2016-07-25 12:48:30-07	3026800
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 12:49:24-07	3026801
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-25 12:49:28-07	3026802
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 12:49:18-07	3026803
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 12:48:59-07	3026804
/	198.51.100.113	GET	200 OK	2016-07-25 12:48:35-07	3026805
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-25 12:49:04-07	3026806
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-25 12:49:00-07	3026807
/	192.0.2.19	GET	200 OK	2016-07-25 12:48:39-07	3026808
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-25 12:48:55-07	3026809
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-25 12:49:17-07	3026810
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-25 12:49:24-07	3026811
/	198.51.100.51	GET	200 OK	2016-07-25 12:48:40-07	3026812
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 12:49:21-07	3026813
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-25 12:49:05-07	3026814
/	198.51.100.41	GET	200 OK	2016-07-25 12:48:45-07	3026815
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-25 12:49:35-07	3026816
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-25 12:49:02-07	3026817
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 12:49:19-07	3026818
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-25 12:49:07-07	3026819
/	198.51.100.188	GET	200 OK	2016-07-25 12:48:54-07	3026820
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-25 12:49:40-07	3026821
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 12:49:17-07	3026822
/	198.51.100.119	GET	200 OK	2016-07-25 12:49:04-07	3026823
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 12:49:54-07	3026824
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-25 12:50:00-07	3026825
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-25 12:50:00-07	3026826
/	198.51.100.193	GET	200 OK	2016-07-25 12:49:12-07	3026827
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-25 12:49:51-07	3026828
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 12:49:39-07	3026829
/	198.51.100.171	GET	200 OK	2016-07-25 12:49:18-07	3026830
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 12:49:44-07	3026831
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-25 12:49:42-07	3026832
/	192.0.2.91	GET	200 OK	2016-07-25 12:49:24-07	3026833
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 12:49:40-07	3026834
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-25 12:50:08-07	3026835
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-25 12:49:59-07	3026836
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 12:50:04-07	3026837
/	192.0.2.92	GET	200 OK	2016-07-25 12:49:28-07	3026838
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-25 12:50:06-07	3026839
/	203.0.113.132	GET	200 OK	2016-07-25 12:49:32-07	3026840
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 12:49:58-07	3026841
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-25 12:50:23-07	3026842
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-25 12:50:19-07	3026843
/	203.0.113.93	GET	200 OK	2016-07-25 12:49:41-07	3026844
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-25 12:50:29-07	3026845
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 12:50:16-07	3026846
/	198.51.100.229	GET	200 OK	2016-07-25 12:49:47-07	3026847
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-25 12:50:38-07	3026848
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 12:50:38-07	3026849
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 12:50:10-07	3026850
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-25 12:50:45-07	3026851
/	198.51.100.125	GET	200 OK	2016-07-25 12:49:57-07	3026852
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 12:50:38-07	3026853
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 12:50:38-07	3026854
/	203.0.113.170	GET	200 OK	2016-07-25 12:50:03-07	3026855
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 12:50:38-07	3026856
/	198.51.100.135	GET	200 OK	2016-07-25 12:50:11-07	3026857
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-25 12:51:11-07	3026858
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-25 12:50:53-07	3026859
/	198.51.100.59	GET	200 OK	2016-07-25 12:50:12-07	3026860
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-25 12:50:35-07	3026861
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 12:50:34-07	3026862
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 12:50:52-07	3026863
/	192.0.2.46	GET	200 OK	2016-07-25 12:50:20-07	3026864
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 12:50:54-07	3026865
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 12:50:45-07	3026866
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 12:50:57-07	3026867
/	203.0.113.236	GET	200 OK	2016-07-25 12:50:29-07	3026868
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 12:50:58-07	3026869
/	192.0.2.100	GET	200 OK	2016-07-25 12:50:33-07	3026870
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-25 12:51:24-07	3026871
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 12:51:19-07	3026872
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-25 12:50:49-07	3026873
/	198.51.100.220	GET	200 OK	2016-07-25 12:50:38-07	3026874
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-25 12:51:13-07	3026875
/	192.0.2.170	GET	200 OK	2016-07-25 12:50:42-07	3026876
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-25 12:51:26-07	3026877
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 12:51:03-07	3026878
/	203.0.113.232	GET	200 OK	2016-07-25 12:50:47-07	3026879
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 12:51:09-07	3026880
/	203.0.113.166	GET	200 OK	2016-07-25 12:50:55-07	3026881
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 12:51:53-07	3026882
/	203.0.113.115	GET	200 OK	2016-07-25 12:51:04-07	3026883
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-25 12:51:31-07	3026884
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-25 12:51:41-07	3026885
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-25 12:51:46-07	3026886
/	203.0.113.184	GET	200 OK	2016-07-25 12:51:11-07	3026887
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-25 12:52:00-07	3026888
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-25 12:51:37-07	3026889
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-25 12:52:03-07	3026890
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-25 12:52:06-07	3026891
/	203.0.113.52	GET	200 OK	2016-07-25 12:51:17-07	3026892
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-25 12:51:55-07	3026893
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-25 12:52:02-07	3026894
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-25 12:51:49-07	3026895
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-25 12:52:10-07	3026896
/	203.0.113.5	GET	200 OK	2016-07-25 12:51:27-07	3026897
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 12:52:13-07	3026898
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 12:52:20-07	3026899
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 12:52:10-07	3026900
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 12:51:58-07	3026901
/	198.51.100.182	GET	200 OK	2016-07-25 12:51:28-07	3026902
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 12:51:55-07	3026903
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 12:51:51-07	3026904
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 12:51:55-07	3026905
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 12:52:14-07	3026906
/	198.51.100.182	GET	200 OK	2016-07-25 12:51:33-07	3026907
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-25 12:52:11-07	3026908
/	192.0.2.128	GET	200 OK	2016-07-25 12:51:36-07	3026909
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-25 12:52:17-07	3026910
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 12:52:22-07	3026911
/	192.0.2.33	GET	200 OK	2016-07-25 12:51:37-07	3026912
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 12:52:14-07	3026913
/	192.0.2.42	GET	200 OK	2016-07-25 12:51:40-07	3026914
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-25 12:52:22-07	3026915
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-25 12:52:22-07	3026916
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 12:52:33-07	3026917
/	203.0.113.140	GET	200 OK	2016-07-25 12:51:48-07	3026918
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-25 12:52:13-07	3026919
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-25 12:52:24-07	3026920
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-25 12:52:37-07	3026921
/	192.0.2.230	GET	200 OK	2016-07-25 12:51:49-07	3026922
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 12:52:40-07	3026923
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-25 12:52:48-07	3026924
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-25 12:52:12-07	3026925
/	192.0.2.32	GET	200 OK	2016-07-25 12:51:59-07	3026926
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-25 12:52:43-07	3026927
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-25 12:52:17-07	3026928
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-25 12:52:47-07	3026929
/	198.51.100.248	GET	200 OK	2016-07-25 12:52:01-07	3026930
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-25 12:52:50-07	3026931
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-25 12:52:59-07	3026932
/	203.0.113.208	GET	200 OK	2016-07-25 12:52:05-07	3026933
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-25 12:52:28-07	3026934
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-25 12:52:23-07	3026935
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-25 12:52:42-07	3026936
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-25 12:52:33-07	3026937
/	198.51.100.164	GET	200 OK	2016-07-25 12:52:08-07	3026938
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-25 12:52:39-07	3026939
/article/balloon-goons-doomedi	198.51.100.164	GET	404 NOT FOUND	2016-07-25 12:52:28-07	3026940
/	203.0.113.165	GET	200 OK	2016-07-25 12:52:10-07	3026941
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-25 12:52:51-07	3026942
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-25 12:52:45-07	3026943
/	203.0.113.177	GET	200 OK	2016-07-25 12:52:18-07	3026944
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-25 12:53:18-07	3026945
/	192.0.2.39	GET	200 OK	2016-07-25 12:52:21-07	3026946
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-25 12:52:45-07	3026947
/	203.0.113.55	GET	200 OK	2016-07-25 12:52:26-07	3026948
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-25 12:52:55-07	3026949
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-25 12:52:41-07	3026950
/	192.0.2.102	GET	200 OK	2016-07-25 12:52:35-07	3026951
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 12:53:17-07	3026952
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 12:53:17-07	3026953
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 12:53:35-07	3026954
/	198.51.100.152	GET	200 OK	2016-07-25 12:52:38-07	3026955
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 12:52:57-07	3026956
/	192.0.2.16	GET	200 OK	2016-07-25 12:52:48-07	3026957
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 12:53:40-07	3026958
/	198.51.100.147	GET	200 OK	2016-07-25 12:52:52-07	3026959
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-25 12:53:27-07	3026960
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 12:53:48-07	3026961
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 12:53:22-07	3026962
/	198.51.100.136	GET	200 OK	2016-07-25 12:52:58-07	3026963
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-25 12:53:21-07	3026964
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 12:53:50-07	3026965
/	203.0.113.34	GET	200 OK	2016-07-25 12:53:05-07	3026966
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-25 12:53:58-07	3026967
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 12:54:04-07	3026968
/	198.51.100.210	GET	200 OK	2016-07-25 12:53:08-07	3026969
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-25 12:53:24-07	3026970
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-25 12:53:38-07	3026971
/	203.0.113.165	GET	200 OK	2016-07-25 13:48:28-07	3029062
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-25 12:53:48-07	3026972
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 12:53:44-07	3026973
/	198.51.100.172	GET	200 OK	2016-07-25 12:53:17-07	3026974
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-25 12:53:47-07	3026975
/article/bears-love-berriesd	198.51.100.172	GET	404 NOT FOUND	2016-07-25 12:54:05-07	3026976
/	192.0.2.120	GET	200 OK	2016-07-25 12:53:23-07	3026977
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 12:54:09-07	3026978
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 12:53:43-07	3026979
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 12:54:20-07	3026980
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 12:54:01-07	3026981
/	198.51.100.216	GET	200 OK	2016-07-25 12:53:28-07	3026982
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-25 12:53:46-07	3026983
/	203.0.113.215	GET	200 OK	2016-07-25 12:53:37-07	3026984
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 12:54:13-07	3026985
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 12:54:04-07	3026986
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 12:54:02-07	3026987
/	198.51.100.196	GET	200 OK	2016-07-25 12:53:39-07	3026988
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-25 12:53:56-07	3026989
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-25 12:53:58-07	3026990
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-25 12:54:22-07	3026991
/	192.0.2.74	GET	200 OK	2016-07-25 12:53:43-07	3026992
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 12:54:08-07	3026993
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-25 12:54:35-07	3026994
/	192.0.2.219	GET	200 OK	2016-07-25 12:53:47-07	3026995
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-25 12:54:26-07	3026996
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 12:54:06-07	3026997
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-25 12:54:20-07	3026998
/	192.0.2.10	GET	200 OK	2016-07-25 12:53:50-07	3026999
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-25 12:54:22-07	3027000
/	192.0.2.30	GET	200 OK	2016-07-25 12:53:54-07	3027001
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-25 12:54:21-07	3027002
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-25 12:54:31-07	3027003
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-25 12:54:10-07	3027004
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 12:54:47-07	3027005
/	192.0.2.128	GET	200 OK	2016-07-25 12:53:59-07	3027006
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 12:54:17-07	3027007
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-25 12:54:46-07	3027008
/	192.0.2.185	GET	200 OK	2016-07-25 12:54:05-07	3027009
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-25 12:54:38-07	3027010
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-25 12:54:35-07	3027011
/	198.51.100.225	GET	200 OK	2016-07-25 12:54:09-07	3027012
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-25 12:54:35-07	3027013
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-25 12:54:30-07	3027014
/	192.0.2.183	GET	200 OK	2016-07-25 12:54:11-07	3027015
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-25 12:55:10-07	3027016
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 12:55:07-07	3027017
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 12:54:50-07	3027018
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 12:55:03-07	3027019
/	192.0.2.211	GET	200 OK	2016-07-25 12:54:13-07	3027020
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 12:54:50-07	3027021
/	198.51.100.181	GET	200 OK	2016-07-25 12:54:22-07	3027022
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-25 12:54:57-07	3027023
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-25 12:55:14-07	3027024
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-25 12:54:53-07	3027025
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-25 12:54:49-07	3027026
/	192.0.2.26	GET	200 OK	2016-07-25 12:54:26-07	3027027
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 12:54:45-07	3027028
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-25 12:55:18-07	3027029
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-25 12:55:01-07	3027030
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 12:54:56-07	3027031
/	203.0.113.140	GET	200 OK	2016-07-25 12:54:33-07	3027032
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-25 12:55:28-07	3027033
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-25 12:55:21-07	3027034
/	203.0.113.226	GET	200 OK	2016-07-25 12:54:38-07	3027035
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-25 12:55:21-07	3027036
/	203.0.113.26	GET	200 OK	2016-07-25 12:54:48-07	3027037
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 12:55:09-07	3027038
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-25 12:55:24-07	3027039
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-25 12:55:38-07	3027040
/	192.0.2.155	GET	200 OK	2016-07-25 12:54:50-07	3027041
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 12:55:07-07	3027042
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-25 12:55:36-07	3027043
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-25 12:55:49-07	3027044
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-25 12:55:07-07	3027045
/	198.51.100.225	GET	200 OK	2016-07-25 12:55:00-07	3027046
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-25 12:55:53-07	3027047
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 12:55:22-07	3027048
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-25 12:55:57-07	3027049
/	203.0.113.169	GET	200 OK	2016-07-25 12:55:06-07	3027050
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-25 12:55:33-07	3027051
/article/bears-love-berriesm	203.0.113.169	GET	404 NOT FOUND	2016-07-25 12:55:42-07	3027052
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 12:55:22-07	3027053
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-25 12:55:53-07	3027054
/	192.0.2.166	GET	200 OK	2016-07-25 12:55:15-07	3027055
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 12:55:47-07	3027056
/	203.0.113.67	GET	200 OK	2016-07-25 12:55:25-07	3027057
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-25 12:55:54-07	3027058
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-25 12:56:12-07	3027059
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-25 12:56:07-07	3027060
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-25 12:55:40-07	3027061
/	198.51.100.4	GET	200 OK	2016-07-25 12:55:29-07	3027062
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 12:56:11-07	3027063
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-25 12:56:12-07	3027064
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-25 12:55:45-07	3027065
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-25 12:55:57-07	3027066
/	192.0.2.172	GET	200 OK	2016-07-25 12:55:35-07	3027067
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-25 12:56:28-07	3027068
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 12:56:29-07	3027069
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 12:55:50-07	3027070
/	198.51.100.17	GET	200 OK	2016-07-25 12:55:39-07	3027071
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 12:56:08-07	3027072
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-25 12:55:59-07	3027073
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-25 12:56:10-07	3027074
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-25 12:56:03-07	3027075
/	192.0.2.175	GET	200 OK	2016-07-25 12:55:43-07	3027076
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 12:56:12-07	3027077
/	198.51.100.182	GET	200 OK	2016-07-25 12:55:46-07	3027078
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-25 12:56:37-07	3027079
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 12:56:16-07	3027080
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 12:56:45-07	3027081
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-25 12:56:05-07	3027082
/	198.51.100.92	GET	200 OK	2016-07-25 12:55:50-07	3027083
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-25 12:56:50-07	3027084
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-25 12:56:35-07	3027085
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-25 12:56:36-07	3027086
/	198.51.100.99	GET	200 OK	2016-07-25 12:55:59-07	3027087
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-25 12:56:19-07	3027088
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 12:56:45-07	3027089
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 12:56:15-07	3027090
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 12:56:51-07	3027091
/	203.0.113.55	GET	200 OK	2016-07-25 12:56:07-07	3027092
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 12:56:28-07	3027093
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-25 12:56:36-07	3027094
/	198.51.100.3	GET	200 OK	2016-07-25 12:56:15-07	3027095
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-25 12:57:00-07	3027096
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 12:56:49-07	3027097
/	198.51.100.117	GET	200 OK	2016-07-25 12:56:25-07	3027098
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-25 12:56:55-07	3027099
/	192.0.2.190	GET	200 OK	2016-07-25 12:56:31-07	3027100
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-25 12:56:53-07	3027101
/	203.0.113.47	GET	200 OK	2016-07-25 12:56:34-07	3027102
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 12:57:07-07	3027103
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 12:56:57-07	3027104
/	198.51.100.152	GET	200 OK	2016-07-25 12:56:38-07	3027105
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-25 12:57:14-07	3027106
/	198.51.100.49	GET	200 OK	2016-07-25 12:56:46-07	3027107
/article/bears-love-berriesw	198.51.100.49	GET	404 NOT FOUND	2016-07-25 12:57:12-07	3027108
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-25 12:57:18-07	3027109
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-25 12:57:41-07	3027110
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 12:57:27-07	3027111
/	203.0.113.71	GET	200 OK	2016-07-25 12:56:51-07	3027112
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-25 12:57:45-07	3027113
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-25 12:57:13-07	3027114
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-25 12:57:25-07	3027115
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-25 12:57:48-07	3027116
/	203.0.113.39	GET	200 OK	2016-07-25 12:57:01-07	3027117
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-25 12:57:26-07	3027118
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-25 12:57:18-07	3027119
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-25 12:57:31-07	3027120
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-25 12:57:37-07	3027121
/	203.0.113.64	GET	200 OK	2016-07-25 12:57:05-07	3027122
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 12:58:00-07	3027123
/	198.51.100.129	GET	200 OK	2016-07-25 12:57:09-07	3027124
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-25 12:57:32-07	3027125
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-25 12:58:05-07	3027126
/	192.0.2.225	GET	200 OK	2016-07-25 12:57:15-07	3027127
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-25 12:57:50-07	3027128
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-25 12:57:39-07	3027129
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 12:57:37-07	3027130
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 12:57:47-07	3027131
/	203.0.113.9	GET	200 OK	2016-07-25 12:57:20-07	3027132
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 12:58:17-07	3027133
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-25 12:57:48-07	3027134
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-25 12:58:10-07	3027135
/	203.0.113.200	GET	200 OK	2016-07-25 12:57:21-07	3027136
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-25 12:58:19-07	3027137
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-25 12:57:47-07	3027138
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-25 12:58:07-07	3027139
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-25 12:58:19-07	3027140
/	192.0.2.21	GET	200 OK	2016-07-25 12:57:23-07	3027141
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-25 12:57:55-07	3027142
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-25 12:58:09-07	3027143
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-25 12:58:14-07	3027144
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-25 12:57:56-07	3027145
/	198.51.100.15	GET	200 OK	2016-07-25 12:57:25-07	3027146
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-25 12:57:47-07	3027147
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-25 12:58:03-07	3027148
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-25 12:58:02-07	3027149
/	203.0.113.230	GET	200 OK	2016-07-25 12:57:32-07	3027150
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-25 12:58:13-07	3027151
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-25 12:57:51-07	3027152
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-25 12:57:49-07	3027153
/	192.0.2.194	GET	200 OK	2016-07-25 12:57:37-07	3027154
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-25 12:58:29-07	3027155
/	198.51.100.84	GET	200 OK	2016-07-25 12:57:47-07	3027156
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 12:58:16-07	3027157
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-25 12:58:27-07	3027158
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-25 12:58:42-07	3027159
/	203.0.113.8	GET	200 OK	2016-07-25 12:57:56-07	3027160
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-25 12:58:18-07	3027161
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-25 12:58:35-07	3027162
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 12:58:25-07	3027163
/	192.0.2.236	GET	200 OK	2016-07-25 12:58:05-07	3027164
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-25 12:58:33-07	3027165
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-25 12:58:36-07	3027166
/	198.51.100.73	GET	200 OK	2016-07-25 12:58:07-07	3027167
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 12:59:01-07	3027168
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-25 12:58:39-07	3027169
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 12:58:51-07	3027170
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-25 12:58:49-07	3027171
/	203.0.113.102	GET	200 OK	2016-07-25 12:58:16-07	3027172
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 12:58:34-07	3027173
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 12:58:39-07	3027174
/	203.0.113.4	GET	200 OK	2016-07-25 12:58:24-07	3027175
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-25 12:59:17-07	3027176
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-25 12:58:43-07	3027177
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-25 12:59:19-07	3027178
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 12:58:57-07	3027179
/	192.0.2.251	GET	200 OK	2016-07-25 12:58:34-07	3027180
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 12:59:06-07	3027181
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-25 12:59:12-07	3027182
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 12:58:54-07	3027183
/	192.0.2.217	GET	200 OK	2016-07-25 12:58:44-07	3027184
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-25 12:59:28-07	3027185
/	203.0.113.156	GET	200 OK	2016-07-25 12:58:50-07	3027186
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-25 12:59:37-07	3027187
/	203.0.113.27	GET	200 OK	2016-07-25 12:58:56-07	3027188
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-25 12:59:25-07	3027189
/	203.0.113.7	GET	200 OK	2016-07-25 12:59:00-07	3027190
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-25 12:59:15-07	3027191
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-25 12:59:51-07	3027192
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-25 12:59:51-07	3027193
/	203.0.113.132	GET	200 OK	2016-07-25 12:59:01-07	3027194
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-25 12:59:24-07	3027195
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 12:59:41-07	3027196
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-25 12:59:50-07	3027197
/	192.0.2.28	GET	200 OK	2016-07-25 12:59:09-07	3027198
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-25 12:59:32-07	3027199
/	198.51.100.226	GET	200 OK	2016-07-25 12:59:13-07	3027200
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 12:59:46-07	3027201
/	203.0.113.237	GET	200 OK	2016-07-25 12:59:21-07	3027202
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 12:59:50-07	3027203
/article/balloon-goons-doomede	203.0.113.237	GET	404 NOT FOUND	2016-07-25 12:59:40-07	3027204
/	203.0.113.92	GET	200 OK	2016-07-25 12:59:24-07	3027205
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-25 13:00:16-07	3027206
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-25 13:00:23-07	3027207
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-25 12:59:45-07	3027208
/	203.0.113.126	GET	200 OK	2016-07-25 12:59:26-07	3027209
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-25 12:59:50-07	3027210
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-25 12:59:59-07	3027211
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 13:00:01-07	3027212
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-25 12:59:47-07	3027213
/	192.0.2.215	GET	200 OK	2016-07-25 12:59:34-07	3027214
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-25 13:00:02-07	3027215
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 12:59:54-07	3027216
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 13:00:20-07	3027217
/	198.51.100.102	GET	200 OK	2016-07-25 12:59:41-07	3027218
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-25 13:00:37-07	3027219
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-25 13:00:35-07	3027220
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-25 13:00:34-07	3027221
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-25 13:00:40-07	3027222
/	198.51.100.45	GET	200 OK	2016-07-25 12:59:43-07	3027223
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 13:00:29-07	3027224
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-25 13:00:08-07	3027225
/	203.0.113.19	GET	200 OK	2016-07-25 12:59:46-07	3027226
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 13:00:05-07	3027227
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-25 13:00:41-07	3027228
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-25 13:00:19-07	3027229
/	198.51.100.160	GET	200 OK	2016-07-25 12:59:53-07	3027230
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-25 13:00:35-07	3027231
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-25 13:00:32-07	3027232
/	192.0.2.107	GET	200 OK	2016-07-25 12:59:59-07	3027233
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-25 13:00:59-07	3027234
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-25 13:00:35-07	3027235
/	198.51.100.164	GET	200 OK	2016-07-25 13:00:02-07	3027236
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-25 13:00:58-07	3027237
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-25 13:00:35-07	3027238
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-25 13:00:49-07	3027239
/	203.0.113.113	GET	200 OK	2016-07-25 13:00:04-07	3027240
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 13:00:19-07	3027241
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 13:01:01-07	3027242
/	203.0.113.32	GET	200 OK	2016-07-25 13:00:11-07	3027243
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 13:00:42-07	3027244
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 13:00:45-07	3027245
/	198.51.100.122	GET	200 OK	2016-07-25 13:00:12-07	3027246
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-25 13:01:00-07	3027247
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-25 13:00:56-07	3027248
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 13:00:57-07	3027249
/	198.51.100.172	GET	200 OK	2016-07-25 13:00:17-07	3027250
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 13:00:43-07	3027251
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 13:00:57-07	3027252
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 13:00:38-07	3027253
/	203.0.113.10	GET	200 OK	2016-07-25 13:00:19-07	3027254
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-25 13:00:42-07	3027255
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-25 13:00:48-07	3027256
/	203.0.113.168	GET	200 OK	2016-07-25 13:00:22-07	3027257
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-25 13:01:19-07	3027258
/	203.0.113.254	GET	200 OK	2016-07-25 13:00:24-07	3027259
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-25 13:01:15-07	3027260
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-25 13:01:11-07	3027261
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 13:01:17-07	3027262
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 13:01:22-07	3027263
/	203.0.113.160	GET	200 OK	2016-07-25 13:00:28-07	3027264
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 13:00:47-07	3027265
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-25 13:00:58-07	3027266
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 13:01:03-07	3027267
/	203.0.113.186	GET	200 OK	2016-07-25 13:00:35-07	3027268
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-25 13:01:07-07	3027269
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-25 13:01:26-07	3027270
/	203.0.113.152	GET	200 OK	2016-07-25 13:00:38-07	3027271
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-25 13:01:19-07	3027272
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-25 13:01:12-07	3027273
/	203.0.113.164	GET	200 OK	2016-07-25 13:00:47-07	3027274
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 13:01:19-07	3027275
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-25 13:01:23-07	3027276
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 13:01:20-07	3027277
/	198.51.100.69	GET	200 OK	2016-07-25 13:00:54-07	3027278
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 13:01:31-07	3027279
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-25 13:01:40-07	3027280
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-25 13:01:39-07	3027281
/	198.51.100.59	GET	200 OK	2016-07-25 13:00:58-07	3027282
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 13:01:49-07	3027283
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-25 13:01:32-07	3027284
/	192.0.2.28	GET	200 OK	2016-07-25 13:00:59-07	3027285
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-25 13:01:36-07	3027286
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 13:01:44-07	3027287
/	203.0.113.187	GET	200 OK	2016-07-25 13:01:05-07	3027288
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-25 13:01:44-07	3027289
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 13:02:03-07	3027290
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 13:01:31-07	3027291
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-25 13:01:53-07	3027292
/	192.0.2.84	GET	200 OK	2016-07-25 13:01:07-07	3027293
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-25 13:01:26-07	3027294
/	203.0.113.130	GET	200 OK	2016-07-25 13:01:14-07	3027295
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-25 13:01:52-07	3027296
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-25 13:02:00-07	3027297
/article/bears-love-berriesz	203.0.113.130	GET	404 NOT FOUND	2016-07-25 13:01:47-07	3027298
/	192.0.2.134	GET	200 OK	2016-07-25 13:01:24-07	3027299
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 13:01:40-07	3027300
/	198.51.100.69	GET	200 OK	2016-07-25 13:01:30-07	3027301
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-25 13:02:00-07	3027302
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 13:02:07-07	3027303
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 13:02:05-07	3027304
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 13:02:04-07	3027305
/	198.51.100.182	GET	200 OK	2016-07-25 13:01:38-07	3027306
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-25 13:02:00-07	3027307
/	198.51.100.37	GET	200 OK	2016-07-25 13:01:42-07	3027308
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 13:02:00-07	3027309
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 13:02:34-07	3027310
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 13:02:08-07	3027311
/	192.0.2.57	GET	200 OK	2016-07-25 13:01:46-07	3027312
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 13:02:11-07	3027313
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-25 13:02:37-07	3027314
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 13:02:33-07	3027315
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 13:02:31-07	3027316
/	192.0.2.235	GET	200 OK	2016-07-25 13:01:48-07	3027317
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-25 13:02:37-07	3027318
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-25 13:02:41-07	3027319
/	192.0.2.98	GET	200 OK	2016-07-25 13:01:54-07	3027320
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 13:02:25-07	3027321
/	192.0.2.149	GET	200 OK	2016-07-25 13:01:55-07	3027322
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 13:02:31-07	3027323
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 13:02:17-07	3027324
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 13:02:48-07	3027325
/	192.0.2.88	GET	200 OK	2016-07-25 13:02:00-07	3027326
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 13:02:42-07	3027327
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 13:02:59-07	3027328
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 13:02:32-07	3027329
/	198.51.100.241	GET	200 OK	2016-07-25 13:02:09-07	3027330
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-25 13:02:57-07	3027331
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 13:02:35-07	3027332
/	198.51.100.99	GET	200 OK	2016-07-25 13:02:18-07	3027333
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 13:03:13-07	3027334
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-25 13:03:12-07	3027335
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-25 13:03:08-07	3027336
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 13:03:06-07	3027337
/	192.0.2.129	GET	200 OK	2016-07-25 13:02:28-07	3027338
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-25 13:03:22-07	3027339
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-25 13:03:20-07	3027340
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-25 13:03:14-07	3027341
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-25 13:03:24-07	3027342
/	192.0.2.253	GET	200 OK	2016-07-25 13:02:38-07	3027343
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-25 13:03:04-07	3027344
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-25 13:03:34-07	3027345
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-25 13:03:29-07	3027346
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-25 13:03:03-07	3027347
/	198.51.100.246	GET	200 OK	2016-07-25 13:02:40-07	3027348
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-25 13:03:32-07	3027349
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-25 13:03:37-07	3027350
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 13:03:11-07	3027351
/	203.0.113.33	GET	200 OK	2016-07-25 13:02:47-07	3027352
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 13:03:23-07	3027353
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 13:03:45-07	3027354
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-25 13:03:25-07	3027355
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-25 13:03:07-07	3027356
/	203.0.113.138	GET	200 OK	2016-07-25 13:02:57-07	3027357
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 13:03:31-07	3027358
/	203.0.113.201	GET	200 OK	2016-07-25 13:02:59-07	3027359
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 13:03:46-07	3027360
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-25 13:03:57-07	3027361
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-25 13:03:49-07	3027362
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-25 13:03:20-07	3027363
/	203.0.113.14	GET	200 OK	2016-07-25 13:03:07-07	3027364
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-25 13:03:59-07	3027365
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 13:03:36-07	3027366
/	203.0.113.128	GET	200 OK	2016-07-25 13:03:13-07	3027367
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 13:04:06-07	3027368
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 13:04:07-07	3027369
/	198.51.100.135	GET	200 OK	2016-07-25 13:03:15-07	3027370
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 13:03:36-07	3027371
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-25 13:03:43-07	3027372
/	192.0.2.154	GET	200 OK	2016-07-25 13:03:21-07	3027373
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 13:04:03-07	3027374
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-25 13:03:59-07	3027375
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-25 13:04:19-07	3027376
/	192.0.2.241	GET	200 OK	2016-07-25 13:03:27-07	3027377
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-25 13:04:02-07	3027378
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-25 13:04:19-07	3027379
/	203.0.113.139	GET	200 OK	2016-07-25 13:03:29-07	3027380
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-25 13:03:59-07	3027381
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-25 13:04:19-07	3027382
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-25 13:04:04-07	3027383
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-25 13:04:21-07	3027384
/	203.0.113.141	GET	200 OK	2016-07-25 13:03:30-07	3027385
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 13:03:54-07	3027386
/	198.51.100.92	GET	200 OK	2016-07-25 13:03:34-07	3027387
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-25 13:03:49-07	3027388
/	203.0.113.150	GET	200 OK	2016-07-25 13:03:35-07	3027389
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-25 13:04:09-07	3027390
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-25 13:03:50-07	3027391
/	198.51.100.230	GET	200 OK	2016-07-25 13:03:37-07	3027392
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 13:04:09-07	3027393
/	203.0.113.241	GET	200 OK	2016-07-25 13:03:38-07	3027394
/article/so-many-bearsv	203.0.113.241	GET	404 NOT FOUND	2016-07-25 13:04:21-07	3027395
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 13:04:29-07	3027396
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-25 13:04:09-07	3027397
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-25 13:04:37-07	3027398
/	203.0.113.127	GET	200 OK	2016-07-25 13:03:45-07	3027399
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 13:04:16-07	3027400
/	198.51.100.204	GET	200 OK	2016-07-25 13:03:54-07	3027401
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 13:04:27-07	3027402
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-25 13:04:09-07	3027403
/	198.51.100.226	GET	200 OK	2016-07-25 13:04:02-07	3027404
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 13:04:21-07	3027405
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 13:04:30-07	3027406
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-25 13:04:37-07	3027407
/	203.0.113.65	GET	200 OK	2016-07-25 13:04:11-07	3027408
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-25 13:04:30-07	3027409
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-25 13:04:53-07	3027410
/	203.0.113.213	GET	200 OK	2016-07-25 13:04:19-07	3027411
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-25 13:04:40-07	3027412
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-25 13:05:19-07	3027413
/	192.0.2.103	GET	200 OK	2016-07-25 13:04:23-07	3027414
/article/bears-love-berriesc	192.0.2.103	GET	404 NOT FOUND	2016-07-25 13:05:19-07	3027415
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 13:04:59-07	3027416
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-25 13:05:06-07	3027417
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 13:05:04-07	3027418
/	203.0.113.124	GET	200 OK	2016-07-25 13:04:27-07	3027419
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-25 13:05:05-07	3027420
/	192.0.2.5	GET	200 OK	2016-07-25 13:04:32-07	3027421
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-25 13:04:49-07	3027422
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 13:05:08-07	3027423
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 13:04:54-07	3027424
/	203.0.113.155	GET	200 OK	2016-07-25 13:04:34-07	3027425
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-25 13:04:52-07	3027426
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-25 13:05:22-07	3027427
/	203.0.113.185	GET	200 OK	2016-07-25 13:04:35-07	3027428
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 13:05:14-07	3027429
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-25 13:04:54-07	3027430
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-25 13:04:52-07	3027431
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 13:05:07-07	3027432
/	198.51.100.136	GET	200 OK	2016-07-25 13:04:38-07	3027433
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-25 13:05:20-07	3027434
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-25 13:04:57-07	3027435
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 13:05:18-07	3027436
/	203.0.113.10	GET	200 OK	2016-07-25 13:04:46-07	3027437
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-25 13:05:05-07	3027438
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-25 13:05:13-07	3027439
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-25 13:05:16-07	3027440
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 13:05:46-07	3027441
/	203.0.113.211	GET	200 OK	2016-07-25 13:04:53-07	3027442
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-25 13:05:12-07	3027443
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 13:05:19-07	3027444
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 13:05:32-07	3027445
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 13:05:35-07	3027446
/	198.51.100.183	GET	200 OK	2016-07-25 13:04:57-07	3027447
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-25 13:05:46-07	3027448
/	203.0.113.143	GET	200 OK	2016-07-25 13:05:00-07	3027449
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 13:05:45-07	3027450
/	192.0.2.197	GET	200 OK	2016-07-25 13:05:04-07	3027451
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 13:05:58-07	3027452
/	198.51.100.53	GET	200 OK	2016-07-25 13:05:05-07	3027453
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 13:05:29-07	3027454
/	192.0.2.51	GET	200 OK	2016-07-25 13:05:08-07	3027455
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-25 13:05:49-07	3027456
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-25 13:05:34-07	3027457
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-25 13:05:26-07	3027458
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-25 13:05:44-07	3027459
/	198.51.100.68	GET	200 OK	2016-07-25 13:05:12-07	3027460
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-25 13:05:58-07	3027461
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 13:05:36-07	3027462
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-25 13:05:54-07	3027463
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-25 13:05:44-07	3027464
/	198.51.100.111	GET	200 OK	2016-07-25 13:05:22-07	3027465
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-25 13:06:16-07	3027466
/	203.0.113.182	GET	200 OK	2016-07-25 13:05:25-07	3027467
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-25 13:05:50-07	3027468
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-25 13:06:18-07	3027469
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 13:06:06-07	3027470
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 13:06:16-07	3027471
/	192.0.2.16	GET	200 OK	2016-07-25 13:05:30-07	3027472
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 13:05:57-07	3027473
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-25 13:06:07-07	3027474
/	198.51.100.173	GET	200 OK	2016-07-25 13:05:32-07	3027475
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-25 13:05:58-07	3027476
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-25 13:06:18-07	3027477
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-25 13:05:49-07	3027478
/	203.0.113.121	GET	200 OK	2016-07-25 13:05:36-07	3027479
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 13:05:51-07	3027480
/	198.51.100.231	GET	200 OK	2016-07-25 13:05:37-07	3027481
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-25 13:05:56-07	3027482
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 13:06:14-07	3027483
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 13:05:53-07	3027484
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 13:06:23-07	3027485
/	192.0.2.111	GET	200 OK	2016-07-25 13:05:43-07	3027486
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-25 13:06:37-07	3027487
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 13:06:30-07	3027488
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-25 13:06:12-07	3027489
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-25 13:06:01-07	3027490
/	203.0.113.194	GET	200 OK	2016-07-25 13:05:51-07	3027491
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-25 13:06:46-07	3027492
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-25 13:06:51-07	3027493
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 13:06:47-07	3027494
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 13:06:34-07	3027495
/	203.0.113.234	GET	200 OK	2016-07-25 13:05:58-07	3027496
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-25 13:06:22-07	3027497
/	198.51.100.67	GET	200 OK	2016-07-25 13:06:00-07	3027498
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 13:06:47-07	3027499
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 13:06:41-07	3027500
/	203.0.113.18	GET	200 OK	2016-07-25 13:06:03-07	3027501
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-25 13:06:28-07	3027502
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 13:06:47-07	3027503
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-25 13:06:58-07	3027504
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-25 13:06:31-07	3027505
/	203.0.113.224	GET	200 OK	2016-07-25 13:06:10-07	3027506
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-25 13:06:28-07	3027507
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 13:06:45-07	3027508
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-25 13:06:57-07	3027509
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-25 13:06:51-07	3027510
/	198.51.100.95	GET	200 OK	2016-07-25 13:06:18-07	3027511
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 13:06:45-07	3027512
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-25 13:06:50-07	3027513
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 13:06:43-07	3027514
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-25 13:06:59-07	3027515
/	198.51.100.233	GET	200 OK	2016-07-25 13:06:24-07	3027516
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 13:07:08-07	3027517
/	203.0.113.81	GET	200 OK	2016-07-25 13:06:28-07	3027518
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-25 13:06:48-07	3027519
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-25 13:07:21-07	3027520
/	198.51.100.93	GET	200 OK	2016-07-25 13:06:34-07	3027521
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-25 13:06:59-07	3027522
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-25 13:07:26-07	3027523
/	198.51.100.1	GET	200 OK	2016-07-25 13:06:36-07	3027524
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 13:07:21-07	3027525
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 13:07:06-07	3027526
/	198.51.100.134	GET	200 OK	2016-07-25 13:06:41-07	3027527
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 13:07:33-07	3027528
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-25 13:07:00-07	3027529
/	192.0.2.108	GET	200 OK	2016-07-25 13:06:43-07	3027530
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 13:07:06-07	3027531
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-25 13:07:39-07	3027532
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 13:07:20-07	3027533
/	203.0.113.62	GET	200 OK	2016-07-25 13:06:48-07	3027534
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-25 13:07:34-07	3027535
/	198.51.100.46	GET	200 OK	2016-07-25 13:06:51-07	3027536
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 13:07:13-07	3027537
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 13:07:45-07	3027538
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-25 13:07:09-07	3027539
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-25 13:07:08-07	3027540
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 13:07:42-07	3027542
/	198.51.100.187	GET	200 OK	2016-07-25 13:07:03-07	3027543
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 13:07:33-07	3027544
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-25 13:07:18-07	3027545
/	192.0.2.60	GET	200 OK	2016-07-25 13:07:13-07	3027546
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-25 13:08:02-07	3027547
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-25 13:07:31-07	3027548
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-25 13:08:05-07	3027549
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 13:07:58-07	3027550
/	192.0.2.67	GET	200 OK	2016-07-25 13:07:14-07	3027551
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 13:08:12-07	3027552
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 13:07:55-07	3027553
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 13:07:47-07	3027554
/	203.0.113.222	GET	200 OK	2016-07-25 13:07:16-07	3027555
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 13:07:47-07	3027556
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 13:08:09-07	3027557
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 13:07:34-07	3027558
/	203.0.113.188	GET	200 OK	2016-07-25 13:07:24-07	3027559
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 13:07:52-07	3027560
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-25 13:08:13-07	3027561
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-25 13:08:02-07	3027562
/	203.0.113.77	GET	200 OK	2016-07-25 13:07:31-07	3027563
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-25 13:08:13-07	3027564
/	198.51.100.138	GET	200 OK	2016-07-25 13:07:39-07	3027565
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-25 13:08:35-07	3027566
/	198.51.100.204	GET	200 OK	2016-07-25 13:07:45-07	3027567
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-25 13:08:23-07	3027568
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 13:08:42-07	3027569
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 13:08:02-07	3027570
/	203.0.113.102	GET	200 OK	2016-07-25 13:07:54-07	3027571
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 13:08:27-07	3027572
/	198.51.100.113	GET	200 OK	2016-07-25 13:08:00-07	3027573
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-25 13:08:39-07	3027574
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 13:08:54-07	3027575
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-25 13:08:40-07	3027576
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 13:08:59-07	3027577
/	192.0.2.153	GET	200 OK	2016-07-25 13:08:05-07	3027578
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-25 13:08:59-07	3027579
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-25 13:08:52-07	3027580
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-25 13:08:25-07	3027581
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-25 13:09:05-07	3027582
/	198.51.100.80	GET	200 OK	2016-07-25 13:08:09-07	3027583
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 13:08:51-07	3027584
/	192.0.2.219	GET	200 OK	2016-07-25 13:08:14-07	3027585
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-25 13:08:29-07	3027586
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-25 13:09:02-07	3027587
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 13:08:41-07	3027588
/	192.0.2.104	GET	200 OK	2016-07-25 13:08:17-07	3027589
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-25 13:08:48-07	3027590
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-25 13:09:09-07	3027591
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-25 13:08:46-07	3027592
/	198.51.100.71	GET	200 OK	2016-07-25 13:08:25-07	3027593
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 13:08:55-07	3027594
/	192.0.2.85	GET	200 OK	2016-07-25 13:08:32-07	3027595
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-25 13:08:58-07	3027596
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-25 13:08:56-07	3027597
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-25 13:08:59-07	3027598
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-25 13:09:17-07	3027599
/	198.51.100.226	GET	200 OK	2016-07-25 13:08:41-07	3027600
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 13:09:19-07	3027601
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 13:09:40-07	3027602
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 13:09:35-07	3027603
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 13:09:16-07	3027604
/	198.51.100.123	GET	200 OK	2016-07-25 13:08:49-07	3027605
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-25 13:09:30-07	3027606
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-25 13:09:39-07	3027607
/	192.0.2.5	GET	200 OK	2016-07-25 13:08:59-07	3027608
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 13:09:30-07	3027609
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 13:09:21-07	3027610
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-25 13:09:26-07	3027611
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-25 13:09:37-07	3027612
/	203.0.113.36	GET	200 OK	2016-07-25 13:09:07-07	3027613
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-25 13:09:35-07	3027614
/	203.0.113.180	GET	200 OK	2016-07-25 13:09:14-07	3027615
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-25 13:09:47-07	3027616
/	203.0.113.132	GET	200 OK	2016-07-25 13:09:18-07	3027617
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 13:10:01-07	3027618
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-25 13:09:43-07	3027619
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-25 13:09:57-07	3027620
/	192.0.2.221	GET	200 OK	2016-07-25 13:09:21-07	3027621
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-25 13:09:51-07	3027622
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-25 13:10:00-07	3027623
/	203.0.113.91	GET	200 OK	2016-07-25 13:09:22-07	3027624
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-25 13:09:49-07	3027625
/	192.0.2.8	GET	200 OK	2016-07-25 13:09:24-07	3027626
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 13:09:51-07	3027627
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-25 13:10:09-07	3027628
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 13:09:48-07	3027629
/	192.0.2.237	GET	200 OK	2016-07-25 13:09:32-07	3027630
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 13:10:18-07	3027631
/	192.0.2.196	GET	200 OK	2016-07-25 13:09:34-07	3027632
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-25 13:10:11-07	3027633
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-25 13:10:26-07	3027634
/	198.51.100.151	GET	200 OK	2016-07-25 13:09:42-07	3027635
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-25 13:10:09-07	3027636
/	192.0.2.121	GET	200 OK	2016-07-25 13:55:44-07	3029347
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-25 13:10:04-07	3027637
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-25 13:10:13-07	3027638
/	192.0.2.59	GET	200 OK	2016-07-25 13:09:47-07	3027639
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 13:10:22-07	3027640
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-25 13:10:25-07	3027641
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 13:10:08-07	3027642
/	198.51.100.229	GET	200 OK	2016-07-25 13:09:48-07	3027643
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-25 13:10:18-07	3027644
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 13:10:39-07	3027645
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-25 13:10:30-07	3027646
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-25 13:10:10-07	3027647
/	192.0.2.221	GET	200 OK	2016-07-25 13:09:54-07	3027648
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 13:10:18-07	3027649
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-25 13:10:31-07	3027650
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-25 13:10:54-07	3027651
/	203.0.113.49	GET	200 OK	2016-07-25 13:09:56-07	3027652
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-25 13:10:32-07	3027653
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-25 13:10:21-07	3027654
/	198.51.100.1	GET	200 OK	2016-07-25 13:10:00-07	3027655
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-25 13:10:49-07	3027656
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-25 13:10:30-07	3027657
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-25 13:10:16-07	3027658
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 13:10:31-07	3027659
/	198.51.100.227	GET	200 OK	2016-07-25 13:10:10-07	3027660
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-25 13:10:27-07	3027661
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-25 13:11:06-07	3027662
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-25 13:10:37-07	3027663
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-25 13:10:43-07	3027664
/	203.0.113.81	GET	200 OK	2016-07-25 13:10:19-07	3027665
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 13:11:01-07	3027666
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 13:10:55-07	3027667
/	203.0.113.200	GET	200 OK	2016-07-25 13:10:26-07	3027668
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-25 13:10:59-07	3027669
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-25 13:11:25-07	3027670
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-25 13:10:50-07	3027671
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-25 13:10:53-07	3027672
/	198.51.100.202	GET	200 OK	2016-07-25 13:10:36-07	3027673
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-25 13:11:35-07	3027674
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-25 13:11:14-07	3027675
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 13:11:26-07	3027676
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 13:11:29-07	3027677
/	192.0.2.242	GET	200 OK	2016-07-25 13:10:43-07	3027678
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 13:11:00-07	3027679
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 13:11:40-07	3027680
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 13:11:08-07	3027681
/	192.0.2.4	GET	200 OK	2016-07-25 13:10:47-07	3027682
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 13:11:15-07	3027683
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 13:11:15-07	3027684
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-25 13:11:32-07	3027685
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-25 13:11:18-07	3027686
/	198.51.100.89	GET	200 OK	2016-07-25 13:10:52-07	3027687
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 13:11:47-07	3027688
/	203.0.113.166	GET	200 OK	2016-07-25 13:11:00-07	3027689
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 13:11:31-07	3027690
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-25 13:11:38-07	3027691
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-25 13:12:00-07	3027692
/	192.0.2.93	GET	200 OK	2016-07-25 13:11:09-07	3027693
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 13:11:58-07	3027694
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 13:12:06-07	3027695
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 13:12:01-07	3027696
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-25 13:12:00-07	3027697
/	198.51.100.103	GET	200 OK	2016-07-25 13:11:18-07	3027698
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-25 13:11:57-07	3027699
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 13:12:04-07	3027700
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-25 13:11:56-07	3027701
/	203.0.113.92	GET	200 OK	2016-07-25 13:11:22-07	3027702
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-25 13:12:10-07	3027703
/	192.0.2.254	GET	200 OK	2016-07-25 13:11:30-07	3027704
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-25 13:12:18-07	3027705
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-25 13:11:49-07	3027706
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-25 13:12:14-07	3027707
/	198.51.100.238	GET	200 OK	2016-07-25 13:11:37-07	3027708
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-25 13:12:26-07	3027709
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-25 13:12:11-07	3027710
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 13:12:27-07	3027711
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-25 13:12:05-07	3027712
/	192.0.2.247	GET	200 OK	2016-07-25 13:11:47-07	3027713
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 13:12:06-07	3027714
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 13:12:28-07	3027715
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-25 13:12:33-07	3027716
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 13:12:18-07	3027717
/	192.0.2.134	GET	200 OK	2016-07-25 13:11:53-07	3027718
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 13:12:38-07	3027719
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-25 13:12:10-07	3027720
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-25 13:12:30-07	3027721
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 13:12:15-07	3027722
/	198.51.100.102	GET	200 OK	2016-07-25 13:11:54-07	3027723
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 13:12:25-07	3027724
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 13:12:20-07	3027725
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-25 13:12:38-07	3027726
/	203.0.113.231	GET	200 OK	2016-07-25 13:12:03-07	3027727
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-25 13:12:21-07	3027728
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-25 13:12:34-07	3027729
/	203.0.113.93	GET	200 OK	2016-07-25 13:12:10-07	3027730
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-25 13:12:52-07	3027731
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 13:12:52-07	3027732
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 13:12:46-07	3027733
/	203.0.113.42	GET	200 OK	2016-07-25 13:12:18-07	3027734
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-25 13:12:52-07	3027735
/	203.0.113.223	GET	200 OK	2016-07-25 13:12:27-07	3027736
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-25 13:12:56-07	3027737
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-25 13:13:02-07	3027738
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-25 13:12:56-07	3027739
/	203.0.113.111	GET	200 OK	2016-07-25 13:12:30-07	3027740
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-25 13:13:09-07	3027741
/	192.0.2.92	GET	200 OK	2016-07-25 13:12:37-07	3027742
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 13:13:17-07	3027743
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 13:13:14-07	3027744
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 13:13:20-07	3027745
/	203.0.113.226	GET	200 OK	2016-07-25 13:12:45-07	3027746
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-25 13:13:05-07	3027747
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-25 13:13:30-07	3027748
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-25 13:13:25-07	3027749
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 13:13:03-07	3027750
/	203.0.113.33	GET	200 OK	2016-07-25 13:12:51-07	3027751
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-25 13:13:15-07	3027752
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-25 13:13:20-07	3027753
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-25 13:13:06-07	3027754
/	198.51.100.83	GET	200 OK	2016-07-25 13:13:00-07	3027755
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-25 13:13:20-07	3027756
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-25 13:13:38-07	3027757
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 13:13:30-07	3027758
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-25 13:13:57-07	3027759
/	203.0.113.252	GET	200 OK	2016-07-25 13:13:09-07	3027760
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-25 13:13:55-07	3027761
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-25 13:14:00-07	3027762
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-25 13:13:46-07	3027763
/	198.51.100.168	GET	200 OK	2016-07-25 13:13:14-07	3027764
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 13:13:59-07	3027765
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 13:13:34-07	3027766
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-25 13:13:58-07	3027767
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 13:13:53-07	3027768
/	203.0.113.98	GET	200 OK	2016-07-25 13:13:17-07	3027769
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-25 13:13:40-07	3027770
/	198.51.100.146	GET	200 OK	2016-07-25 13:13:19-07	3027771
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-25 13:14:13-07	3027772
/	192.0.2.34	GET	200 OK	2016-07-25 13:13:23-07	3027773
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-25 13:13:51-07	3027774
/	198.51.100.70	GET	200 OK	2016-07-25 13:13:33-07	3027775
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 13:14:32-07	3027776
/	198.51.100.241	GET	200 OK	2016-07-25 13:13:34-07	3027777
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 13:14:02-07	3027778
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-25 13:14:03-07	3027779
/	192.0.2.68	GET	200 OK	2016-07-25 13:13:39-07	3027780
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-25 13:14:30-07	3027781
/	192.0.2.144	GET	200 OK	2016-07-25 13:13:48-07	3027782
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-25 13:14:42-07	3027783
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-25 13:14:20-07	3027784
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-25 13:14:48-07	3027785
/	192.0.2.151	GET	200 OK	2016-07-25 13:13:54-07	3027786
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-25 13:14:36-07	3027787
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-25 13:14:52-07	3027788
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 13:14:12-07	3027789
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 13:14:43-07	3027790
/	203.0.113.146	GET	200 OK	2016-07-25 13:13:58-07	3027791
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-25 13:14:23-07	3027792
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 13:14:35-07	3027793
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 13:14:29-07	3027794
/	192.0.2.105	GET	200 OK	2016-07-25 13:14:06-07	3027795
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 13:14:44-07	3027796
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 13:15:04-07	3027797
/	203.0.113.194	GET	200 OK	2016-07-25 13:14:14-07	3027798
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 13:15:05-07	3027799
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 13:14:30-07	3027800
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 13:15:00-07	3027801
/	198.51.100.4	GET	200 OK	2016-07-25 13:14:20-07	3027802
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-25 13:15:17-07	3027803
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 13:15:18-07	3027804
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-25 13:15:01-07	3027805
/	198.51.100.25	GET	200 OK	2016-07-25 13:14:25-07	3027806
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-25 13:15:00-07	3027807
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-25 13:15:06-07	3027808
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-25 13:15:16-07	3027809
/	198.51.100.183	GET	200 OK	2016-07-25 13:14:32-07	3027810
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-25 13:15:02-07	3027811
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-25 13:15:08-07	3027812
/	203.0.113.48	GET	200 OK	2016-07-25 13:14:40-07	3027813
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-25 13:15:03-07	3027814
/	192.0.2.81	GET	200 OK	2016-07-25 13:14:43-07	3027815
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-25 13:15:11-07	3027816
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 13:15:16-07	3027817
/	192.0.2.167	GET	200 OK	2016-07-25 13:14:52-07	3027818
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-25 13:15:44-07	3027819
/	192.0.2.241	GET	200 OK	2016-07-25 13:14:57-07	3027820
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-25 13:15:13-07	3027821
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-25 13:15:34-07	3027822
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-25 13:15:41-07	3027823
/	198.51.100.156	GET	200 OK	2016-07-25 13:14:59-07	3027824
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-25 13:15:36-07	3027825
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-25 13:15:58-07	3027826
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 13:15:20-07	3027827
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-25 13:15:38-07	3027828
/	203.0.113.13	GET	200 OK	2016-07-25 13:15:00-07	3027829
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-25 13:15:56-07	3027830
/	203.0.113.149	GET	200 OK	2016-07-25 13:15:01-07	3027831
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-25 13:15:19-07	3027832
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-25 13:15:39-07	3027833
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 13:15:48-07	3027834
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-25 13:15:30-07	3027835
/	198.51.100.53	GET	200 OK	2016-07-25 13:15:10-07	3027836
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 13:15:29-07	3027837
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-25 13:15:56-07	3027838
/	192.0.2.117	GET	200 OK	2016-07-25 13:15:13-07	3027839
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-25 13:16:06-07	3027840
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-25 13:15:58-07	3027841
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-25 13:15:31-07	3027842
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-25 13:15:41-07	3027843
/	198.51.100.26	GET	200 OK	2016-07-25 13:15:22-07	3027844
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-25 13:15:52-07	3027845
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-25 13:15:54-07	3027846
/	192.0.2.184	GET	200 OK	2016-07-25 13:15:32-07	3027847
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-25 13:15:53-07	3027848
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-25 13:15:49-07	3027849
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-25 13:16:30-07	3027850
/	198.51.100.28	GET	200 OK	2016-07-25 13:15:33-07	3027851
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 13:15:55-07	3027852
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-25 13:16:16-07	3027853
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 13:16:09-07	3027854
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 13:16:00-07	3027855
/	192.0.2.150	GET	200 OK	2016-07-25 13:15:38-07	3027856
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-25 13:15:55-07	3027857
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-25 13:16:08-07	3027858
/	192.0.2.2	GET	200 OK	2016-07-25 13:15:39-07	3027859
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-25 13:16:20-07	3027860
/	203.0.113.53	GET	200 OK	2016-07-25 13:15:43-07	3027861
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-25 13:16:41-07	3027862
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-25 13:16:31-07	3027863
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-25 13:16:23-07	3027864
/	192.0.2.27	GET	200 OK	2016-07-25 13:15:48-07	3027865
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-25 13:16:18-07	3027866
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-25 13:16:35-07	3027867
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-25 13:16:39-07	3027868
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 13:16:27-07	3027869
/	192.0.2.138	GET	200 OK	2016-07-25 13:15:54-07	3027870
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-25 13:16:44-07	3027871
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-25 13:16:47-07	3027872
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-25 13:16:09-07	3027873
/	192.0.2.123	GET	200 OK	2016-07-25 13:16:02-07	3027874
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 13:16:22-07	3027875
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-25 13:16:33-07	3027876
/	192.0.2.77	GET	200 OK	2016-07-25 13:16:03-07	3027877
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 13:16:37-07	3027878
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-25 13:16:19-07	3027879
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 13:16:33-07	3027880
/	192.0.2.69	GET	200 OK	2016-07-25 13:16:13-07	3027881
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 13:16:41-07	3027882
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-25 13:16:39-07	3027883
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-25 13:16:59-07	3027884
/	192.0.2.160	GET	200 OK	2016-07-25 13:16:23-07	3027885
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-25 13:16:48-07	3027886
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-25 13:16:58-07	3027887
/	192.0.2.149	GET	200 OK	2016-07-25 13:16:28-07	3027888
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-25 13:17:21-07	3027889
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-25 13:17:11-07	3027890
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-25 13:16:53-07	3027891
/	192.0.2.65	GET	200 OK	2016-07-25 13:16:38-07	3027892
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-25 13:17:35-07	3027893
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-25 13:17:19-07	3027894
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-25 13:17:36-07	3027895
/	192.0.2.137	GET	200 OK	2016-07-25 13:16:42-07	3027896
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-25 13:16:59-07	3027897
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-25 13:17:40-07	3027898
/	203.0.113.253	GET	200 OK	2016-07-25 13:16:50-07	3027899
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-25 13:17:25-07	3027900
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-25 13:17:05-07	3027901
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-25 13:17:24-07	3027902
/	203.0.113.74	GET	200 OK	2016-07-25 13:16:59-07	3027903
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 13:17:29-07	3027904
/	192.0.2.250	GET	200 OK	2016-07-25 13:17:07-07	3027905
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-25 13:17:54-07	3027906
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-25 13:17:31-07	3027907
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-25 13:17:24-07	3027908
/	203.0.113.159	GET	200 OK	2016-07-25 13:17:12-07	3027909
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-25 13:18:05-07	3027910
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-25 13:17:59-07	3027911
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 13:18:09-07	3027912
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 13:17:29-07	3027913
/	203.0.113.245	GET	200 OK	2016-07-25 13:17:15-07	3027914
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 13:17:31-07	3027915
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 13:18:12-07	3027916
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-25 13:17:35-07	3027917
/	203.0.113.17	GET	200 OK	2016-07-25 13:17:18-07	3027918
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 13:18:00-07	3027919
/	203.0.113.99	GET	200 OK	2016-07-25 14:06:19-07	3029727
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 13:18:00-07	3027920
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 13:17:59-07	3027921
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 13:17:51-07	3027922
/	203.0.113.105	GET	200 OK	2016-07-25 13:17:22-07	3027923
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-25 13:17:54-07	3027924
/	192.0.2.73	GET	200 OK	2016-07-25 13:17:28-07	3027925
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-25 13:18:03-07	3027926
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-25 13:18:06-07	3027927
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 13:18:16-07	3027928
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 13:17:52-07	3027929
/	203.0.113.160	GET	200 OK	2016-07-25 13:17:37-07	3027930
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-25 13:18:09-07	3027931
/	192.0.2.36	GET	200 OK	2016-07-25 13:17:43-07	3027932
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-25 13:17:58-07	3027933
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-25 13:18:12-07	3027934
/	192.0.2.195	GET	200 OK	2016-07-25 13:17:52-07	3027935
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-25 13:18:34-07	3027936
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-25 13:18:17-07	3027937
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-25 13:18:15-07	3027938
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-25 13:18:44-07	3027939
/	203.0.113.32	GET	200 OK	2016-07-25 13:17:53-07	3027940
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 13:18:38-07	3027941
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-25 13:18:10-07	3027942
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-25 13:18:51-07	3027943
/	198.51.100.5	GET	200 OK	2016-07-25 13:18:00-07	3027944
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-25 13:18:22-07	3027945
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-25 13:18:23-07	3027946
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-25 13:18:22-07	3027947
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 13:18:22-07	3027948
/	192.0.2.137	GET	200 OK	2016-07-25 13:18:08-07	3027949
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-25 13:18:23-07	3027950
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-25 13:18:34-07	3027951
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 13:18:27-07	3027952
/	192.0.2.41	GET	200 OK	2016-07-25 13:18:14-07	3027953
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 13:18:34-07	3027954
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-25 13:18:34-07	3027955
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-25 13:18:59-07	3027956
/	203.0.113.35	GET	200 OK	2016-07-25 13:18:17-07	3027957
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-25 13:18:40-07	3027958
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-25 13:18:55-07	3027959
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-25 13:19:14-07	3027960
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-25 13:18:41-07	3027961
/	192.0.2.104	GET	200 OK	2016-07-25 13:18:18-07	3027962
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-25 13:18:59-07	3027963
/	203.0.113.141	GET	200 OK	2016-07-25 13:18:21-07	3027964
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-25 13:19:19-07	3027965
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 13:19:10-07	3027966
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-25 13:19:05-07	3027967
/	203.0.113.224	GET	200 OK	2016-07-25 13:18:27-07	3027968
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 13:19:20-07	3027969
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-25 13:18:57-07	3027970
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 13:19:19-07	3027971
/	192.0.2.25	GET	200 OK	2016-07-25 13:18:37-07	3027972
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-25 13:19:16-07	3027973
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-25 13:19:11-07	3027974
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-25 13:19:21-07	3027975
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-25 13:19:04-07	3027976
/	192.0.2.154	GET	200 OK	2016-07-25 13:18:40-07	3027977
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-25 13:19:12-07	3027978
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 13:19:17-07	3027979
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 13:19:37-07	3027980
/	203.0.113.86	GET	200 OK	2016-07-25 13:18:43-07	3027981
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-25 13:19:09-07	3027982
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-25 13:19:06-07	3027983
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 13:19:30-07	3027984
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-25 13:19:11-07	3027985
/	198.51.100.184	GET	200 OK	2016-07-25 13:18:52-07	3027986
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 13:19:35-07	3027987
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 13:19:44-07	3027988
/	203.0.113.54	GET	200 OK	2016-07-25 13:18:57-07	3027989
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-25 13:19:47-07	3027990
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-25 13:19:21-07	3027991
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 13:19:48-07	3027992
/	198.51.100.21	GET	200 OK	2016-07-25 13:19:05-07	3027993
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 13:19:53-07	3027994
/	203.0.113.94	GET	200 OK	2016-07-25 13:19:15-07	3027995
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-25 13:19:50-07	3027996
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 13:19:35-07	3027997
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 13:19:53-07	3027998
/	192.0.2.128	GET	200 OK	2016-07-25 13:19:22-07	3027999
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 13:20:16-07	3028000
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 13:19:52-07	3028001
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-25 13:19:45-07	3028002
/	192.0.2.163	GET	200 OK	2016-07-25 13:19:28-07	3028003
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-25 13:20:09-07	3028004
/	192.0.2.73	GET	200 OK	2016-07-25 13:19:36-07	3028005
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-25 13:20:00-07	3028006
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 13:20:26-07	3028007
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-25 13:19:53-07	3028008
/	192.0.2.202	GET	200 OK	2016-07-25 13:19:37-07	3028009
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 13:19:52-07	3028010
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-25 13:20:13-07	3028011
/	203.0.113.29	GET	200 OK	2016-07-25 13:19:42-07	3028012
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-25 13:20:31-07	3028013
/	203.0.113.119	GET	200 OK	2016-07-25 14:09:00-07	3029823
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 13:20:33-07	3028014
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 13:20:40-07	3028015
/	198.51.100.195	GET	200 OK	2016-07-25 13:19:45-07	3028016
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-25 13:20:23-07	3028017
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-25 13:20:11-07	3028018
/	192.0.2.161	GET	200 OK	2016-07-25 13:19:54-07	3028019
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-25 13:20:19-07	3028020
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 13:20:24-07	3028021
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-25 13:20:16-07	3028022
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-25 13:20:26-07	3028023
/	203.0.113.159	GET	200 OK	2016-07-25 13:19:59-07	3028024
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 13:20:23-07	3028025
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-25 13:20:54-07	3028026
/	198.51.100.193	GET	200 OK	2016-07-25 13:20:09-07	3028027
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-25 13:20:41-07	3028028
/	203.0.113.94	GET	200 OK	2016-07-25 13:20:18-07	3028029
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-25 13:20:58-07	3028030
/	192.0.2.112	GET	200 OK	2016-07-25 13:20:28-07	3028031
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-25 13:20:52-07	3028032
/	203.0.113.205	GET	200 OK	2016-07-25 13:20:30-07	3028033
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-25 13:21:11-07	3028034
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 13:20:53-07	3028035
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-25 13:21:25-07	3028036
/	198.51.100.121	GET	200 OK	2016-07-25 13:20:37-07	3028037
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 13:21:03-07	3028038
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 13:21:29-07	3028039
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 13:21:35-07	3028040
/	192.0.2.101	GET	200 OK	2016-07-25 13:20:47-07	3028041
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 13:21:18-07	3028042
/	192.0.2.220	GET	200 OK	2016-07-25 13:20:48-07	3028043
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-25 13:21:28-07	3028044
/	192.0.2.81	GET	200 OK	2016-07-25 13:20:54-07	3028045
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-25 13:21:44-07	3028046
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-25 13:21:17-07	3028047
/	192.0.2.137	GET	200 OK	2016-07-25 13:20:55-07	3028048
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 13:21:16-07	3028049
/	198.51.100.241	GET	200 OK	2016-07-25 13:20:59-07	3028050
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-25 13:21:14-07	3028051
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-25 13:21:42-07	3028052
/	192.0.2.67	GET	200 OK	2016-07-25 13:21:05-07	3028053
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 13:21:41-07	3028054
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-25 13:22:04-07	3028055
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 13:21:50-07	3028056
/	192.0.2.16	GET	200 OK	2016-07-25 13:21:07-07	3028057
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 13:21:23-07	3028058
/	198.51.100.56	GET	200 OK	2016-07-25 13:21:13-07	3028059
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-25 13:22:08-07	3028060
/	198.51.100.49	GET	200 OK	2016-07-25 13:21:19-07	3028061
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-25 13:22:04-07	3028062
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-25 13:21:48-07	3028063
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-25 13:21:49-07	3028064
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 13:21:45-07	3028065
/	192.0.2.76	GET	200 OK	2016-07-25 13:21:24-07	3028066
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 13:22:21-07	3028067
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-25 13:22:07-07	3028068
/	198.51.100.203	GET	200 OK	2016-07-25 13:21:27-07	3028069
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-25 13:21:55-07	3028070
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-25 13:21:56-07	3028071
/	198.51.100.22	GET	200 OK	2016-07-25 13:21:36-07	3028072
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 13:22:30-07	3028073
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-25 13:22:12-07	3028074
/	192.0.2.252	GET	200 OK	2016-07-25 13:21:46-07	3028075
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 13:22:41-07	3028076
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 13:22:08-07	3028077
/	203.0.113.139	GET	200 OK	2016-07-25 13:21:52-07	3028078
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 13:22:40-07	3028079
/	198.51.100.39	GET	200 OK	2016-07-25 13:21:59-07	3028080
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 13:22:57-07	3028081
/	192.0.2.120	GET	200 OK	2016-07-25 13:22:08-07	3028082
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 13:22:32-07	3028083
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-25 13:22:29-07	3028084
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-25 13:22:55-07	3028085
/	203.0.113.14	GET	200 OK	2016-07-25 13:22:09-07	3028086
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 13:22:32-07	3028087
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-25 13:22:53-07	3028088
/	203.0.113.21	GET	200 OK	2016-07-25 13:22:11-07	3028089
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 13:22:26-07	3028090
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-25 13:23:08-07	3028091
/	198.51.100.1	GET	200 OK	2016-07-25 13:22:19-07	3028092
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-25 13:22:43-07	3028093
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-25 13:22:40-07	3028094
/	198.51.100.3	GET	200 OK	2016-07-25 13:22:24-07	3028095
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 13:23:06-07	3028096
/	203.0.113.248	GET	200 OK	2016-07-25 13:22:32-07	3028097
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-25 13:22:58-07	3028098
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-25 13:23:30-07	3028099
/	198.51.100.121	GET	200 OK	2016-07-25 13:22:38-07	3028100
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 13:23:38-07	3028101
/	203.0.113.74	GET	200 OK	2016-07-25 13:22:41-07	3028102
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 13:23:24-07	3028103
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-25 13:23:16-07	3028104
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-25 13:23:02-07	3028105
/	203.0.113.117	GET	200 OK	2016-07-25 13:22:51-07	3028106
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-25 13:23:39-07	3028107
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-25 13:23:45-07	3028108
/	203.0.113.25	GET	200 OK	2016-07-25 13:23:01-07	3028109
/	198.51.100.44	GET	200 OK	2016-07-25 14:17:50-07	3030110
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-25 13:23:36-07	3028110
/	203.0.113.210	GET	200 OK	2016-07-25 13:23:05-07	3028111
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 13:23:38-07	3028112
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-25 13:23:47-07	3028113
/	198.51.100.84	GET	200 OK	2016-07-25 13:23:10-07	3028114
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-25 13:23:31-07	3028115
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 13:24:03-07	3028116
/	198.51.100.243	GET	200 OK	2016-07-25 13:23:17-07	3028117
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 13:24:09-07	3028118
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-25 13:23:51-07	3028119
/	203.0.113.200	GET	200 OK	2016-07-25 13:23:21-07	3028120
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-25 13:23:57-07	3028121
/	198.51.100.91	GET	200 OK	2016-07-25 13:23:26-07	3028122
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 13:23:54-07	3028123
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-25 13:23:44-07	3028124
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-25 13:24:06-07	3028125
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 13:24:20-07	3028126
/	192.0.2.202	GET	200 OK	2016-07-25 13:23:33-07	3028127
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-25 13:24:29-07	3028128
/	198.51.100.85	GET	200 OK	2016-07-25 13:23:41-07	3028129
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 13:24:06-07	3028130
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 13:24:14-07	3028131
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-25 13:24:23-07	3028132
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-25 13:24:36-07	3028133
/	198.51.100.219	GET	200 OK	2016-07-25 13:23:45-07	3028134
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-25 13:24:31-07	3028135
/	198.51.100.47	GET	200 OK	2016-07-25 13:23:46-07	3028136
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 13:24:23-07	3028137
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 13:24:42-07	3028138
/	203.0.113.170	GET	200 OK	2016-07-25 13:23:56-07	3028139
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 13:24:54-07	3028140
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 13:24:15-07	3028141
/	192.0.2.97	GET	200 OK	2016-07-25 13:24:00-07	3028142
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-25 13:24:47-07	3028143
/	192.0.2.49	GET	200 OK	2016-07-25 13:24:10-07	3028144
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 13:25:04-07	3028145
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-25 13:25:00-07	3028146
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-25 13:24:32-07	3028147
/	192.0.2.102	GET	200 OK	2016-07-25 13:24:15-07	3028148
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 13:25:01-07	3028149
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-25 13:24:53-07	3028150
/	192.0.2.213	GET	200 OK	2016-07-25 13:24:20-07	3028151
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-25 13:25:08-07	3028152
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-25 13:25:20-07	3028153
/	192.0.2.166	GET	200 OK	2016-07-25 13:24:28-07	3028154
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-25 13:24:47-07	3028155
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-25 13:25:02-07	3028156
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 13:25:23-07	3028157
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 13:25:17-07	3028158
/	192.0.2.1	GET	200 OK	2016-07-25 13:24:35-07	3028159
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-25 13:25:30-07	3028160
/	192.0.2.83	GET	200 OK	2016-07-25 13:24:40-07	3028161
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 13:25:08-07	3028162
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-25 13:25:10-07	3028163
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-25 13:25:36-07	3028164
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 13:25:30-07	3028165
/	198.51.100.161	GET	200 OK	2016-07-25 13:24:48-07	3028166
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-25 13:25:07-07	3028167
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-25 13:25:20-07	3028168
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 13:25:26-07	3028169
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 13:25:28-07	3028170
/	192.0.2.17	GET	200 OK	2016-07-25 13:24:57-07	3028171
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 13:25:54-07	3028172
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 13:25:39-07	3028173
/	198.51.100.65	GET	200 OK	2016-07-25 13:25:02-07	3028174
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-25 13:25:42-07	3028175
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 13:25:43-07	3028176
/article/media-obsessed-with-bearsb	198.51.100.65	GET	404 NOT FOUND	2016-07-25 13:25:41-07	3028177
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 13:25:54-07	3028178
/	198.51.100.21	GET	200 OK	2016-07-25 13:25:09-07	3028179
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-25 13:25:29-07	3028180
/	198.51.100.25	GET	200 OK	2016-07-25 13:25:15-07	3028181
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-25 13:25:37-07	3028182
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 13:25:51-07	3028183
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-25 13:26:08-07	3028184
/	198.51.100.203	GET	200 OK	2016-07-25 13:25:18-07	3028185
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 13:25:52-07	3028186
/	198.51.100.94	GET	200 OK	2016-07-25 13:25:22-07	3028187
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-25 13:26:16-07	3028188
/	192.0.2.71	GET	200 OK	2016-07-25 13:25:28-07	3028189
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 13:26:04-07	3028190
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 13:26:11-07	3028191
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 13:26:28-07	3028192
/	192.0.2.134	GET	200 OK	2016-07-25 13:25:33-07	3028193
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 13:26:25-07	3028194
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 13:26:31-07	3028195
/	203.0.113.206	GET	200 OK	2016-07-25 13:25:35-07	3028196
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 13:26:16-07	3028197
/	192.0.2.190	GET	200 OK	2016-07-25 13:25:38-07	3028198
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-25 13:26:06-07	3028199
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 13:26:14-07	3028200
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-25 13:26:23-07	3028201
/	203.0.113.194	GET	200 OK	2016-07-25 13:25:46-07	3028202
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 13:26:07-07	3028203
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-25 13:26:38-07	3028204
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 13:26:09-07	3028206
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-25 13:26:31-07	3028207
/	198.51.100.240	GET	200 OK	2016-07-25 13:25:55-07	3028208
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 13:26:28-07	3028209
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-25 13:26:29-07	3028210
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-25 13:26:20-07	3028211
/	203.0.113.104	GET	200 OK	2016-07-25 13:26:02-07	3028212
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-25 13:26:22-07	3028213
/	203.0.113.112	GET	200 OK	2016-07-25 13:26:04-07	3028214
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-25 13:26:35-07	3028215
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-25 13:26:29-07	3028216
/	192.0.2.140	GET	200 OK	2016-07-25 13:26:11-07	3028217
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-25 13:27:06-07	3028218
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-25 13:26:32-07	3028219
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 13:26:45-07	3028220
/	203.0.113.22	GET	200 OK	2016-07-25 13:26:12-07	3028221
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 13:26:36-07	3028222
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 13:26:56-07	3028223
/	198.51.100.97	GET	200 OK	2016-07-25 13:26:15-07	3028224
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-25 13:27:07-07	3028225
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-25 13:26:47-07	3028226
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-25 13:26:32-07	3028227
/	203.0.113.59	GET	200 OK	2016-07-25 13:26:16-07	3028228
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-25 13:26:38-07	3028229
/article/candidate-is-jerkq	203.0.113.59	GET	404 NOT FOUND	2016-07-25 13:26:56-07	3028230
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-25 13:27:10-07	3028231
/	198.51.100.24	GET	200 OK	2016-07-25 13:26:18-07	3028232
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 13:27:04-07	3028233
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-25 13:27:08-07	3028234
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 13:26:59-07	3028235
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 13:26:58-07	3028236
/	203.0.113.175	GET	200 OK	2016-07-25 13:26:24-07	3028237
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-25 13:26:44-07	3028238
/	198.51.100.108	GET	200 OK	2016-07-25 13:26:28-07	3028239
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-25 13:27:05-07	3028240
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-25 13:26:51-07	3028241
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-25 13:26:48-07	3028242
/	203.0.113.81	GET	200 OK	2016-07-25 13:26:31-07	3028243
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-25 13:27:24-07	3028244
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 13:27:14-07	3028245
/	203.0.113.43	GET	200 OK	2016-07-25 13:26:33-07	3028246
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 13:27:08-07	3028247
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-25 13:27:05-07	3028248
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-25 13:27:17-07	3028249
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 13:27:28-07	3028250
/	203.0.113.112	GET	200 OK	2016-07-25 13:26:41-07	3028251
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-25 13:27:22-07	3028252
/	203.0.113.237	GET	200 OK	2016-07-25 13:26:44-07	3028253
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 13:27:38-07	3028254
/	192.0.2.121	GET	200 OK	2016-07-25 13:26:49-07	3028255
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-25 13:27:40-07	3028256
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-25 13:27:49-07	3028257
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 13:27:18-07	3028258
/	203.0.113.36	GET	200 OK	2016-07-25 13:26:59-07	3028259
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-25 13:27:42-07	3028260
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-25 13:27:41-07	3028261
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-25 13:27:36-07	3028262
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-25 13:27:51-07	3028263
/	192.0.2.226	GET	200 OK	2016-07-25 13:27:07-07	3028264
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-25 13:27:22-07	3028265
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-25 13:27:55-07	3028266
/	192.0.2.249	GET	200 OK	2016-07-25 13:27:15-07	3028267
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-25 13:27:53-07	3028268
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-25 13:27:35-07	3028269
/	198.51.100.137	GET	200 OK	2016-07-25 13:27:22-07	3028270
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-25 13:27:44-07	3028271
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 13:28:12-07	3028272
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-25 13:28:18-07	3028273
/	198.51.100.218	GET	200 OK	2016-07-25 13:27:23-07	3028274
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 13:27:54-07	3028275
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-25 13:27:39-07	3028276
/	198.51.100.222	GET	200 OK	2016-07-25 13:27:29-07	3028277
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 13:28:22-07	3028278
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-25 13:28:13-07	3028279
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 13:28:12-07	3028280
/	203.0.113.9	GET	200 OK	2016-07-25 13:27:33-07	3028281
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-25 13:27:52-07	3028282
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-25 13:27:48-07	3028283
/	192.0.2.169	GET	200 OK	2016-07-25 13:27:41-07	3028284
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-25 13:28:26-07	3028285
/	198.51.100.69	GET	200 OK	2016-07-25 13:27:46-07	3028286
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 13:28:09-07	3028287
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-25 13:28:39-07	3028288
/	198.51.100.96	GET	200 OK	2016-07-25 13:27:52-07	3028289
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 13:28:52-07	3028290
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-25 13:28:29-07	3028291
/	192.0.2.17	GET	200 OK	2016-07-25 13:27:56-07	3028292
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 13:28:17-07	3028293
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-25 13:28:54-07	3028294
/	203.0.113.108	GET	200 OK	2016-07-25 13:28:04-07	3028295
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 13:28:36-07	3028296
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-25 13:28:37-07	3028297
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-25 13:29:00-07	3028298
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-25 13:28:43-07	3028299
/	203.0.113.77	GET	200 OK	2016-07-25 13:28:09-07	3028300
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-25 13:28:31-07	3028301
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 13:29:03-07	3028302
/	192.0.2.21	GET	200 OK	2016-07-25 13:28:13-07	3028303
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-25 13:29:07-07	3028304
/	198.51.100.96	GET	200 OK	2016-07-25 13:28:19-07	3028305
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-25 13:29:03-07	3028306
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-25 13:28:54-07	3028307
/	192.0.2.219	GET	200 OK	2016-07-25 13:28:26-07	3028308
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 13:29:23-07	3028309
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-25 13:28:41-07	3028310
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 13:29:23-07	3028311
/	203.0.113.153	GET	200 OK	2016-07-25 13:28:27-07	3028312
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-25 13:28:42-07	3028313
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-25 13:29:16-07	3028314
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 13:29:23-07	3028315
/	192.0.2.3	GET	200 OK	2016-07-25 13:28:29-07	3028316
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 13:29:15-07	3028317
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-25 13:29:12-07	3028318
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-25 13:28:47-07	3028319
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 13:29:28-07	3028320
/	198.51.100.110	GET	200 OK	2016-07-25 13:28:38-07	3028321
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-25 13:28:59-07	3028322
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-25 13:29:36-07	3028323
/	198.51.100.15	GET	200 OK	2016-07-25 13:28:48-07	3028324
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-25 13:29:44-07	3028325
/	203.0.113.63	GET	200 OK	2016-07-25 13:28:51-07	3028326
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 13:29:39-07	3028327
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 13:29:34-07	3028328
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 13:29:21-07	3028329
/	192.0.2.147	GET	200 OK	2016-07-25 13:28:55-07	3028330
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-25 13:29:32-07	3028331
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-25 13:29:37-07	3028332
/	198.51.100.63	GET	200 OK	2016-07-25 13:29:00-07	3028333
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-25 13:29:40-07	3028334
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 13:29:38-07	3028335
/	198.51.100.153	GET	200 OK	2016-07-25 13:29:10-07	3028336
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 13:29:33-07	3028337
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-25 13:29:27-07	3028338
/	198.51.100.167	GET	200 OK	2016-07-25 13:29:15-07	3028339
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-25 13:30:09-07	3028340
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 13:30:12-07	3028341
/	203.0.113.243	GET	200 OK	2016-07-25 13:29:21-07	3028342
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 13:29:44-07	3028343
/	198.51.100.82	GET	200 OK	2016-07-25 13:29:29-07	3028344
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-25 13:29:47-07	3028345
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-25 13:30:21-07	3028346
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 13:30:22-07	3028347
/	198.51.100.177	GET	200 OK	2016-07-25 13:29:38-07	3028348
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-25 13:30:18-07	3028349
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-25 13:29:56-07	3028350
/	203.0.113.111	GET	200 OK	2016-07-25 13:29:40-07	3028351
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 13:30:09-07	3028352
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-25 13:30:38-07	3028353
/	192.0.2.99	GET	200 OK	2016-07-25 13:29:50-07	3028354
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 13:30:19-07	3028355
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 13:30:10-07	3028356
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-25 13:30:11-07	3028357
/	198.51.100.137	GET	200 OK	2016-07-25 13:29:59-07	3028358
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-25 13:30:38-07	3028359
/	198.51.100.8	GET	200 OK	2016-07-25 13:30:08-07	3028360
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 13:30:37-07	3028361
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-25 13:30:29-07	3028362
/	192.0.2.209	GET	200 OK	2016-07-25 13:30:14-07	3028363
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-25 13:30:59-07	3028364
/	192.0.2.219	GET	200 OK	2016-07-25 13:30:21-07	3028365
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-25 13:30:59-07	3028366
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-25 13:30:54-07	3028367
/	198.51.100.122	GET	200 OK	2016-07-25 13:30:28-07	3028368
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-25 13:30:53-07	3028369
/	203.0.113.119	GET	200 OK	2016-07-25 13:30:36-07	3028370
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-25 13:31:13-07	3028371
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 13:31:33-07	3028372
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-25 13:31:20-07	3028373
/	203.0.113.114	GET	200 OK	2016-07-25 13:30:42-07	3028374
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-25 13:31:13-07	3028375
/article/balloon-goons-doomedu	203.0.113.114	GET	404 NOT FOUND	2016-07-25 13:31:20-07	3028376
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-25 13:31:10-07	3028377
/	203.0.113.120	GET	200 OK	2016-07-25 13:30:51-07	3028378
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-25 13:31:10-07	3028379
/	192.0.2.155	GET	200 OK	2016-07-25 13:30:56-07	3028380
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 13:31:11-07	3028381
/	192.0.2.200	GET	200 OK	2016-07-25 13:31:00-07	3028382
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-25 13:31:17-07	3028383
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 13:31:36-07	3028384
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 13:31:36-07	3028385
/	203.0.113.17	GET	200 OK	2016-07-25 13:31:03-07	3028386
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 13:31:48-07	3028387
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-25 13:31:42-07	3028388
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-25 13:31:39-07	3028389
/	192.0.2.14	GET	200 OK	2016-07-25 13:31:05-07	3028390
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-25 13:31:58-07	3028391
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 13:31:51-07	3028392
/	198.51.100.156	GET	200 OK	2016-07-25 13:31:06-07	3028393
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-25 13:31:42-07	3028394
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-25 13:31:22-07	3028395
/	198.51.100.103	GET	200 OK	2016-07-25 14:57:42-07	3031632
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 13:31:58-07	3028396
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 13:31:24-07	3028397
/	198.51.100.204	GET	200 OK	2016-07-25 13:31:13-07	3028398
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-25 13:31:46-07	3028399
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 13:31:59-07	3028400
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-25 13:32:08-07	3028401
/	192.0.2.80	GET	200 OK	2016-07-25 13:31:14-07	3028402
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 13:31:49-07	3028403
/	198.51.100.125	GET	200 OK	2016-07-25 13:31:19-07	3028404
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 13:32:17-07	3028405
/	198.51.100.59	GET	200 OK	2016-07-25 13:31:21-07	3028406
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 13:32:02-07	3028407
/	192.0.2.47	GET	200 OK	2016-07-25 13:31:22-07	3028408
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-25 13:32:10-07	3028409
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 13:31:48-07	3028410
/	203.0.113.128	GET	200 OK	2016-07-25 13:31:29-07	3028411
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 13:32:27-07	3028412
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 13:32:08-07	3028413
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 13:32:27-07	3028414
/	203.0.113.56	GET	200 OK	2016-07-25 13:31:33-07	3028415
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-25 13:32:20-07	3028416
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-25 13:32:29-07	3028417
/	192.0.2.252	GET	200 OK	2016-07-25 13:31:42-07	3028418
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 13:32:16-07	3028419
/	203.0.113.123	GET	200 OK	2016-07-25 13:31:51-07	3028420
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 13:32:08-07	3028421
/	198.51.100.50	GET	200 OK	2016-07-25 13:31:57-07	3028422
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-25 13:32:34-07	3028423
/	192.0.2.121	GET	200 OK	2016-07-25 13:32:07-07	3028424
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 13:32:50-07	3028425
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 13:32:29-07	3028426
/	203.0.113.79	GET	200 OK	2016-07-25 13:32:10-07	3028427
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-25 13:32:48-07	3028428
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-25 13:32:32-07	3028429
/	198.51.100.27	GET	200 OK	2016-07-25 13:32:12-07	3028430
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 13:33:09-07	3028431
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-25 13:32:57-07	3028432
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-25 13:32:58-07	3028433
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-25 13:32:30-07	3028434
/	198.51.100.172	GET	200 OK	2016-07-25 13:32:14-07	3028435
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-25 13:32:42-07	3028436
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-25 13:32:39-07	3028437
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 13:33:05-07	3028438
/	192.0.2.100	GET	200 OK	2016-07-25 13:32:20-07	3028439
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-25 13:32:42-07	3028440
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 13:33:03-07	3028441
/	192.0.2.127	GET	200 OK	2016-07-25 13:32:21-07	3028442
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 13:33:18-07	3028443
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 13:33:04-07	3028444
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-25 13:33:00-07	3028445
/	192.0.2.66	GET	200 OK	2016-07-25 13:32:24-07	3028446
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 13:33:10-07	3028447
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-25 13:33:15-07	3028448
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-25 13:32:49-07	3028449
/	203.0.113.86	GET	200 OK	2016-07-25 13:32:31-07	3028450
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 13:33:25-07	3028451
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-25 13:33:10-07	3028452
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-25 13:33:00-07	3028453
/	198.51.100.151	GET	200 OK	2016-07-25 13:32:37-07	3028454
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 13:33:29-07	3028455
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-25 13:33:08-07	3028456
/	203.0.113.113	GET	200 OK	2016-07-25 13:32:45-07	3028457
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 13:33:34-07	3028458
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 13:33:24-07	3028459
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-25 13:33:00-07	3028460
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 13:33:00-07	3028461
/	198.51.100.211	GET	200 OK	2016-07-25 13:32:55-07	3028462
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 13:33:31-07	3028463
/	198.51.100.159	GET	200 OK	2016-07-25 13:32:59-07	3028464
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 13:33:23-07	3028465
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-25 13:33:14-07	3028466
/	198.51.100.240	GET	200 OK	2016-07-25 13:33:09-07	3028467
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 13:34:07-07	3028468
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 13:33:40-07	3028469
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-25 13:33:28-07	3028470
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-25 13:33:42-07	3028471
/	203.0.113.93	GET	200 OK	2016-07-25 13:33:15-07	3028472
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-25 13:33:59-07	3028473
/article/goats-eat-googlesy	203.0.113.93	GET	404 NOT FOUND	2016-07-25 13:33:50-07	3028474
/	198.51.100.16	GET	200 OK	2016-07-25 13:33:21-07	3028475
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 13:34:08-07	3028476
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 13:33:50-07	3028477
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 13:34:08-07	3028478
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 13:33:37-07	3028479
/	203.0.113.213	GET	200 OK	2016-07-25 13:33:31-07	3028480
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-25 13:34:10-07	3028481
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-25 13:34:26-07	3028482
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-25 13:34:10-07	3028483
/	192.0.2.165	GET	200 OK	2016-07-25 13:33:40-07	3028484
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-25 13:34:15-07	3028485
/	192.0.2.164	GET	200 OK	2016-07-25 13:33:45-07	3028486
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-25 13:34:41-07	3028487
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-25 13:34:25-07	3028488
/	192.0.2.9	GET	200 OK	2016-07-25 13:33:49-07	3028489
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-25 13:34:13-07	3028490
/	192.0.2.227	GET	200 OK	2016-07-25 13:33:57-07	3028491
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-25 13:34:54-07	3028492
/	192.0.2.143	GET	200 OK	2016-07-25 13:34:06-07	3028493
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 13:34:46-07	3028494
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 13:34:39-07	3028495
/	198.51.100.96	GET	200 OK	2016-07-25 13:34:14-07	3028496
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 13:34:50-07	3028497
/	203.0.113.188	GET	200 OK	2016-07-25 13:34:24-07	3028498
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-25 13:34:42-07	3028499
/	198.51.100.60	GET	200 OK	2016-07-25 13:34:34-07	3028500
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 13:35:32-07	3028501
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 13:35:13-07	3028502
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-25 13:35:01-07	3028503
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-25 13:35:06-07	3028504
/	192.0.2.52	GET	200 OK	2016-07-25 13:34:38-07	3028505
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 13:35:03-07	3028506
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 13:35:16-07	3028507
/	192.0.2.33	GET	200 OK	2016-07-25 13:34:43-07	3028508
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 13:35:13-07	3028509
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-25 13:35:29-07	3028510
/	192.0.2.2	GET	200 OK	2016-07-25 13:34:48-07	3028511
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-25 13:35:14-07	3028512
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-25 13:35:08-07	3028513
/	203.0.113.178	GET	200 OK	2016-07-25 13:34:53-07	3028514
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 13:35:19-07	3028515
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-25 13:35:30-07	3028516
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 13:35:18-07	3028517
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 13:35:53-07	3028518
/	192.0.2.7	GET	200 OK	2016-07-25 13:35:02-07	3028519
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-25 13:35:21-07	3028520
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-25 13:35:58-07	3028521
/	203.0.113.102	GET	200 OK	2016-07-25 13:35:06-07	3028522
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 13:35:33-07	3028523
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-25 13:36:00-07	3028524
/	192.0.2.3	GET	200 OK	2016-07-25 13:35:11-07	3028525
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-25 13:36:06-07	3028526
/	192.0.2.70	GET	200 OK	2016-07-25 13:35:12-07	3028527
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-25 13:35:27-07	3028528
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-25 13:35:50-07	3028529
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-25 13:35:58-07	3028530
/	192.0.2.244	GET	200 OK	2016-07-25 13:35:13-07	3028531
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 13:35:30-07	3028532
/	198.51.100.149	GET	200 OK	2016-07-25 13:35:16-07	3028533
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 13:35:40-07	3028534
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 13:35:50-07	3028535
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-25 13:36:15-07	3028536
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 13:35:40-07	3028537
/	203.0.113.185	GET	200 OK	2016-07-25 13:35:17-07	3028538
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 13:36:14-07	3028539
/	203.0.113.72	GET	200 OK	2016-07-25 13:35:20-07	3028540
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 13:35:39-07	3028541
/	192.0.2.74	GET	200 OK	2016-07-25 13:35:23-07	3028542
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-25 13:35:38-07	3028543
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-25 13:36:01-07	3028544
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 13:35:45-07	3028545
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-25 13:35:41-07	3028546
/	203.0.113.218	GET	200 OK	2016-07-25 13:35:30-07	3028547
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 13:36:27-07	3028548
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 13:36:11-07	3028549
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-25 13:36:20-07	3028550
/	203.0.113.156	GET	200 OK	2016-07-25 13:35:38-07	3028551
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-25 13:35:56-07	3028552
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-25 13:36:31-07	3028553
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-25 13:35:57-07	3028554
/	203.0.113.140	GET	200 OK	2016-07-25 13:35:39-07	3028555
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-25 13:36:23-07	3028556
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-25 13:36:27-07	3028557
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 13:36:14-07	3028558
/	203.0.113.124	GET	200 OK	2016-07-25 13:35:49-07	3028559
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-25 13:36:25-07	3028560
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-25 13:36:25-07	3028561
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-25 13:36:21-07	3028562
/	198.51.100.174	GET	200 OK	2016-07-25 13:35:57-07	3028563
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 13:36:24-07	3028564
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-25 13:36:30-07	3028565
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-25 13:36:56-07	3028566
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 13:36:22-07	3028567
/	192.0.2.88	GET	200 OK	2016-07-25 13:36:01-07	3028568
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-25 13:36:24-07	3028569
/	198.51.100.134	GET	200 OK	2016-07-25 13:36:08-07	3028570
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-25 13:36:29-07	3028571
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-25 13:36:24-07	3028572
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 13:37:02-07	3028573
/	198.51.100.166	GET	200 OK	2016-07-25 13:36:17-07	3028574
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 13:37:12-07	3028575
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-25 13:37:04-07	3028576
/	198.51.100.229	GET	200 OK	2016-07-25 13:36:27-07	3028577
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 13:36:42-07	3028578
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-25 13:36:53-07	3028579
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 13:37:19-07	3028580
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-25 13:37:10-07	3028581
/	198.51.100.47	GET	200 OK	2016-07-25 13:36:28-07	3028582
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-25 13:37:00-07	3028583
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 13:36:54-07	3028584
/	192.0.2.15	GET	200 OK	2016-07-25 13:36:33-07	3028585
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-25 13:36:54-07	3028586
/	192.0.2.67	GET	200 OK	2016-07-25 13:36:38-07	3028587
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 13:37:15-07	3028588
/	203.0.113.73	GET	200 OK	2016-07-25 13:36:39-07	3028589
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-25 13:37:20-07	3028590
/	203.0.113.73	GET	200 OK	2016-07-25 13:36:48-07	3028591
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-25 13:37:08-07	3028592
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-25 13:37:05-07	3028593
/	192.0.2.175	GET	200 OK	2016-07-25 13:36:57-07	3028594
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-25 13:37:37-07	3028595
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-25 13:37:40-07	3028596
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-25 13:37:35-07	3028597
/	203.0.113.249	GET	200 OK	2016-07-25 13:37:01-07	3028598
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-25 13:37:51-07	3028599
/	203.0.113.83	GET	200 OK	2016-07-25 13:37:10-07	3028600
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-25 13:37:38-07	3028601
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-25 13:37:38-07	3028602
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-25 13:37:47-07	3028603
/	203.0.113.47	GET	200 OK	2016-07-25 13:37:19-07	3028604
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 13:37:34-07	3028605
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-25 13:37:48-07	3028606
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-25 13:38:10-07	3028607
/	198.51.100.150	GET	200 OK	2016-07-25 13:37:25-07	3028608
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 13:37:45-07	3028609
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 13:37:52-07	3028610
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 13:37:57-07	3028611
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 13:37:53-07	3028612
/	198.51.100.102	GET	200 OK	2016-07-25 13:37:26-07	3028613
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 13:38:22-07	3028614
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-25 13:38:23-07	3028615
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-25 13:38:10-07	3028616
/	192.0.2.222	GET	200 OK	2016-07-25 13:37:27-07	3028617
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-25 13:38:06-07	3028618
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-25 13:37:57-07	3028619
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-25 13:38:14-07	3028620
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 13:38:18-07	3028621
/	192.0.2.195	GET	200 OK	2016-07-25 13:37:30-07	3028622
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-25 13:37:57-07	3028623
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-25 13:38:30-07	3028624
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 13:38:11-07	3028625
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-25 13:38:05-07	3028626
/	203.0.113.187	GET	200 OK	2016-07-25 13:37:34-07	3028627
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 13:38:22-07	3028628
/	192.0.2.37	GET	200 OK	2016-07-25 13:37:37-07	3028629
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 13:38:12-07	3028630
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 13:38:05-07	3028631
/	198.51.100.251	GET	200 OK	2016-07-25 13:37:40-07	3028632
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-25 13:38:29-07	3028633
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-25 13:38:34-07	3028634
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-25 13:38:24-07	3028635
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-25 13:37:55-07	3028636
/	192.0.2.82	GET	200 OK	2016-07-25 13:37:50-07	3028637
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-25 13:38:12-07	3028638
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-25 13:38:26-07	3028639
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-25 13:38:19-07	3028640
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-25 13:38:24-07	3028641
/	198.51.100.6	GET	200 OK	2016-07-25 13:37:57-07	3028642
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-25 13:38:54-07	3028643
/	198.51.100.51	GET	200 OK	2016-07-25 13:38:02-07	3028644
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-25 13:38:42-07	3028645
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-25 13:38:55-07	3028646
/	203.0.113.190	GET	200 OK	2016-07-25 13:38:07-07	3028647
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-25 13:38:49-07	3028648
/	192.0.2.198	GET	200 OK	2016-07-25 13:38:16-07	3028649
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-25 13:38:41-07	3028650
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 13:38:53-07	3028651
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 13:38:44-07	3028652
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 13:38:36-07	3028653
/	198.51.100.190	GET	200 OK	2016-07-25 13:38:26-07	3028654
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-25 13:39:05-07	3028655
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-25 13:38:53-07	3028656
/	203.0.113.61	GET	200 OK	2016-07-25 13:38:33-07	3028657
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 13:38:48-07	3028658
/	198.51.100.141	GET	200 OK	2016-07-25 13:38:40-07	3028659
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 13:39:22-07	3028660
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-25 13:39:12-07	3028661
/	198.51.100.48	GET	200 OK	2016-07-25 13:38:43-07	3028662
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 13:39:02-07	3028663
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 13:39:11-07	3028664
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-25 13:38:59-07	3028665
/	192.0.2.197	GET	200 OK	2016-07-25 13:38:49-07	3028666
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 13:39:19-07	3028667
/	203.0.113.226	GET	200 OK	2016-07-25 13:38:50-07	3028668
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 13:39:33-07	3028669
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 13:39:24-07	3028670
/	203.0.113.93	GET	200 OK	2016-07-25 13:39:00-07	3028671
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-25 13:39:39-07	3028672
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-25 13:39:31-07	3028673
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-25 13:39:26-07	3028674
/	198.51.100.53	GET	200 OK	2016-07-25 13:39:06-07	3028675
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 13:40:01-07	3028676
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 13:39:28-07	3028677
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-25 13:39:39-07	3028678
/	198.51.100.33	GET	200 OK	2016-07-25 13:39:16-07	3028679
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-25 13:40:10-07	3028680
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-25 13:40:00-07	3028681
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-25 13:39:46-07	3028682
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-25 13:39:53-07	3028683
/	192.0.2.235	GET	200 OK	2016-07-25 13:39:17-07	3028684
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-25 13:40:00-07	3028685
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-25 13:39:41-07	3028686
/	203.0.113.194	GET	200 OK	2016-07-25 13:39:21-07	3028687
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-25 13:39:47-07	3028688
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 13:39:50-07	3028689
/	198.51.100.149	GET	200 OK	2016-07-25 13:39:23-07	3028690
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-25 13:40:06-07	3028691
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-25 13:40:15-07	3028692
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 13:40:16-07	3028693
/	203.0.113.163	GET	200 OK	2016-07-25 13:39:24-07	3028694
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 13:39:41-07	3028695
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-25 13:39:59-07	3028696
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 13:40:22-07	3028697
/	203.0.113.45	GET	200 OK	2016-07-25 13:39:26-07	3028698
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-25 13:40:01-07	3028699
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-25 13:40:15-07	3028700
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-25 13:39:42-07	3028701
/	192.0.2.105	GET	200 OK	2016-07-25 13:39:28-07	3028702
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 13:39:44-07	3028703
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-25 13:40:05-07	3028704
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 13:39:47-07	3028705
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-25 13:39:52-07	3028706
/	192.0.2.208	GET	200 OK	2016-07-25 13:39:33-07	3028707
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-25 13:39:49-07	3028708
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-25 13:40:20-07	3028709
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-25 13:40:11-07	3028710
/	198.51.100.84	GET	200 OK	2016-07-25 13:39:40-07	3028711
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-25 13:40:18-07	3028712
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-25 13:40:16-07	3028713
/	198.51.100.114	GET	200 OK	2016-07-25 13:39:41-07	3028714
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 13:40:39-07	3028715
/	198.51.100.216	GET	200 OK	2016-07-25 13:39:47-07	3028716
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-25 13:40:08-07	3028717
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 13:40:07-07	3028718
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-25 13:40:20-07	3028719
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-25 13:40:28-07	3028720
/	198.51.100.130	GET	200 OK	2016-07-25 13:39:54-07	3028721
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-25 13:40:10-07	3028722
/	192.0.2.99	GET	200 OK	2016-07-25 13:40:01-07	3028723
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-25 13:40:39-07	3028724
/	198.51.100.52	GET	200 OK	2016-07-25 13:40:03-07	3028725
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-25 13:40:33-07	3028726
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-25 13:40:21-07	3028727
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 13:41:00-07	3028728
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-25 13:40:27-07	3028729
/	198.51.100.236	GET	200 OK	2016-07-25 13:40:08-07	3028730
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 13:41:08-07	3028731
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 13:40:52-07	3028732
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 13:40:28-07	3028733
/	198.51.100.200	GET	200 OK	2016-07-25 13:40:17-07	3028734
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 13:41:06-07	3028735
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 13:40:51-07	3028736
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-25 13:41:00-07	3028737
/	203.0.113.155	GET	200 OK	2016-07-25 13:40:19-07	3028738
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 13:40:46-07	3028739
/	192.0.2.197	GET	200 OK	2016-07-25 13:40:20-07	3028740
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 13:41:08-07	3028741
/	192.0.2.230	GET	200 OK	2016-07-25 13:40:27-07	3028742
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-25 13:40:51-07	3028743
/	198.51.100.159	GET	200 OK	2016-07-25 13:40:31-07	3028744
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-25 13:41:23-07	3028745
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-25 13:40:50-07	3028746
/	198.51.100.198	GET	200 OK	2016-07-25 13:40:37-07	3028747
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 13:41:10-07	3028748
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-25 13:41:14-07	3028749
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 13:41:12-07	3028750
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 13:41:30-07	3028751
/	203.0.113.89	GET	200 OK	2016-07-25 13:40:44-07	3028752
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 13:41:11-07	3028753
/	203.0.113.170	GET	200 OK	2016-07-25 13:40:53-07	3028754
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 13:41:30-07	3028755
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-25 13:41:18-07	3028756
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-25 13:41:35-07	3028757
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 13:41:45-07	3028758
/	192.0.2.64	GET	200 OK	2016-07-25 13:41:03-07	3028759
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 13:41:32-07	3028760
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-25 13:41:36-07	3028761
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-25 13:41:52-07	3028762
/	198.51.100.246	GET	200 OK	2016-07-25 13:41:06-07	3028763
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 13:41:49-07	3028764
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 13:41:33-07	3028765
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 13:41:54-07	3028766
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-25 13:41:34-07	3028767
/	198.51.100.212	GET	200 OK	2016-07-25 13:41:09-07	3028768
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 13:41:35-07	3028769
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 13:41:44-07	3028770
/	198.51.100.103	GET	200 OK	2016-07-25 13:41:18-07	3028771
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 13:41:33-07	3028772
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 13:41:35-07	3028773
/	198.51.100.251	GET	200 OK	2016-07-25 13:41:28-07	3028774
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-25 13:42:14-07	3028775
/	203.0.113.32	GET	200 OK	2016-07-25 13:41:31-07	3028776
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 13:42:25-07	3028777
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 13:41:49-07	3028778
/	192.0.2.32	GET	200 OK	2016-07-25 13:41:37-07	3028779
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-25 13:42:32-07	3028780
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-25 13:41:59-07	3028781
/	203.0.113.129	GET	200 OK	2016-07-25 13:41:42-07	3028782
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-25 13:42:22-07	3028783
/	192.0.2.37	GET	200 OK	2016-07-25 13:41:44-07	3028784
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 13:42:09-07	3028785
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 13:42:28-07	3028786
/	203.0.113.187	GET	200 OK	2016-07-25 13:41:45-07	3028787
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-25 13:42:32-07	3028788
/	203.0.113.245	GET	200 OK	2016-07-25 13:41:46-07	3028789
/article/bad-things-goneq	203.0.113.245	GET	404 NOT FOUND	2016-07-25 13:42:42-07	3028790
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-25 13:42:03-07	3028791
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-25 13:42:12-07	3028792
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 13:42:37-07	3028793
/	203.0.113.159	GET	200 OK	2016-07-25 13:41:54-07	3028794
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-25 13:42:17-07	3028795
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-25 13:42:18-07	3028796
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-25 13:42:09-07	3028797
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 13:42:42-07	3028798
/	198.51.100.172	GET	200 OK	2016-07-25 13:41:56-07	3028799
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-25 13:42:51-07	3028800
/	198.51.100.151	GET	200 OK	2016-07-25 13:42:06-07	3028801
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-25 13:42:57-07	3028802
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-25 13:42:28-07	3028803
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-25 13:42:57-07	3028804
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 13:42:26-07	3028805
/	203.0.113.193	GET	200 OK	2016-07-25 13:42:14-07	3028806
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-25 13:42:54-07	3028807
/	203.0.113.208	GET	200 OK	2016-07-25 13:42:20-07	3028808
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-25 13:42:51-07	3028809
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-25 13:42:40-07	3028810
/	203.0.113.88	GET	200 OK	2016-07-25 13:42:28-07	3028811
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-25 13:43:07-07	3028812
/	198.51.100.202	GET	200 OK	2016-07-25 13:42:30-07	3028813
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-25 13:42:52-07	3028814
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-25 13:42:57-07	3028815
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 13:42:46-07	3028816
/	198.51.100.182	GET	200 OK	2016-07-25 13:42:35-07	3028817
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-25 13:43:15-07	3028818
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 13:43:21-07	3028819
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 13:43:04-07	3028820
/	198.51.100.2	GET	200 OK	2016-07-25 13:42:40-07	3028821
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 13:43:38-07	3028822
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-25 13:43:08-07	3028823
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 13:43:34-07	3028824
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 13:43:29-07	3028825
/	192.0.2.28	GET	200 OK	2016-07-25 13:42:45-07	3028826
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-25 13:43:35-07	3028827
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 13:43:24-07	3028828
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 13:43:08-07	3028829
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 13:43:21-07	3028830
/	192.0.2.90	GET	200 OK	2016-07-25 13:42:50-07	3028831
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 13:43:24-07	3028832
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-25 13:43:25-07	3028833
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 13:43:48-07	3028834
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-25 13:43:11-07	3028835
/	203.0.113.215	GET	200 OK	2016-07-25 13:42:51-07	3028836
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 13:43:14-07	3028837
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-25 13:43:07-07	3028838
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 13:43:16-07	3028839
/	192.0.2.145	GET	200 OK	2016-07-25 13:42:52-07	3028840
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-25 13:43:09-07	3028841
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-25 13:43:40-07	3028842
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-25 13:43:16-07	3028843
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-25 13:43:33-07	3028844
/	203.0.113.90	GET	200 OK	2016-07-25 13:42:58-07	3028845
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-25 13:43:42-07	3028846
/	203.0.113.58	GET	200 OK	2016-07-25 13:43:01-07	3028847
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-25 13:43:20-07	3028848
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-25 13:43:36-07	3028849
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-25 13:43:57-07	3028850
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 13:43:36-07	3028851
/	192.0.2.202	GET	200 OK	2016-07-25 13:43:03-07	3028852
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-25 13:43:44-07	3028853
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 13:43:19-07	3028854
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-25 13:43:45-07	3028855
/	192.0.2.175	GET	200 OK	2016-07-25 13:43:13-07	3028856
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-25 13:44:12-07	3028857
/	192.0.2.139	GET	200 OK	2016-07-25 13:43:20-07	3028858
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 13:44:12-07	3028859
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-25 13:43:41-07	3028860
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 13:43:46-07	3028861
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 13:44:01-07	3028862
/	192.0.2.57	GET	200 OK	2016-07-25 13:43:23-07	3028863
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-25 13:44:05-07	3028864
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-25 13:43:41-07	3028865
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-25 13:43:49-07	3028866
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-25 13:43:46-07	3028867
/	203.0.113.102	GET	200 OK	2016-07-25 13:43:25-07	3028868
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 13:43:55-07	3028869
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 13:44:06-07	3028870
/	198.51.100.101	GET	200 OK	2016-07-25 13:43:30-07	3028871
/	203.0.113.224	GET	200 OK	2016-07-25 15:25:22-07	3032676
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-25 13:43:50-07	3028872
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 13:44:21-07	3028873
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-25 13:44:14-07	3028874
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 13:44:19-07	3028875
/	192.0.2.35	GET	200 OK	2016-07-25 13:43:35-07	3028876
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-25 13:44:33-07	3028877
/	198.51.100.251	GET	200 OK	2016-07-25 13:43:38-07	3028878
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 13:44:13-07	3028879
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-25 13:44:08-07	3028880
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-25 13:43:53-07	3028881
/	203.0.113.58	GET	200 OK	2016-07-25 13:43:41-07	3028882
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-25 13:44:27-07	3028883
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-25 13:44:19-07	3028884
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 13:44:23-07	3028885
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-25 13:44:15-07	3028886
/	198.51.100.65	GET	200 OK	2016-07-25 13:43:48-07	3028887
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-25 13:44:41-07	3028888
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-25 13:44:31-07	3028889
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-25 13:44:25-07	3028890
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-25 13:44:40-07	3028891
/	203.0.113.139	GET	200 OK	2016-07-25 13:43:51-07	3028892
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-25 13:44:36-07	3028893
/	192.0.2.132	GET	200 OK	2016-07-25 13:43:53-07	3028894
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 13:44:40-07	3028895
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 13:44:17-07	3028896
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-25 13:44:34-07	3028897
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-25 13:44:31-07	3028898
/	203.0.113.91	GET	200 OK	2016-07-25 13:43:58-07	3028899
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 13:44:39-07	3028900
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 13:44:58-07	3028901
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-25 13:44:34-07	3028902
/	192.0.2.78	GET	200 OK	2016-07-25 13:44:01-07	3028903
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-25 13:44:51-07	3028904
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 13:44:28-07	3028905
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-25 13:44:16-07	3028906
/	203.0.113.96	GET	200 OK	2016-07-25 13:44:02-07	3028907
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-25 13:44:57-07	3028908
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-25 13:44:26-07	3028909
/	198.51.100.57	GET	200 OK	2016-07-25 13:44:11-07	3028910
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-25 13:44:54-07	3028911
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 13:45:08-07	3028912
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 13:45:02-07	3028913
/	203.0.113.168	GET	200 OK	2016-07-25 13:44:14-07	3028914
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-25 13:44:44-07	3028915
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-25 13:44:50-07	3028916
/	203.0.113.14	GET	200 OK	2016-07-25 13:44:16-07	3028917
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-25 13:45:10-07	3028918
/	198.51.100.211	GET	200 OK	2016-07-25 13:44:21-07	3028919
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 13:45:08-07	3028920
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 13:44:48-07	3028921
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-25 13:44:39-07	3028922
/	192.0.2.95	GET	200 OK	2016-07-25 13:44:22-07	3028923
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-25 13:44:56-07	3028924
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-25 13:45:22-07	3028925
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-25 13:45:13-07	3028926
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-25 13:44:38-07	3028927
/	203.0.113.254	GET	200 OK	2016-07-25 13:44:31-07	3028928
/article/candidate-is-jerki	203.0.113.254	GET	404 NOT FOUND	2016-07-25 13:44:58-07	3028929
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 13:44:50-07	3028930
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 13:45:21-07	3028931
/	192.0.2.53	GET	200 OK	2016-07-25 13:44:33-07	3028932
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-25 13:45:26-07	3028933
/	203.0.113.191	GET	200 OK	2016-07-25 13:44:40-07	3028934
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-25 13:45:34-07	3028935
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-25 13:45:20-07	3028936
/	203.0.113.88	GET	200 OK	2016-07-25 13:44:49-07	3028937
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-25 13:45:21-07	3028938
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-25 13:45:11-07	3028939
/	192.0.2.197	GET	200 OK	2016-07-25 13:44:55-07	3028940
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 13:45:32-07	3028941
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 13:45:32-07	3028942
/	198.51.100.173	GET	200 OK	2016-07-25 13:44:59-07	3028943
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 13:45:16-07	3028944
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-25 13:45:49-07	3028945
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 13:45:49-07	3028946
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 13:45:19-07	3028947
/	192.0.2.215	GET	200 OK	2016-07-25 13:45:08-07	3028948
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-25 13:45:54-07	3028949
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-25 13:45:57-07	3028950
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 13:45:36-07	3028951
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-25 13:45:37-07	3028952
/	192.0.2.121	GET	200 OK	2016-07-25 13:45:15-07	3028953
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-25 13:46:04-07	3028954
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-25 13:45:31-07	3028955
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-25 13:46:10-07	3028956
/	203.0.113.215	GET	200 OK	2016-07-25 13:45:24-07	3028957
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-25 13:45:45-07	3028958
/	198.51.100.198	GET	200 OK	2016-07-25 13:45:27-07	3028959
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-25 13:45:45-07	3028960
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-25 13:45:45-07	3028961
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-25 13:46:27-07	3028962
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-25 13:45:47-07	3028963
/	203.0.113.165	GET	200 OK	2016-07-25 13:45:36-07	3028964
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-25 13:46:05-07	3028965
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-25 13:46:22-07	3028966
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-25 13:46:12-07	3028967
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 13:46:24-07	3028968
/	198.51.100.249	GET	200 OK	2016-07-25 13:45:45-07	3028969
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 13:46:40-07	3028970
/	198.51.100.115	GET	200 OK	2016-07-25 13:45:51-07	3028971
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-25 13:46:48-07	3028972
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 13:46:42-07	3028973
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 13:46:41-07	3028974
/	192.0.2.7	GET	200 OK	2016-07-25 13:45:52-07	3028975
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-25 13:46:24-07	3028976
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-25 13:46:44-07	3028977
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-25 13:46:52-07	3028978
/	198.51.100.146	GET	200 OK	2016-07-25 13:46:00-07	3028979
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 13:46:15-07	3028980
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-25 13:46:17-07	3028981
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 13:46:41-07	3028982
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 13:46:44-07	3028983
/	198.51.100.90	GET	200 OK	2016-07-25 13:46:03-07	3028984
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-25 13:46:40-07	3028985
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-25 13:46:46-07	3028986
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-25 13:46:47-07	3028987
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 13:47:03-07	3028988
/	203.0.113.34	GET	200 OK	2016-07-25 13:46:06-07	3028989
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 13:46:40-07	3028990
/	203.0.113.44	GET	200 OK	2016-07-25 13:46:12-07	3028991
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-25 13:46:51-07	3028992
/	198.51.100.241	GET	200 OK	2016-07-25 13:46:19-07	3028993
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 13:46:53-07	3028994
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-25 13:46:50-07	3028995
/	192.0.2.232	GET	200 OK	2016-07-25 13:46:24-07	3028996
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-25 13:47:23-07	3028997
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-25 13:47:07-07	3028998
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 13:47:09-07	3028999
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-25 13:46:55-07	3029000
/	198.51.100.55	GET	200 OK	2016-07-25 13:46:32-07	3029001
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 13:46:55-07	3029002
/	203.0.113.216	GET	200 OK	2016-07-25 13:46:35-07	3029003
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-25 13:47:34-07	3029004
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-25 13:47:21-07	3029005
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-25 13:47:10-07	3029006
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-25 13:47:16-07	3029007
/	192.0.2.191	GET	200 OK	2016-07-25 13:46:38-07	3029008
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-25 13:47:03-07	3029009
/	203.0.113.120	GET	200 OK	2016-07-25 13:46:48-07	3029010
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 13:47:06-07	3029011
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 13:47:12-07	3029012
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 13:47:35-07	3029013
/	192.0.2.41	GET	200 OK	2016-07-25 13:46:57-07	3029014
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 13:47:25-07	3029015
/	203.0.113.7	GET	200 OK	2016-07-25 13:46:59-07	3029016
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-25 13:47:15-07	3029017
/	203.0.113.81	GET	200 OK	2016-07-25 13:47:05-07	3029018
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-25 13:47:31-07	3029019
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 13:47:38-07	3029020
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 13:47:38-07	3029021
/	203.0.113.55	GET	200 OK	2016-07-25 13:47:09-07	3029022
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-25 13:47:58-07	3029023
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 13:48:07-07	3029024
/	198.51.100.25	GET	200 OK	2016-07-25 13:47:16-07	3029025
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 13:47:31-07	3029026
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 13:48:13-07	3029027
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 13:48:09-07	3029028
/	198.51.100.155	GET	200 OK	2016-07-25 13:47:22-07	3029029
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 13:48:20-07	3029030
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-25 13:47:59-07	3029031
/	198.51.100.127	GET	200 OK	2016-07-25 13:47:24-07	3029032
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-25 13:48:24-07	3029033
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-25 13:48:16-07	3029034
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-25 13:48:08-07	3029035
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-25 13:48:10-07	3029036
/	203.0.113.123	GET	200 OK	2016-07-25 13:47:32-07	3029037
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-25 13:48:02-07	3029038
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 13:47:57-07	3029039
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-25 13:48:28-07	3029040
/	192.0.2.227	GET	200 OK	2016-07-25 13:47:42-07	3029041
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-25 13:48:14-07	3029042
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-25 13:48:34-07	3029043
/	192.0.2.208	GET	200 OK	2016-07-25 13:47:52-07	3029044
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-25 13:48:17-07	3029045
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-25 13:48:22-07	3029046
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-25 13:48:41-07	3029047
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-25 13:48:19-07	3029048
/	192.0.2.221	GET	200 OK	2016-07-25 13:47:54-07	3029049
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-25 13:48:26-07	3029050
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-25 13:48:09-07	3029051
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-25 13:48:51-07	3029052
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 13:48:16-07	3029053
/	203.0.113.56	GET	200 OK	2016-07-25 13:48:04-07	3029054
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-25 13:48:42-07	3029055
/	198.51.100.175	GET	200 OK	2016-07-25 13:48:13-07	3029056
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 13:48:56-07	3029057
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 13:48:32-07	3029058
/	203.0.113.25	GET	200 OK	2016-07-25 13:48:23-07	3029059
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-25 13:49:17-07	3029060
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 13:49:06-07	3029061
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 13:49:11-07	3029063
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-25 13:49:24-07	3029064
/	198.51.100.82	GET	200 OK	2016-07-25 13:48:35-07	3029065
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-25 13:48:55-07	3029066
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 13:49:34-07	3029067
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-25 13:49:10-07	3029068
/	203.0.113.111	GET	200 OK	2016-07-25 13:48:38-07	3029069
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 13:49:35-07	3029070
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 13:49:32-07	3029071
/	198.51.100.236	GET	200 OK	2016-07-25 13:48:46-07	3029072
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-25 13:49:09-07	3029073
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-25 13:49:40-07	3029074
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 13:49:11-07	3029075
/	192.0.2.161	GET	200 OK	2016-07-25 13:48:55-07	3029076
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-25 13:49:43-07	3029077
/	203.0.113.98	GET	200 OK	2016-07-25 13:49:05-07	3029078
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 13:49:48-07	3029079
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-25 13:49:35-07	3029080
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-25 13:50:04-07	3029081
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-25 13:49:52-07	3029082
/	192.0.2.165	GET	200 OK	2016-07-25 13:49:15-07	3029083
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-25 13:50:07-07	3029084
/	192.0.2.76	GET	200 OK	2016-07-25 13:49:16-07	3029085
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-25 13:49:53-07	3029086
/	198.51.100.244	GET	200 OK	2016-07-25 13:49:21-07	3029087
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-25 13:50:14-07	3029088
/	192.0.2.108	GET	200 OK	2016-07-25 13:49:31-07	3029089
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 13:50:03-07	3029090
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-25 13:49:47-07	3029091
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-25 13:50:23-07	3029092
/	192.0.2.64	GET	200 OK	2016-07-25 13:49:37-07	3029093
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-25 13:50:00-07	3029094
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 13:50:06-07	3029095
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 13:50:04-07	3029096
/	203.0.113.12	GET	200 OK	2016-07-25 13:49:41-07	3029097
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 13:50:02-07	3029098
/	198.51.100.121	GET	200 OK	2016-07-25 13:49:48-07	3029099
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 13:50:07-07	3029100
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 13:50:10-07	3029101
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 13:50:40-07	3029102
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 13:50:41-07	3029103
/	198.51.100.6	GET	200 OK	2016-07-25 13:49:52-07	3029104
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-25 13:50:48-07	3029105
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-25 13:50:27-07	3029106
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-25 13:50:08-07	3029107
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-25 13:50:30-07	3029108
/	198.51.100.153	GET	200 OK	2016-07-25 13:50:00-07	3029109
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-25 13:50:48-07	3029110
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-25 13:50:31-07	3029111
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 13:50:15-07	3029112
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 13:50:53-07	3029113
/	198.51.100.120	GET	200 OK	2016-07-25 13:50:08-07	3029114
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 13:50:52-07	3029115
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 13:51:00-07	3029116
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-25 13:50:43-07	3029117
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 13:50:55-07	3029118
/	192.0.2.8	GET	200 OK	2016-07-25 13:50:12-07	3029119
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 13:50:51-07	3029120
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 13:50:58-07	3029121
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 13:50:42-07	3029122
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 13:50:55-07	3029123
/	203.0.113.205	GET	200 OK	2016-07-25 13:50:21-07	3029124
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-25 13:50:53-07	3029125
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-25 13:50:47-07	3029126
/	198.51.100.51	GET	200 OK	2016-07-25 13:50:26-07	3029127
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-25 13:51:14-07	3029128
/	192.0.2.195	GET	200 OK	2016-07-25 13:50:33-07	3029129
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-25 13:51:04-07	3029130
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 13:51:01-07	3029131
/	198.51.100.2	GET	200 OK	2016-07-25 13:50:37-07	3029132
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 13:50:54-07	3029133
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 13:51:18-07	3029134
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-25 13:50:53-07	3029135
/	198.51.100.1	GET	200 OK	2016-07-25 13:50:38-07	3029136
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-25 13:51:35-07	3029137
/article/bears-love-berriesq	198.51.100.1	GET	404 NOT FOUND	2016-07-25 13:51:03-07	3029138
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-25 13:51:13-07	3029139
/	203.0.113.84	GET	200 OK	2016-07-25 13:50:43-07	3029140
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-25 13:51:09-07	3029141
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-25 13:51:39-07	3029142
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-25 13:51:27-07	3029143
/	198.51.100.126	GET	200 OK	2016-07-25 13:50:51-07	3029144
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-25 13:51:35-07	3029145
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 13:51:30-07	3029146
/	192.0.2.4	GET	200 OK	2016-07-25 13:50:56-07	3029147
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-25 13:51:32-07	3029148
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-25 13:51:35-07	3029149
/	192.0.2.135	GET	200 OK	2016-07-25 13:51:03-07	3029150
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-25 13:51:41-07	3029151
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-25 13:51:26-07	3029152
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-25 13:51:55-07	3029153
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-25 13:51:56-07	3029154
/	203.0.113.143	GET	200 OK	2016-07-25 13:51:06-07	3029155
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 13:51:30-07	3029156
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-25 13:51:54-07	3029157
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 13:51:30-07	3029158
/	198.51.100.70	GET	200 OK	2016-07-25 13:51:07-07	3029159
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-25 13:51:35-07	3029160
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 13:51:25-07	3029161
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 13:51:22-07	3029162
/	198.51.100.177	GET	200 OK	2016-07-25 13:51:17-07	3029163
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 13:52:16-07	3029164
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-25 13:52:10-07	3029165
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-25 13:52:12-07	3029166
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-25 13:51:52-07	3029167
/	192.0.2.68	GET	200 OK	2016-07-25 13:51:21-07	3029168
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-25 13:51:50-07	3029169
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-25 13:51:52-07	3029170
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 13:52:17-07	3029171
/	198.51.100.244	GET	200 OK	2016-07-25 13:51:28-07	3029172
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 13:52:28-07	3029173
/	198.51.100.58	GET	200 OK	2016-07-25 13:51:36-07	3029174
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 13:52:03-07	3029175
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 13:52:28-07	3029176
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 13:52:30-07	3029177
/	192.0.2.46	GET	200 OK	2016-07-25 13:51:41-07	3029178
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 13:52:01-07	3029179
/	192.0.2.217	GET	200 OK	2016-07-25 13:51:42-07	3029180
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-25 13:52:19-07	3029181
/	203.0.113.179	GET	200 OK	2016-07-25 13:51:44-07	3029182
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 13:52:14-07	3029183
/	192.0.2.235	GET	200 OK	2016-07-25 13:51:49-07	3029184
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-25 13:52:18-07	3029185
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-25 13:52:48-07	3029186
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-25 13:52:20-07	3029187
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-25 13:52:06-07	3029188
/	198.51.100.22	GET	200 OK	2016-07-25 13:51:56-07	3029189
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 13:52:12-07	3029190
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-25 13:52:17-07	3029191
/	198.51.100.106	GET	200 OK	2016-07-25 13:51:59-07	3029192
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 13:52:36-07	3029193
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 13:52:57-07	3029194
/	192.0.2.249	GET	200 OK	2016-07-25 13:52:08-07	3029195
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-25 13:52:56-07	3029196
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-25 13:53:01-07	3029197
/	198.51.100.98	GET	200 OK	2016-07-25 13:52:17-07	3029198
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 13:52:46-07	3029199
/	203.0.113.200	GET	200 OK	2016-07-25 13:52:27-07	3029200
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-25 13:52:48-07	3029201
/	192.0.2.209	GET	200 OK	2016-07-25 13:52:37-07	3029202
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 13:53:24-07	3029203
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 13:53:01-07	3029204
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 13:53:03-07	3029205
/	203.0.113.6	GET	200 OK	2016-07-25 13:52:38-07	3029206
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 13:53:14-07	3029207
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-25 13:53:20-07	3029208
/	198.51.100.64	GET	200 OK	2016-07-25 13:52:47-07	3029209
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-25 13:53:20-07	3029210
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-25 13:53:18-07	3029211
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-25 13:53:23-07	3029212
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 13:53:17-07	3029213
/	203.0.113.206	GET	200 OK	2016-07-25 13:52:50-07	3029214
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 13:53:23-07	3029215
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 13:53:10-07	3029216
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-25 13:53:21-07	3029217
/	192.0.2.28	GET	200 OK	2016-07-25 13:52:58-07	3029218
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-25 13:53:36-07	3029219
/	203.0.113.6	GET	200 OK	2016-07-25 13:53:03-07	3029220
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 13:53:58-07	3029221
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-25 13:53:24-07	3029222
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-25 13:53:54-07	3029223
/	198.51.100.145	GET	200 OK	2016-07-25 13:53:08-07	3029224
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-25 13:53:43-07	3029225
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-25 13:54:05-07	3029226
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 13:54:06-07	3029227
/	198.51.100.90	GET	200 OK	2016-07-25 13:53:10-07	3029228
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-25 13:53:42-07	3029229
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 13:53:31-07	3029230
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 13:53:52-07	3029231
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-25 13:53:53-07	3029232
/	203.0.113.163	GET	200 OK	2016-07-25 13:53:16-07	3029233
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 13:54:08-07	3029234
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-25 13:53:48-07	3029235
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 13:53:44-07	3029236
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-25 13:53:49-07	3029237
/	203.0.113.151	GET	200 OK	2016-07-25 13:53:21-07	3029238
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-25 13:53:44-07	3029239
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-25 13:53:53-07	3029240
/	198.51.100.5	GET	200 OK	2016-07-25 13:53:25-07	3029241
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-25 13:53:45-07	3029242
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-25 13:54:09-07	3029243
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 13:53:47-07	3029244
/	198.51.100.192	GET	200 OK	2016-07-25 13:53:28-07	3029245
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-25 13:53:54-07	3029246
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-25 13:54:10-07	3029247
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 13:54:18-07	3029248
/	198.51.100.19	GET	200 OK	2016-07-25 13:53:31-07	3029249
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-25 13:53:51-07	3029250
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-25 13:54:17-07	3029251
/	203.0.113.1	GET	200 OK	2016-07-25 13:53:36-07	3029252
/	192.0.2.124	GET	200 OK	2016-07-25 15:48:29-07	3033530
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 13:54:19-07	3029253
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 13:54:31-07	3029254
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-25 13:54:23-07	3029255
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-25 13:54:14-07	3029256
/	192.0.2.94	GET	200 OK	2016-07-25 13:53:40-07	3029257
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-25 13:54:03-07	3029258
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-25 13:54:24-07	3029259
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-25 13:54:09-07	3029260
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-25 13:54:25-07	3029261
/	192.0.2.237	GET	200 OK	2016-07-25 13:53:50-07	3029262
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-25 13:54:20-07	3029263
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-25 13:54:30-07	3029264
/	192.0.2.245	GET	200 OK	2016-07-25 13:53:55-07	3029265
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-25 13:54:19-07	3029266
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-25 13:54:27-07	3029267
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-25 13:54:40-07	3029268
/	192.0.2.235	GET	200 OK	2016-07-25 13:53:57-07	3029269
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-25 13:54:35-07	3029270
/	203.0.113.214	GET	200 OK	2016-07-25 13:53:59-07	3029271
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 13:54:58-07	3029272
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 13:54:53-07	3029273
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 13:54:39-07	3029274
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-25 13:54:26-07	3029275
/	203.0.113.113	GET	200 OK	2016-07-25 13:54:08-07	3029276
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 13:55:04-07	3029277
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 13:54:40-07	3029278
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-25 13:54:27-07	3029279
/	198.51.100.46	GET	200 OK	2016-07-25 13:54:12-07	3029280
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 13:54:27-07	3029281
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-25 13:54:56-07	3029282
/	203.0.113.183	GET	200 OK	2016-07-25 13:54:21-07	3029283
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-25 13:55:11-07	3029284
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 13:54:57-07	3029285
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-25 13:54:49-07	3029286
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-25 13:54:37-07	3029287
/	192.0.2.182	GET	200 OK	2016-07-25 13:54:29-07	3029288
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-25 13:55:26-07	3029289
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 13:55:09-07	3029290
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-25 13:55:18-07	3029291
/	203.0.113.47	GET	200 OK	2016-07-25 13:54:31-07	3029292
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 13:55:21-07	3029293
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 13:54:53-07	3029294
/	192.0.2.223	GET	200 OK	2016-07-25 13:54:37-07	3029295
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-25 13:55:31-07	3029296
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 13:54:57-07	3029297
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-25 13:55:23-07	3029298
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 13:55:20-07	3029299
/	198.51.100.37	GET	200 OK	2016-07-25 13:54:41-07	3029300
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-25 13:54:58-07	3029301
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-25 13:55:19-07	3029302
/	198.51.100.73	GET	200 OK	2016-07-25 13:54:44-07	3029303
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 13:55:21-07	3029304
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-25 13:55:40-07	3029305
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 13:55:14-07	3029306
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 13:55:06-07	3029307
/	203.0.113.86	GET	200 OK	2016-07-25 13:54:47-07	3029308
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-25 13:55:26-07	3029309
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 13:55:21-07	3029310
/	198.51.100.133	GET	200 OK	2016-07-25 13:54:54-07	3029311
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 13:55:16-07	3029312
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 13:55:44-07	3029313
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-25 13:55:42-07	3029314
/	203.0.113.174	GET	200 OK	2016-07-25 13:55:01-07	3029315
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 13:55:23-07	3029316
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-25 13:55:46-07	3029317
/	198.51.100.25	GET	200 OK	2016-07-25 13:55:11-07	3029318
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 13:55:40-07	3029319
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 13:55:50-07	3029320
/	192.0.2.91	GET	200 OK	2016-07-25 13:55:18-07	3029321
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 13:55:59-07	3029322
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 13:55:53-07	3029323
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-25 13:55:50-07	3029324
/	203.0.113.176	GET	200 OK	2016-07-25 13:55:22-07	3029325
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-25 13:56:05-07	3029326
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-25 13:56:21-07	3029327
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-25 13:55:54-07	3029328
/	198.51.100.67	GET	200 OK	2016-07-25 13:55:26-07	3029329
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 13:56:03-07	3029330
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 13:56:21-07	3029331
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-25 13:56:21-07	3029332
/	203.0.113.155	GET	200 OK	2016-07-25 13:55:28-07	3029333
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 13:56:24-07	3029334
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 13:55:47-07	3029335
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 13:56:22-07	3029336
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 13:55:52-07	3029337
/	198.51.100.238	GET	200 OK	2016-07-25 13:55:33-07	3029338
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-25 13:55:58-07	3029339
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-25 13:56:23-07	3029340
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-25 13:56:18-07	3029341
/	203.0.113.210	GET	200 OK	2016-07-25 13:55:38-07	3029342
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-25 13:56:09-07	3029343
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 13:56:10-07	3029344
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 13:56:22-07	3029345
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 13:56:13-07	3029346
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 13:56:18-07	3029348
/	198.51.100.150	GET	200 OK	2016-07-25 13:55:50-07	3029349
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 13:56:49-07	3029350
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-25 13:56:35-07	3029351
/	192.0.2.116	GET	200 OK	2016-07-25 13:55:54-07	3029352
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-25 13:56:27-07	3029353
/	192.0.2.97	GET	200 OK	2016-07-25 13:56:04-07	3029354
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 13:56:49-07	3029355
/	198.51.100.163	GET	200 OK	2016-07-25 13:56:09-07	3029356
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-25 13:56:30-07	3029357
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-25 13:56:39-07	3029358
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-25 13:56:51-07	3029359
/	203.0.113.202	GET	200 OK	2016-07-25 13:56:10-07	3029360
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-25 13:57:04-07	3029361
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-25 13:56:47-07	3029362
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 13:56:51-07	3029363
/	198.51.100.132	GET	200 OK	2016-07-25 13:56:20-07	3029364
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-25 13:57:05-07	3029365
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-25 13:56:41-07	3029366
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 13:57:09-07	3029367
/	198.51.100.227	GET	200 OK	2016-07-25 13:56:26-07	3029368
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-25 13:57:22-07	3029369
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-25 13:56:57-07	3029370
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-25 13:57:15-07	3029371
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-25 13:56:59-07	3029372
/	203.0.113.231	GET	200 OK	2016-07-25 13:56:35-07	3029373
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 13:57:25-07	3029374
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 13:56:58-07	3029375
/	198.51.100.251	GET	200 OK	2016-07-25 13:56:44-07	3029376
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-25 13:57:28-07	3029377
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-25 13:57:20-07	3029378
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-25 13:57:19-07	3029379
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 13:57:31-07	3029380
/	198.51.100.184	GET	200 OK	2016-07-25 13:56:54-07	3029381
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 13:57:17-07	3029382
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-25 13:57:22-07	3029383
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-25 13:57:50-07	3029384
/	192.0.2.15	GET	200 OK	2016-07-25 13:56:56-07	3029385
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-25 13:57:36-07	3029386
/	203.0.113.95	GET	200 OK	2016-07-25 13:56:57-07	3029387
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-25 13:57:36-07	3029388
/	198.51.100.76	GET	200 OK	2016-07-25 13:57:05-07	3029389
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-25 13:57:43-07	3029390
/	198.51.100.220	GET	200 OK	2016-07-25 13:57:11-07	3029391
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-25 13:57:35-07	3029392
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-25 13:57:57-07	3029393
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-25 13:57:32-07	3029394
/	203.0.113.246	GET	200 OK	2016-07-25 13:57:17-07	3029395
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-25 13:57:33-07	3029396
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 13:57:46-07	3029397
/	203.0.113.251	GET	200 OK	2016-07-25 13:57:26-07	3029398
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 13:58:00-07	3029399
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 13:58:07-07	3029400
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 13:58:06-07	3029401
/	192.0.2.229	GET	200 OK	2016-07-25 13:57:30-07	3029402
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-25 13:58:15-07	3029403
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-25 13:58:11-07	3029404
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-25 13:57:53-07	3029405
/	203.0.113.76	GET	200 OK	2016-07-25 13:57:37-07	3029406
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-25 13:58:11-07	3029407
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-25 13:58:23-07	3029408
/article/candidate-is-jerks	203.0.113.76	GET	404 NOT FOUND	2016-07-25 13:57:58-07	3029409
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 13:57:59-07	3029410
/	192.0.2.185	GET	200 OK	2016-07-25 13:57:43-07	3029411
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 13:58:13-07	3029412
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-25 13:58:25-07	3029413
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 13:58:40-07	3029414
/	192.0.2.130	GET	200 OK	2016-07-25 13:57:51-07	3029415
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 13:58:23-07	3029416
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-25 13:58:30-07	3029417
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-25 13:58:15-07	3029418
/	203.0.113.131	GET	200 OK	2016-07-25 13:57:53-07	3029419
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-25 13:58:36-07	3029420
/	192.0.2.122	GET	200 OK	2016-07-25 13:58:00-07	3029421
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-25 13:59:00-07	3029422
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-25 13:58:28-07	3029423
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-25 13:58:37-07	3029424
/	203.0.113.53	GET	200 OK	2016-07-25 13:58:09-07	3029425
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 13:58:58-07	3029426
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 13:58:50-07	3029427
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-25 13:59:00-07	3029428
/	192.0.2.243	GET	200 OK	2016-07-25 13:58:16-07	3029429
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 13:59:04-07	3029430
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 13:58:47-07	3029431
/	192.0.2.234	GET	200 OK	2016-07-25 13:58:24-07	3029432
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-25 13:59:03-07	3029433
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 13:59:17-07	3029434
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-25 13:58:52-07	3029435
/	203.0.113.119	GET	200 OK	2016-07-25 13:58:29-07	3029436
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 13:59:11-07	3029437
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 13:59:16-07	3029438
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 13:59:17-07	3029439
/	203.0.113.27	GET	200 OK	2016-07-25 13:58:37-07	3029440
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 13:59:34-07	3029441
/	192.0.2.204	GET	200 OK	2016-07-25 13:58:43-07	3029442
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-25 13:59:09-07	3029443
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-25 13:59:42-07	3029444
/	198.51.100.2	GET	200 OK	2016-07-25 13:58:51-07	3029445
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 13:59:34-07	3029446
/	203.0.113.182	GET	200 OK	2016-07-25 13:59:00-07	3029447
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-25 13:59:43-07	3029448
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-25 13:59:48-07	3029449
/	198.51.100.30	GET	200 OK	2016-07-25 13:59:04-07	3029450
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-25 13:59:39-07	3029451
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-25 13:59:29-07	3029452
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 13:59:50-07	3029453
/	203.0.113.241	GET	200 OK	2016-07-25 13:59:05-07	3029454
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-25 13:59:47-07	3029455
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 13:59:59-07	3029456
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 13:59:34-07	3029457
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-25 13:59:59-07	3029458
/	192.0.2.71	GET	200 OK	2016-07-25 13:59:08-07	3029459
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 13:59:42-07	3029460
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 13:59:36-07	3029461
/	203.0.113.136	GET	200 OK	2016-07-25 13:59:18-07	3029462
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 13:59:42-07	3029463
/	192.0.2.98	GET	200 OK	2016-07-25 13:59:24-07	3029464
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-25 13:59:46-07	3029465
/	203.0.113.151	GET	200 OK	2016-07-25 13:59:25-07	3029466
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-25 13:59:43-07	3029467
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-25 13:59:43-07	3029468
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-25 14:00:19-07	3029469
/	192.0.2.158	GET	200 OK	2016-07-25 13:59:28-07	3029470
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 13:59:48-07	3029471
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 14:00:19-07	3029472
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-25 14:00:23-07	3029473
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 14:00:01-07	3029474
/	203.0.113.198	GET	200 OK	2016-07-25 13:59:37-07	3029475
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-25 14:00:23-07	3029476
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-25 13:59:57-07	3029477
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-25 14:00:36-07	3029478
/	198.51.100.90	GET	200 OK	2016-07-25 13:59:47-07	3029479
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-25 14:00:08-07	3029480
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-25 14:00:38-07	3029481
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 14:00:42-07	3029482
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-25 14:00:26-07	3029483
/	198.51.100.8	GET	200 OK	2016-07-25 13:59:48-07	3029484
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 14:00:34-07	3029485
/	203.0.113.209	GET	200 OK	2016-07-25 13:59:53-07	3029486
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-25 14:00:33-07	3029487
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-25 14:00:51-07	3029488
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-25 14:00:46-07	3029489
/	198.51.100.219	GET	200 OK	2016-07-25 13:59:58-07	3029490
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-25 14:00:28-07	3029491
/	198.51.100.119	GET	200 OK	2016-07-25 14:00:00-07	3029492
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 14:00:34-07	3029493
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-25 14:00:18-07	3029494
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 14:00:48-07	3029495
/	192.0.2.236	GET	200 OK	2016-07-25 14:00:02-07	3029496
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-25 14:00:42-07	3029497
/	198.51.100.117	GET	200 OK	2016-07-25 14:00:09-07	3029498
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-25 14:00:33-07	3029499
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-25 14:00:36-07	3029500
/	192.0.2.100	GET	200 OK	2016-07-25 14:00:16-07	3029501
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 14:00:51-07	3029502
/	192.0.2.164	GET	200 OK	2016-07-25 14:00:25-07	3029503
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-25 14:00:43-07	3029504
/	198.51.100.199	GET	200 OK	2016-07-25 14:00:31-07	3029505
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 14:01:24-07	3029506
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 14:01:20-07	3029507
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 14:01:05-07	3029508
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 14:01:20-07	3029509
/	203.0.113.187	GET	200 OK	2016-07-25 14:00:41-07	3029510
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-25 14:01:30-07	3029511
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 14:01:00-07	3029512
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-25 14:01:10-07	3029513
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-25 14:01:11-07	3029514
/	203.0.113.54	GET	200 OK	2016-07-25 14:00:45-07	3029515
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 14:01:17-07	3029516
/article/media-obsessed-with-bearsq	203.0.113.54	GET	404 NOT FOUND	2016-07-25 14:01:16-07	3029517
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 14:01:35-07	3029518
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-25 14:01:17-07	3029519
/	198.51.100.163	GET	200 OK	2016-07-25 14:00:53-07	3029520
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-25 14:01:11-07	3029521
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-25 14:01:19-07	3029522
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-25 14:01:51-07	3029523
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-25 14:01:27-07	3029524
/	198.51.100.201	GET	200 OK	2016-07-25 14:00:55-07	3029525
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-25 14:01:52-07	3029526
/	203.0.113.60	GET	200 OK	2016-07-25 14:01:04-07	3029527
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 14:01:52-07	3029528
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-25 14:01:27-07	3029529
/	203.0.113.43	GET	200 OK	2016-07-25 14:01:11-07	3029530
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 14:01:38-07	3029531
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-25 14:01:43-07	3029532
/	192.0.2.77	GET	200 OK	2016-07-25 14:01:13-07	3029533
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 14:02:07-07	3029534
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-25 14:01:59-07	3029535
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 14:01:58-07	3029536
/	192.0.2.90	GET	200 OK	2016-07-25 14:01:23-07	3029537
/	203.0.113.74	GET	200 OK	2016-07-25 15:50:59-07	3033626
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 14:01:42-07	3029538
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-25 14:01:52-07	3029539
/	203.0.113.16	GET	200 OK	2016-07-25 14:01:30-07	3029540
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 14:01:49-07	3029541
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 14:02:00-07	3029542
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-25 14:02:11-07	3029543
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 14:01:54-07	3029544
/	198.51.100.24	GET	200 OK	2016-07-25 14:01:40-07	3029545
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 14:02:08-07	3029546
/	203.0.113.239	GET	200 OK	2016-07-25 14:01:46-07	3029547
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-25 14:02:01-07	3029548
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 14:02:01-07	3029549
/	198.51.100.47	GET	200 OK	2016-07-25 14:01:54-07	3029550
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 14:02:19-07	3029551
/	198.51.100.189	GET	200 OK	2016-07-25 14:02:02-07	3029552
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 14:02:57-07	3029553
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 14:02:54-07	3029554
/	192.0.2.195	GET	200 OK	2016-07-25 14:02:11-07	3029555
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-25 14:02:42-07	3029556
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-25 14:02:29-07	3029557
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-25 14:02:59-07	3029558
/	192.0.2.190	GET	200 OK	2016-07-25 14:02:15-07	3029559
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 14:02:44-07	3029560
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-25 14:03:10-07	3029561
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-25 14:02:35-07	3029562
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-25 14:02:46-07	3029563
/	198.51.100.34	GET	200 OK	2016-07-25 14:02:20-07	3029564
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 14:02:45-07	3029565
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-25 14:02:47-07	3029566
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-25 14:03:07-07	3029567
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 14:03:18-07	3029568
/	198.51.100.125	GET	200 OK	2016-07-25 14:02:25-07	3029569
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-25 14:02:51-07	3029570
/	198.51.100.178	GET	200 OK	2016-07-25 14:02:26-07	3029571
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-25 14:02:55-07	3029572
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-25 14:02:57-07	3029573
/	192.0.2.236	GET	200 OK	2016-07-25 14:02:30-07	3029574
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 14:02:53-07	3029575
/	203.0.113.62	GET	200 OK	2016-07-25 14:02:35-07	3029576
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-25 14:03:25-07	3029577
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-25 14:03:00-07	3029578
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-25 14:03:03-07	3029579
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-25 14:03:29-07	3029580
/	203.0.113.210	GET	200 OK	2016-07-25 14:02:38-07	3029581
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 14:02:55-07	3029582
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 14:03:23-07	3029583
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 14:03:07-07	3029584
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 14:03:14-07	3029585
/	198.51.100.173	GET	200 OK	2016-07-25 14:02:44-07	3029586
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 14:03:10-07	3029587
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 14:03:42-07	3029588
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 14:03:19-07	3029589
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 14:03:10-07	3029590
/	192.0.2.2	GET	200 OK	2016-07-25 14:02:50-07	3029591
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 14:03:32-07	3029592
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-25 14:03:12-07	3029593
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-25 14:03:11-07	3029594
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 14:03:16-07	3029595
/	192.0.2.209	GET	200 OK	2016-07-25 14:02:52-07	3029596
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 14:03:30-07	3029597
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 14:03:26-07	3029598
/	198.51.100.167	GET	200 OK	2016-07-25 14:02:56-07	3029599
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 14:03:42-07	3029600
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-25 14:03:54-07	3029601
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-25 14:03:50-07	3029602
/	203.0.113.159	GET	200 OK	2016-07-25 14:03:06-07	3029603
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-25 14:03:56-07	3029604
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 14:04:03-07	3029605
/	192.0.2.101	GET	200 OK	2016-07-25 14:03:12-07	3029606
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-25 14:03:38-07	3029607
/	192.0.2.73	GET	200 OK	2016-07-25 14:03:14-07	3029608
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 14:03:42-07	3029609
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-25 14:03:47-07	3029610
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-25 14:03:52-07	3029611
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-25 14:04:12-07	3029612
/	203.0.113.101	GET	200 OK	2016-07-25 14:03:18-07	3029613
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-25 14:04:01-07	3029614
/	198.51.100.18	GET	200 OK	2016-07-25 14:03:26-07	3029615
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-25 14:03:42-07	3029616
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-25 14:04:25-07	3029617
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-25 14:04:21-07	3029618
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-25 14:04:25-07	3029619
/	203.0.113.118	GET	200 OK	2016-07-25 14:03:31-07	3029620
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 14:04:19-07	3029621
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-25 14:04:31-07	3029622
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-25 14:04:07-07	3029623
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 14:04:20-07	3029624
/	198.51.100.204	GET	200 OK	2016-07-25 14:03:40-07	3029625
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 14:04:20-07	3029626
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 14:04:31-07	3029627
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-25 14:04:27-07	3029628
/	198.51.100.220	GET	200 OK	2016-07-25 14:03:47-07	3029629
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-25 14:04:25-07	3029630
/article/bears-love-berriess	198.51.100.220	GET	404 NOT FOUND	2016-07-25 14:04:41-07	3029631
/	192.0.2.47	GET	200 OK	2016-07-25 16:05:22-07	3034194
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-25 14:04:24-07	3029632
/	198.51.100.248	GET	200 OK	2016-07-25 14:03:49-07	3029633
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 14:04:12-07	3029634
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-25 14:04:35-07	3029635
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-25 14:04:28-07	3029636
/	192.0.2.123	GET	200 OK	2016-07-25 14:03:58-07	3029637
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-25 14:04:53-07	3029638
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 14:04:14-07	3029639
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 14:04:26-07	3029640
/	203.0.113.164	GET	200 OK	2016-07-25 14:04:06-07	3029641
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-25 14:04:38-07	3029642
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 14:04:30-07	3029643
/	198.51.100.3	GET	200 OK	2016-07-25 14:04:09-07	3029644
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-25 14:04:44-07	3029645
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-25 14:05:08-07	3029646
/	192.0.2.111	GET	200 OK	2016-07-25 14:04:16-07	3029647
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 14:04:36-07	3029648
/	203.0.113.120	GET	200 OK	2016-07-25 14:04:24-07	3029649
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-25 14:04:49-07	3029650
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-25 14:05:03-07	3029651
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 14:04:48-07	3029652
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 14:05:15-07	3029653
/	192.0.2.103	GET	200 OK	2016-07-25 14:04:34-07	3029654
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 14:05:26-07	3029655
/	203.0.113.118	GET	200 OK	2016-07-25 14:04:39-07	3029656
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-25 14:05:38-07	3029657
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 14:05:07-07	3029658
/	198.51.100.154	GET	200 OK	2016-07-25 14:04:46-07	3029659
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 14:05:01-07	3029660
/	203.0.113.195	GET	200 OK	2016-07-25 14:04:51-07	3029661
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-25 14:05:18-07	3029662
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-25 14:05:36-07	3029663
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 14:05:23-07	3029664
/	192.0.2.84	GET	200 OK	2016-07-25 14:04:56-07	3029665
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-25 14:05:21-07	3029666
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-25 14:05:42-07	3029667
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 14:05:16-07	3029668
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 14:05:30-07	3029669
/	198.51.100.99	GET	200 OK	2016-07-25 14:05:04-07	3029670
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 14:05:45-07	3029671
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-25 14:05:34-07	3029672
/	192.0.2.183	GET	200 OK	2016-07-25 14:05:07-07	3029673
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-25 14:05:28-07	3029674
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-25 14:05:40-07	3029675
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-25 14:06:02-07	3029676
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 14:05:24-07	3029677
/	192.0.2.79	GET	200 OK	2016-07-25 14:05:10-07	3029678
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-25 14:06:00-07	3029679
/article/candidate-is-jerky	192.0.2.79	GET	404 NOT FOUND	2016-07-25 14:05:29-07	3029680
/	203.0.113.47	GET	200 OK	2016-07-25 14:05:17-07	3029681
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 14:05:54-07	3029682
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-25 14:05:50-07	3029683
/	198.51.100.120	GET	200 OK	2016-07-25 14:05:23-07	3029684
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 14:06:23-07	3029685
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 14:06:03-07	3029686
/	198.51.100.142	GET	200 OK	2016-07-25 14:05:30-07	3029687
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-25 14:06:09-07	3029688
/	192.0.2.223	GET	200 OK	2016-07-25 14:05:35-07	3029689
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 14:05:58-07	3029690
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 14:06:00-07	3029691
/	192.0.2.165	GET	200 OK	2016-07-25 14:05:38-07	3029692
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-25 14:06:16-07	3029693
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-25 14:05:56-07	3029694
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-25 14:06:21-07	3029695
/	203.0.113.142	GET	200 OK	2016-07-25 14:05:43-07	3029696
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-25 14:06:13-07	3029697
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-25 14:06:19-07	3029698
/	198.51.100.37	GET	200 OK	2016-07-25 14:05:48-07	3029699
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 14:06:25-07	3029700
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 14:06:21-07	3029701
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-25 14:06:19-07	3029702
/	192.0.2.7	GET	200 OK	2016-07-25 14:05:50-07	3029703
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-25 14:06:36-07	3029704
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-25 14:06:19-07	3029705
/	203.0.113.52	GET	200 OK	2016-07-25 14:05:59-07	3029706
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-25 14:06:47-07	3029707
/	203.0.113.9	GET	200 OK	2016-07-25 14:06:04-07	3029708
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-25 14:06:47-07	3029709
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-25 14:06:38-07	3029710
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 14:06:34-07	3029711
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 14:06:35-07	3029712
/	203.0.113.69	GET	200 OK	2016-07-25 14:06:06-07	3029713
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-25 14:06:35-07	3029714
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-25 14:06:36-07	3029715
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-25 14:06:28-07	3029716
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-25 14:06:52-07	3029717
/	192.0.2.39	GET	200 OK	2016-07-25 14:06:07-07	3029718
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-25 14:07:03-07	3029719
/	192.0.2.113	GET	200 OK	2016-07-25 14:06:09-07	3029720
/article/goats-eat-googlesp	192.0.2.113	GET	404 NOT FOUND	2016-07-25 14:06:37-07	3029721
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-25 14:06:36-07	3029722
/	192.0.2.233	GET	200 OK	2016-07-25 14:06:10-07	3029723
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-25 14:06:28-07	3029724
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-25 14:07:07-07	3029725
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-25 14:06:38-07	3029726
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 14:07:07-07	3029728
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 14:06:51-07	3029729
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 14:06:59-07	3029730
/	203.0.113.21	GET	200 OK	2016-07-25 14:06:21-07	3029731
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-25 14:07:07-07	3029732
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 14:06:38-07	3029733
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 14:06:42-07	3029734
/	192.0.2.200	GET	200 OK	2016-07-25 14:06:30-07	3029735
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 14:06:57-07	3029736
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 14:06:45-07	3029737
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-25 14:06:47-07	3029738
/	198.51.100.56	GET	200 OK	2016-07-25 14:06:39-07	3029739
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-25 14:07:26-07	3029740
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-25 14:07:21-07	3029741
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-25 14:07:30-07	3029742
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-25 14:07:32-07	3029743
/	198.51.100.199	GET	200 OK	2016-07-25 14:06:41-07	3029744
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 14:06:56-07	3029745
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 14:07:18-07	3029746
/	192.0.2.148	GET	200 OK	2016-07-25 14:06:43-07	3029747
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 14:07:06-07	3029748
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-25 14:07:26-07	3029749
/	203.0.113.150	GET	200 OK	2016-07-25 14:06:49-07	3029750
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 14:07:12-07	3029751
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-25 14:07:33-07	3029752
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-25 14:07:42-07	3029753
/	192.0.2.129	GET	200 OK	2016-07-25 14:06:50-07	3029754
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 14:07:26-07	3029755
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-25 14:07:32-07	3029756
/	203.0.113.136	GET	200 OK	2016-07-25 14:06:52-07	3029757
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-25 14:07:13-07	3029758
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-25 14:07:38-07	3029759
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-25 14:07:18-07	3029760
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 14:07:34-07	3029761
/	203.0.113.10	GET	200 OK	2016-07-25 14:07:01-07	3029762
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-25 14:07:52-07	3029763
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-25 14:07:20-07	3029764
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-25 14:07:41-07	3029765
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 14:07:47-07	3029766
/	203.0.113.134	GET	200 OK	2016-07-25 14:07:11-07	3029767
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 14:07:55-07	3029768
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 14:07:44-07	3029769
/	192.0.2.158	GET	200 OK	2016-07-25 14:07:21-07	3029770
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 14:08:12-07	3029771
/	203.0.113.221	GET	200 OK	2016-07-25 14:07:28-07	3029772
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-25 14:08:15-07	3029773
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 14:07:56-07	3029774
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 14:08:07-07	3029775
/	198.51.100.102	GET	200 OK	2016-07-25 14:07:37-07	3029776
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 14:08:11-07	3029777
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-25 14:08:07-07	3029778
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-25 14:08:31-07	3029779
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 14:08:17-07	3029780
/	198.51.100.234	GET	200 OK	2016-07-25 14:07:47-07	3029781
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-25 14:08:08-07	3029782
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-25 14:08:05-07	3029783
/	192.0.2.169	GET	200 OK	2016-07-25 14:07:51-07	3029784
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-25 14:08:25-07	3029785
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-25 14:08:47-07	3029786
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 14:08:29-07	3029787
/	192.0.2.229	GET	200 OK	2016-07-25 14:07:57-07	3029788
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 14:08:36-07	3029789
/	203.0.113.117	GET	200 OK	2016-07-25 14:07:59-07	3029790
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-25 14:08:37-07	3029791
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-25 14:08:37-07	3029792
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-25 14:08:43-07	3029793
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-25 14:08:28-07	3029794
/	192.0.2.74	GET	200 OK	2016-07-25 14:08:09-07	3029795
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 14:09:06-07	3029796
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-25 14:08:27-07	3029797
/	192.0.2.252	GET	200 OK	2016-07-25 14:08:19-07	3029798
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-25 14:08:56-07	3029799
/	203.0.113.100	GET	200 OK	2016-07-25 14:08:22-07	3029800
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-25 14:09:07-07	3029801
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 14:09:03-07	3029802
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-25 14:08:51-07	3029803
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 14:08:43-07	3029804
/	203.0.113.93	GET	200 OK	2016-07-25 14:08:23-07	3029805
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-25 14:09:07-07	3029806
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 14:08:39-07	3029807
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-25 14:09:11-07	3029808
/	203.0.113.136	GET	200 OK	2016-07-25 14:08:30-07	3029809
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 14:09:05-07	3029810
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 14:09:07-07	3029811
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-25 14:09:24-07	3029812
/	203.0.113.92	GET	200 OK	2016-07-25 14:08:31-07	3029813
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-25 14:09:29-07	3029814
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-25 14:09:03-07	3029815
/	192.0.2.175	GET	200 OK	2016-07-25 14:08:41-07	3029816
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 14:09:18-07	3029817
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-25 14:09:17-07	3029818
/	198.51.100.143	GET	200 OK	2016-07-25 14:08:46-07	3029819
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-25 14:09:13-07	3029820
/	198.51.100.187	GET	200 OK	2016-07-25 14:08:54-07	3029821
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-25 14:09:41-07	3029822
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 14:09:53-07	3029824
/	198.51.100.34	GET	200 OK	2016-07-25 14:09:05-07	3029825
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 14:09:30-07	3029826
/	198.51.100.238	GET	200 OK	2016-07-25 14:09:13-07	3029827
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-25 14:10:12-07	3029828
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-25 14:09:44-07	3029829
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-25 14:10:02-07	3029830
/	192.0.2.18	GET	200 OK	2016-07-25 14:09:23-07	3029831
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 14:09:41-07	3029832
/	203.0.113.218	GET	200 OK	2016-07-25 14:09:32-07	3029833
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-25 14:10:02-07	3029834
/	192.0.2.113	GET	200 OK	2016-07-25 14:09:33-07	3029835
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-25 14:10:32-07	3029836
/	198.51.100.220	GET	200 OK	2016-07-25 14:09:38-07	3029837
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-25 14:10:05-07	3029838
/	203.0.113.203	GET	200 OK	2016-07-25 14:09:39-07	3029839
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-25 14:10:14-07	3029840
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 14:10:34-07	3029841
/	192.0.2.137	GET	200 OK	2016-07-25 14:09:49-07	3029842
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-25 14:10:45-07	3029843
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-25 14:10:12-07	3029844
/	203.0.113.184	GET	200 OK	2016-07-25 14:09:56-07	3029845
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-25 14:10:51-07	3029846
/	203.0.113.231	GET	200 OK	2016-07-25 14:10:01-07	3029847
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-25 14:10:28-07	3029848
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-25 14:10:16-07	3029849
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 14:10:44-07	3029850
/	198.51.100.204	GET	200 OK	2016-07-25 14:10:02-07	3029851
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 14:10:54-07	3029852
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-25 14:10:55-07	3029853
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 14:10:41-07	3029854
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 14:10:31-07	3029855
/	198.51.100.80	GET	200 OK	2016-07-25 14:10:11-07	3029856
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-25 14:11:10-07	3029857
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-25 14:11:06-07	3029858
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-25 14:10:58-07	3029859
/	198.51.100.128	GET	200 OK	2016-07-25 14:10:19-07	3029860
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-25 14:11:11-07	3029861
/	203.0.113.201	GET	200 OK	2016-07-25 14:10:26-07	3029862
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-25 14:11:07-07	3029863
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-25 14:11:17-07	3029864
/	203.0.113.212	GET	200 OK	2016-07-25 14:10:33-07	3029865
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-25 14:11:28-07	3029866
/	203.0.113.188	GET	200 OK	2016-07-25 14:10:34-07	3029867
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 14:11:21-07	3029868
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-25 14:11:31-07	3029869
/	192.0.2.174	GET	200 OK	2016-07-25 14:10:43-07	3029870
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 14:11:40-07	3029871
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-25 14:11:33-07	3029872
/	192.0.2.157	GET	200 OK	2016-07-25 14:10:47-07	3029873
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-25 14:11:35-07	3029874
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-25 14:11:28-07	3029875
/	198.51.100.60	GET	200 OK	2016-07-25 14:10:51-07	3029876
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-25 14:11:08-07	3029877
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-25 14:11:43-07	3029878
/	198.51.100.231	GET	200 OK	2016-07-25 14:10:56-07	3029879
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 14:11:45-07	3029880
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-25 14:11:53-07	3029881
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 14:11:16-07	3029882
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-25 14:11:28-07	3029883
/	198.51.100.39	GET	200 OK	2016-07-25 14:11:04-07	3029884
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 14:11:34-07	3029885
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-25 14:11:44-07	3029886
/	203.0.113.72	GET	200 OK	2016-07-25 14:11:12-07	3029887
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-25 14:11:43-07	3029888
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-25 14:11:30-07	3029889
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-25 14:11:36-07	3029890
/	203.0.113.188	GET	200 OK	2016-07-25 14:11:16-07	3029891
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 14:11:52-07	3029892
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-25 14:11:37-07	3029893
/	198.51.100.221	GET	200 OK	2016-07-25 14:11:18-07	3029894
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 14:12:11-07	3029895
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-25 14:11:49-07	3029896
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-25 14:11:44-07	3029897
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 14:12:07-07	3029898
/	192.0.2.71	GET	200 OK	2016-07-25 14:11:27-07	3029899
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-25 14:11:49-07	3029900
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-25 14:11:46-07	3029901
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 14:12:27-07	3029902
/	192.0.2.108	GET	200 OK	2016-07-25 14:11:29-07	3029903
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-25 14:12:28-07	3029904
/	192.0.2.232	GET	200 OK	2016-07-25 14:11:35-07	3029905
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 14:12:04-07	3029906
/	203.0.113.167	GET	200 OK	2016-07-25 14:11:37-07	3029907
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 14:12:10-07	3029908
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-25 14:12:21-07	3029909
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 14:11:59-07	3029910
/	192.0.2.180	GET	200 OK	2016-07-25 14:11:44-07	3029911
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-25 14:12:44-07	3029912
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-25 14:12:25-07	3029913
/	203.0.113.164	GET	200 OK	2016-07-25 14:11:45-07	3029914
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-25 14:12:19-07	3029915
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 14:12:32-07	3029916
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-25 14:12:00-07	3029917
/	203.0.113.50	GET	200 OK	2016-07-25 14:11:49-07	3029918
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 14:12:23-07	3029919
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-25 14:12:27-07	3029920
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-25 14:12:31-07	3029921
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-25 14:12:48-07	3029922
/	203.0.113.242	GET	200 OK	2016-07-25 14:11:52-07	3029923
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 14:12:29-07	3029924
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-25 14:12:18-07	3029925
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 14:12:14-07	3029926
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 14:12:41-07	3029927
/	203.0.113.151	GET	200 OK	2016-07-25 14:11:55-07	3029928
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-25 14:12:35-07	3029929
/	198.51.100.140	GET	200 OK	2016-07-25 14:12:05-07	3029930
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 14:12:26-07	3029931
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-25 14:12:22-07	3029932
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-25 14:12:27-07	3029933
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-25 14:12:41-07	3029934
/	203.0.113.207	GET	200 OK	2016-07-25 14:12:10-07	3029935
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-25 14:12:46-07	3029936
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-25 14:12:29-07	3029937
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-25 14:13:07-07	3029938
/	203.0.113.153	GET	200 OK	2016-07-25 14:12:19-07	3029939
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-25 14:13:17-07	3029940
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 14:12:45-07	3029941
/	203.0.113.113	GET	200 OK	2016-07-25 14:12:26-07	3029942
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 14:13:20-07	3029943
/	203.0.113.33	GET	200 OK	2016-07-25 14:12:34-07	3029944
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 14:12:57-07	3029945
/	203.0.113.32	GET	200 OK	2016-07-25 14:12:41-07	3029946
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 14:13:28-07	3029947
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 14:13:06-07	3029948
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-25 14:12:57-07	3029949
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-25 14:13:33-07	3029950
/	192.0.2.220	GET	200 OK	2016-07-25 14:12:51-07	3029951
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-25 14:13:11-07	3029952
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-25 14:13:24-07	3029953
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-25 14:13:33-07	3029954
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-25 14:13:44-07	3029955
/	203.0.113.225	GET	200 OK	2016-07-25 14:12:56-07	3029956
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-25 14:13:11-07	3029957
/	198.51.100.211	GET	200 OK	2016-07-25 14:13:06-07	3029958
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 14:14:05-07	3029959
/	198.51.100.187	GET	200 OK	2016-07-25 14:13:16-07	3029960
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-25 14:14:01-07	3029961
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-25 14:13:46-07	3029962
/	192.0.2.180	GET	200 OK	2016-07-25 14:13:20-07	3029963
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 14:14:02-07	3029964
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-25 14:13:35-07	3029965
/	192.0.2.220	GET	200 OK	2016-07-25 14:13:28-07	3029966
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-25 14:14:22-07	3029967
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-25 14:13:50-07	3029968
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-25 14:14:11-07	3029969
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-25 14:14:20-07	3029970
/	203.0.113.54	GET	200 OK	2016-07-25 14:13:37-07	3029971
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-25 14:14:24-07	3029972
/	198.51.100.47	GET	200 OK	2016-07-25 14:13:44-07	3029973
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 14:14:17-07	3029974
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 14:14:28-07	3029975
/	198.51.100.234	GET	200 OK	2016-07-25 14:13:54-07	3029976
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 14:14:25-07	3029977
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 14:14:11-07	3029978
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-25 14:14:13-07	3029979
/	192.0.2.57	GET	200 OK	2016-07-25 14:14:02-07	3029980
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 14:14:28-07	3029981
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-25 14:15:00-07	3029982
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 14:14:48-07	3029983
/	198.51.100.53	GET	200 OK	2016-07-25 14:14:09-07	3029984
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-25 14:14:49-07	3029985
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-25 14:14:44-07	3029986
/	203.0.113.34	GET	200 OK	2016-07-25 14:14:18-07	3029987
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 14:15:11-07	3029988
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 14:15:15-07	3029989
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 14:15:00-07	3029990
/	198.51.100.98	GET	200 OK	2016-07-25 14:14:25-07	3029991
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 14:14:47-07	3029992
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-25 14:14:59-07	3029993
/	203.0.113.248	GET	200 OK	2016-07-25 14:14:35-07	3029994
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-25 14:15:19-07	3029995
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-25 14:15:15-07	3029996
/	198.51.100.56	GET	200 OK	2016-07-25 14:14:39-07	3029997
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 14:15:20-07	3029998
/	198.51.100.65	GET	200 OK	2016-07-25 14:14:41-07	3029999
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-25 14:14:58-07	3030000
/	203.0.113.125	GET	200 OK	2016-07-25 14:14:51-07	3030001
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-25 14:15:40-07	3030002
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-25 14:15:15-07	3030003
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-25 14:15:16-07	3030004
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-25 14:15:23-07	3030005
/	198.51.100.155	GET	200 OK	2016-07-25 14:14:55-07	3030006
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-25 14:15:52-07	3030007
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 14:15:22-07	3030008
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-25 14:15:40-07	3030009
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-25 14:15:54-07	3030010
/	198.51.100.54	GET	200 OK	2016-07-25 14:15:04-07	3030011
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-25 14:15:59-07	3030012
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-25 14:15:40-07	3030013
/	203.0.113.93	GET	200 OK	2016-07-25 14:15:05-07	3030014
/	203.0.113.95	GET	200 OK	2016-07-25 16:31:18-07	3035146
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-25 14:15:57-07	3030015
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 14:15:31-07	3030016
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-25 14:15:46-07	3030017
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-25 14:16:00-07	3030018
/	198.51.100.217	GET	200 OK	2016-07-25 14:15:15-07	3030019
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-25 14:15:50-07	3030020
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 14:16:01-07	3030021
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-25 14:15:49-07	3030022
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-25 14:16:02-07	3030023
/	192.0.2.69	GET	200 OK	2016-07-25 14:15:22-07	3030024
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 14:15:45-07	3030025
/	203.0.113.195	GET	200 OK	2016-07-25 14:15:30-07	3030026
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-25 14:16:29-07	3030027
/	192.0.2.168	GET	200 OK	2016-07-25 14:15:40-07	3030028
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 14:16:34-07	3030029
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 14:15:56-07	3030030
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-25 14:16:05-07	3030031
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-25 14:16:21-07	3030032
/	203.0.113.90	GET	200 OK	2016-07-25 14:15:47-07	3030033
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-25 14:16:18-07	3030034
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 14:16:07-07	3030035
/	192.0.2.246	GET	200 OK	2016-07-25 14:15:54-07	3030036
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 14:16:31-07	3030037
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 14:16:27-07	3030038
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 14:16:17-07	3030039
/	198.51.100.17	GET	200 OK	2016-07-25 14:15:56-07	3030040
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-25 14:16:39-07	3030041
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-25 14:16:22-07	3030042
/	203.0.113.187	GET	200 OK	2016-07-25 14:15:57-07	3030043
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 14:16:14-07	3030044
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-25 14:16:15-07	3030045
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-25 14:16:41-07	3030046
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 14:16:28-07	3030047
/	192.0.2.227	GET	200 OK	2016-07-25 14:16:05-07	3030048
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-25 14:16:42-07	3030049
/	192.0.2.64	GET	200 OK	2016-07-25 14:16:10-07	3030050
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-25 14:16:30-07	3030051
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-25 14:16:52-07	3030052
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 14:16:40-07	3030053
/	198.51.100.121	GET	200 OK	2016-07-25 14:16:11-07	3030054
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 14:16:31-07	3030055
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 14:16:36-07	3030056
/	192.0.2.179	GET	200 OK	2016-07-25 14:16:19-07	3030057
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-25 14:16:46-07	3030058
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-25 14:16:48-07	3030059
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-25 14:16:41-07	3030060
/	203.0.113.102	GET	200 OK	2016-07-25 14:16:21-07	3030061
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 14:17:03-07	3030062
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-25 14:16:57-07	3030063
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 14:16:50-07	3030064
/	192.0.2.84	GET	200 OK	2016-07-25 14:16:27-07	3030065
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-25 14:17:17-07	3030066
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-25 14:16:58-07	3030067
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-25 14:17:00-07	3030068
/	198.51.100.39	GET	200 OK	2016-07-25 14:16:29-07	3030069
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-25 14:16:55-07	3030070
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-25 14:17:14-07	3030071
/	192.0.2.50	GET	200 OK	2016-07-25 14:16:33-07	3030072
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-25 14:17:11-07	3030073
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-25 14:16:53-07	3030074
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-25 14:17:26-07	3030075
/	203.0.113.1	GET	200 OK	2016-07-25 14:16:43-07	3030076
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 14:17:29-07	3030077
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-25 14:17:08-07	3030078
/	198.51.100.35	GET	200 OK	2016-07-25 14:16:45-07	3030079
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 14:17:04-07	3030080
/	203.0.113.242	GET	200 OK	2016-07-25 14:16:55-07	3030081
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 14:17:28-07	3030082
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 14:17:54-07	3030083
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 14:17:29-07	3030084
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-25 14:17:42-07	3030085
/	203.0.113.164	GET	200 OK	2016-07-25 14:17:05-07	3030086
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 14:17:29-07	3030087
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 14:17:36-07	3030088
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 14:17:45-07	3030089
/	192.0.2.29	GET	200 OK	2016-07-25 14:17:14-07	3030090
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-25 14:18:02-07	3030091
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-25 14:17:48-07	3030092
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-25 14:18:00-07	3030093
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-25 14:17:54-07	3030094
/	192.0.2.194	GET	200 OK	2016-07-25 14:17:22-07	3030095
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-25 14:18:20-07	3030096
/	192.0.2.194	GET	200 OK	2016-07-25 14:17:30-07	3030097
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-25 14:17:49-07	3030098
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-25 14:18:01-07	3030099
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-25 14:18:23-07	3030100
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-25 14:17:48-07	3030101
/	203.0.113.65	GET	200 OK	2016-07-25 14:17:31-07	3030102
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-25 14:18:25-07	3030103
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-25 14:18:29-07	3030104
/	192.0.2.237	GET	200 OK	2016-07-25 14:17:38-07	3030105
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-25 14:18:36-07	3030106
/	203.0.113.243	GET	200 OK	2016-07-25 14:17:42-07	3030107
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-25 14:18:17-07	3030108
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 14:18:38-07	3030109
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-25 14:18:46-07	3030111
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 14:18:49-07	3030112
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-25 14:18:29-07	3030113
/	198.51.100.166	GET	200 OK	2016-07-25 14:17:52-07	3030114
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 14:18:38-07	3030115
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-25 14:18:22-07	3030116
/	198.51.100.188	GET	200 OK	2016-07-25 14:17:56-07	3030117
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-25 14:18:35-07	3030118
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-25 14:18:47-07	3030119
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-25 14:18:45-07	3030120
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-25 14:18:26-07	3030121
/	198.51.100.69	GET	200 OK	2016-07-25 14:17:58-07	3030122
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-25 14:18:56-07	3030123
/	198.51.100.98	GET	200 OK	2016-07-25 14:18:05-07	3030124
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 14:18:47-07	3030125
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-25 14:19:04-07	3030126
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-25 14:18:26-07	3030127
/	192.0.2.89	GET	200 OK	2016-07-25 14:18:09-07	3030128
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 14:18:25-07	3030129
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 14:18:27-07	3030130
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 14:18:38-07	3030131
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-25 14:19:08-07	3030132
/	198.51.100.38	GET	200 OK	2016-07-25 14:18:12-07	3030133
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-25 14:19:05-07	3030134
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-25 14:18:30-07	3030135
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 14:19:09-07	3030136
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-25 14:19:02-07	3030137
/	203.0.113.82	GET	200 OK	2016-07-25 14:18:22-07	3030138
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 14:19:13-07	3030139
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-25 14:18:48-07	3030140
/	198.51.100.12	GET	200 OK	2016-07-25 14:18:25-07	3030141
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-25 14:19:03-07	3030142
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-25 14:19:05-07	3030143
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-25 14:19:24-07	3030144
/	198.51.100.175	GET	200 OK	2016-07-25 14:18:32-07	3030145
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 14:19:21-07	3030146
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-25 14:19:17-07	3030147
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 14:18:48-07	3030148
/	198.51.100.216	GET	200 OK	2016-07-25 14:18:38-07	3030149
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-25 14:19:25-07	3030150
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-25 14:18:54-07	3030151
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-25 14:19:06-07	3030152
/	203.0.113.70	GET	200 OK	2016-07-25 14:18:44-07	3030153
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-25 14:19:31-07	3030154
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 14:19:39-07	3030155
/	203.0.113.218	GET	200 OK	2016-07-25 14:18:47-07	3030156
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-25 14:19:23-07	3030157
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 14:19:10-07	3030158
/	192.0.2.215	GET	200 OK	2016-07-25 14:18:49-07	3030159
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-25 14:19:22-07	3030160
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-25 14:19:08-07	3030161
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-25 14:19:47-07	3030162
/	192.0.2.234	GET	200 OK	2016-07-25 14:18:58-07	3030163
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-25 14:19:54-07	3030164
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-25 14:19:26-07	3030165
/	192.0.2.235	GET	200 OK	2016-07-25 14:19:01-07	3030166
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-25 14:19:54-07	3030167
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-25 14:19:35-07	3030168
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-25 14:19:26-07	3030169
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-25 14:19:58-07	3030170
/	203.0.113.225	GET	200 OK	2016-07-25 14:19:09-07	3030171
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-25 14:19:39-07	3030172
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-25 14:20:08-07	3030173
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-25 14:20:03-07	3030174
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-25 14:19:53-07	3030175
/	192.0.2.83	GET	200 OK	2016-07-25 14:19:14-07	3030176
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-25 14:19:45-07	3030177
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-25 14:20:02-07	3030178
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 14:20:07-07	3030179
/	192.0.2.235	GET	200 OK	2016-07-25 14:19:20-07	3030180
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-25 14:19:50-07	3030181
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-25 14:19:55-07	3030182
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-25 14:19:48-07	3030183
/	203.0.113.181	GET	200 OK	2016-07-25 14:19:22-07	3030184
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-25 14:20:22-07	3030185
/	198.51.100.225	GET	200 OK	2016-07-25 14:19:30-07	3030186
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 14:20:27-07	3030187
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-25 14:20:08-07	3030188
/	203.0.113.144	GET	200 OK	2016-07-25 14:19:34-07	3030189
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-25 14:20:32-07	3030190
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-25 14:19:59-07	3030191
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 14:20:20-07	3030192
/	192.0.2.46	GET	200 OK	2016-07-25 14:19:40-07	3030193
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-25 14:20:18-07	3030194
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 14:19:55-07	3030195
/	198.51.100.45	GET	200 OK	2016-07-25 14:19:48-07	3030196
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-25 14:20:22-07	3030197
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 14:20:22-07	3030198
/	198.51.100.209	GET	200 OK	2016-07-25 14:19:57-07	3030199
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 14:20:48-07	3030200
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-25 14:20:49-07	3030201
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 14:20:56-07	3030202
/	198.51.100.7	GET	200 OK	2016-07-25 14:20:06-07	3030203
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-25 14:20:54-07	3030204
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-25 14:20:29-07	3030205
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-25 14:20:46-07	3030206
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-25 14:20:32-07	3030207
/	198.51.100.206	GET	200 OK	2016-07-25 14:20:15-07	3030208
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 14:20:59-07	3030209
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 14:21:03-07	3030210
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 14:20:51-07	3030211
/	198.51.100.95	GET	200 OK	2016-07-25 14:20:22-07	3030212
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 14:21:03-07	3030213
/	192.0.2.64	GET	200 OK	2016-07-25 14:20:29-07	3030214
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-25 14:21:14-07	3030215
/	198.51.100.30	GET	200 OK	2016-07-25 14:20:35-07	3030216
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-25 14:21:00-07	3030217
/	198.51.100.181	GET	200 OK	2016-07-25 14:20:44-07	3030218
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-25 14:21:11-07	3030219
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-25 14:21:29-07	3030220
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-25 14:21:27-07	3030221
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-25 14:21:23-07	3030222
/	192.0.2.128	GET	200 OK	2016-07-25 14:20:45-07	3030223
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-25 14:21:30-07	3030224
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-25 14:21:23-07	3030225
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-25 14:21:35-07	3030226
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 14:21:18-07	3030227
/	192.0.2.107	GET	200 OK	2016-07-25 14:20:54-07	3030228
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-25 14:21:30-07	3030229
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-25 14:21:30-07	3030230
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-25 14:21:15-07	3030231
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-25 14:21:15-07	3030232
/	192.0.2.195	GET	200 OK	2016-07-25 14:20:57-07	3030233
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-25 14:21:36-07	3030234
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-25 14:21:48-07	3030235
/	198.51.100.45	GET	200 OK	2016-07-25 14:21:04-07	3030236
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 14:21:28-07	3030237
/article/bears-love-berriesu	198.51.100.45	GET	404 NOT FOUND	2016-07-25 14:21:45-07	3030238
/	203.0.113.186	GET	200 OK	2016-07-25 14:21:10-07	3030239
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-25 14:21:48-07	3030240
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 14:21:39-07	3030241
/	198.51.100.242	GET	200 OK	2016-07-25 14:21:17-07	3030242
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 14:22:09-07	3030243
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-25 14:21:59-07	3030244
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 14:22:02-07	3030245
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 14:21:47-07	3030246
/	203.0.113.29	GET	200 OK	2016-07-25 14:21:23-07	3030247
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 14:22:13-07	3030248
/	192.0.2.18	GET	200 OK	2016-07-25 14:21:24-07	3030249
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 14:22:06-07	3030250
/	198.51.100.114	GET	200 OK	2016-07-25 14:21:34-07	3030251
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-25 14:22:21-07	3030252
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-25 14:22:25-07	3030253
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 14:22:05-07	3030254
/	203.0.113.190	GET	200 OK	2016-07-25 14:21:44-07	3030255
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 14:22:37-07	3030256
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-25 14:22:07-07	3030257
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 14:22:20-07	3030258
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-25 14:22:17-07	3030259
/	198.51.100.133	GET	200 OK	2016-07-25 14:21:47-07	3030260
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-25 14:22:04-07	3030261
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 14:22:20-07	3030262
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-25 14:22:43-07	3030263
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-25 14:22:16-07	3030264
/	203.0.113.22	GET	200 OK	2016-07-25 14:21:48-07	3030265
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 14:22:16-07	3030266
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 14:22:12-07	3030267
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-25 14:22:48-07	3030268
/	192.0.2.113	GET	200 OK	2016-07-25 14:21:50-07	3030269
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-25 14:22:32-07	3030270
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 14:22:41-07	3030271
/	192.0.2.144	GET	200 OK	2016-07-25 14:21:57-07	3030272
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-25 14:22:18-07	3030273
/	203.0.113.139	GET	200 OK	2016-07-25 14:22:02-07	3030274
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-25 14:22:42-07	3030275
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 14:22:52-07	3030276
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 14:22:18-07	3030277
/	192.0.2.217	GET	200 OK	2016-07-25 14:22:04-07	3030278
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-25 14:22:56-07	3030279
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-25 14:22:45-07	3030280
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 14:22:22-07	3030281
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-25 14:22:55-07	3030282
/	203.0.113.48	GET	200 OK	2016-07-25 14:22:06-07	3030283
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-25 14:22:56-07	3030284
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-25 14:22:44-07	3030285
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-25 14:22:26-07	3030286
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 14:22:58-07	3030287
/	198.51.100.36	GET	200 OK	2016-07-25 14:22:15-07	3030288
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 14:22:48-07	3030289
/	203.0.113.69	GET	200 OK	2016-07-25 14:22:22-07	3030290
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-25 14:22:57-07	3030291
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-25 14:22:53-07	3030292
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-25 14:22:54-07	3030293
/	203.0.113.169	GET	200 OK	2016-07-25 14:22:24-07	3030294
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 14:22:39-07	3030295
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-25 14:22:57-07	3030296
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 14:22:45-07	3030297
/	192.0.2.142	GET	200 OK	2016-07-25 14:22:31-07	3030298
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-25 14:23:07-07	3030299
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-25 14:22:57-07	3030300
/	192.0.2.94	GET	200 OK	2016-07-25 14:22:34-07	3030301
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-25 14:22:57-07	3030302
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-25 14:23:23-07	3030303
/	203.0.113.66	GET	200 OK	2016-07-25 14:22:37-07	3030304
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-25 14:23:22-07	3030305
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-25 14:23:00-07	3030306
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-25 14:23:13-07	3030307
/	198.51.100.210	GET	200 OK	2016-07-25 14:22:38-07	3030308
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 14:23:10-07	3030309
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-25 14:23:29-07	3030310
/article/candidate-is-jerkf	198.51.100.210	GET	404 NOT FOUND	2016-07-25 14:23:05-07	3030311
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 14:23:12-07	3030312
/	203.0.113.205	GET	200 OK	2016-07-25 14:22:48-07	3030313
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 14:23:16-07	3030314
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-25 14:23:24-07	3030315
/	192.0.2.75	GET	200 OK	2016-07-25 14:22:52-07	3030316
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-25 14:23:39-07	3030317
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 14:23:24-07	3030318
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-25 14:23:26-07	3030319
/	203.0.113.168	GET	200 OK	2016-07-25 14:22:55-07	3030320
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-25 14:23:50-07	3030321
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-25 14:23:10-07	3030322
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-25 14:23:46-07	3030323
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-25 14:23:14-07	3030324
/	203.0.113.235	GET	200 OK	2016-07-25 14:22:56-07	3030325
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-25 14:23:11-07	3030326
/	192.0.2.221	GET	200 OK	2016-07-25 14:23:00-07	3030327
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 14:23:15-07	3030328
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 14:23:54-07	3030329
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-25 14:23:51-07	3030330
/	198.51.100.215	GET	200 OK	2016-07-25 14:23:01-07	3030331
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-25 14:24:00-07	3030332
/	203.0.113.222	GET	200 OK	2016-07-25 14:23:09-07	3030333
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 14:23:41-07	3030334
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 14:23:41-07	3030335
/	192.0.2.209	GET	200 OK	2016-07-25 14:23:14-07	3030336
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 14:24:06-07	3030337
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 14:23:43-07	3030338
/	192.0.2.211	GET	200 OK	2016-07-25 14:23:21-07	3030339
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-25 14:23:42-07	3030340
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-25 14:24:09-07	3030341
/	203.0.113.129	GET	200 OK	2016-07-25 14:23:30-07	3030342
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 14:24:13-07	3030343
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-25 14:24:22-07	3030344
/	198.51.100.183	GET	200 OK	2016-07-25 14:23:36-07	3030345
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-25 14:24:05-07	3030346
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-25 14:24:20-07	3030347
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 14:24:32-07	3030348
/	192.0.2.64	GET	200 OK	2016-07-25 14:23:45-07	3030349
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-25 14:24:22-07	3030350
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 14:24:30-07	3030351
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-25 14:24:22-07	3030352
/	198.51.100.165	GET	200 OK	2016-07-25 14:23:54-07	3030353
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-25 14:24:30-07	3030354
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-25 14:24:24-07	3030355
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-25 14:24:51-07	3030356
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-25 14:24:16-07	3030357
/	198.51.100.22	GET	200 OK	2016-07-25 14:23:56-07	3030358
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 14:24:15-07	3030359
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 14:24:50-07	3030360
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-25 14:24:55-07	3030361
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-25 14:24:36-07	3030362
/	192.0.2.69	GET	200 OK	2016-07-25 14:24:00-07	3030363
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 14:24:34-07	3030364
/	198.51.100.93	GET	200 OK	2016-07-25 14:24:06-07	3030365
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-25 14:25:04-07	3030366
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-25 14:24:21-07	3030367
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-25 14:25:00-07	3030368
/	192.0.2.45	GET	200 OK	2016-07-25 14:24:15-07	3030369
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-25 14:24:58-07	3030370
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-25 14:24:58-07	3030371
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 14:24:46-07	3030372
/	198.51.100.244	GET	200 OK	2016-07-25 14:24:17-07	3030373
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-25 14:25:03-07	3030374
/	198.51.100.151	GET	200 OK	2016-07-25 14:24:20-07	3030375
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-25 14:25:13-07	3030376
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 14:24:42-07	3030377
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 14:24:44-07	3030378
/	198.51.100.102	GET	200 OK	2016-07-25 14:24:25-07	3030379
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 14:25:18-07	3030380
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 14:25:06-07	3030381
/	203.0.113.5	GET	200 OK	2016-07-25 14:24:26-07	3030382
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-25 14:24:47-07	3030383
/	203.0.113.240	GET	200 OK	2016-07-25 14:24:30-07	3030384
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-25 14:25:28-07	3030385
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-25 14:24:58-07	3030386
/	198.51.100.45	GET	200 OK	2016-07-25 14:24:35-07	3030387
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 14:25:02-07	3030388
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-25 14:25:35-07	3030389
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-25 14:25:05-07	3030390
/	192.0.2.155	GET	200 OK	2016-07-25 14:24:44-07	3030391
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 14:25:39-07	3030392
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-25 14:25:36-07	3030393
/	198.51.100.135	GET	200 OK	2016-07-25 14:24:47-07	3030394
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 14:25:26-07	3030395
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 14:25:40-07	3030396
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 14:25:06-07	3030397
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 14:25:15-07	3030398
/	198.51.100.7	GET	200 OK	2016-07-25 14:24:51-07	3030399
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-25 14:25:17-07	3030400
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-25 14:25:49-07	3030401
/	203.0.113.63	GET	200 OK	2016-07-25 14:24:57-07	3030402
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-25 14:25:50-07	3030403
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-25 14:25:27-07	3030404
/	198.51.100.183	GET	200 OK	2016-07-25 14:25:00-07	3030405
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-25 14:25:30-07	3030406
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-25 14:25:20-07	3030407
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 14:25:24-07	3030408
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-25 14:25:21-07	3030409
/	203.0.113.107	GET	200 OK	2016-07-25 14:25:09-07	3030410
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-25 14:25:56-07	3030411
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 14:25:32-07	3030412
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-25 14:25:46-07	3030413
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 14:25:28-07	3030414
/	192.0.2.125	GET	200 OK	2016-07-25 14:25:11-07	3030415
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-25 14:26:01-07	3030416
/	192.0.2.145	GET	200 OK	2016-07-25 14:25:18-07	3030417
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 14:26:14-07	3030418
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 14:26:01-07	3030419
/	203.0.113.225	GET	200 OK	2016-07-25 14:25:28-07	3030420
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-25 14:26:07-07	3030421
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-25 14:26:10-07	3030422
/	203.0.113.128	GET	200 OK	2016-07-25 14:25:31-07	3030423
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 14:25:46-07	3030424
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-25 14:26:24-07	3030425
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 14:25:55-07	3030426
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 14:26:28-07	3030427
/	192.0.2.125	GET	200 OK	2016-07-25 14:25:35-07	3030428
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-25 14:26:26-07	3030429
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-25 14:26:22-07	3030430
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-25 14:26:10-07	3030431
/	203.0.113.104	GET	200 OK	2016-07-25 14:25:37-07	3030432
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 14:26:01-07	3030433
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-25 14:26:36-07	3030434
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-25 14:26:01-07	3030435
/	198.51.100.33	GET	200 OK	2016-07-25 14:25:39-07	3030436
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-25 14:26:20-07	3030437
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-25 14:26:03-07	3030438
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-25 14:26:31-07	3030439
/	198.51.100.181	GET	200 OK	2016-07-25 14:25:42-07	3030440
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-25 14:26:13-07	3030441
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-25 14:26:04-07	3030442
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-25 14:26:14-07	3030443
/	203.0.113.128	GET	200 OK	2016-07-25 14:25:46-07	3030444
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 14:26:30-07	3030445
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-25 14:26:16-07	3030446
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 14:26:45-07	3030447
/	192.0.2.27	GET	200 OK	2016-07-25 14:25:55-07	3030448
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-25 14:26:29-07	3030449
/	192.0.2.162	GET	200 OK	2016-07-25 14:26:00-07	3030450
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-25 14:26:52-07	3030451
/	203.0.113.100	GET	200 OK	2016-07-25 14:26:05-07	3030452
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-25 14:26:57-07	3030453
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-25 14:27:04-07	3030454
/	198.51.100.170	GET	200 OK	2016-07-25 14:26:06-07	3030455
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 14:26:31-07	3030456
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-25 14:26:36-07	3030457
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-25 14:26:53-07	3030458
/	203.0.113.70	GET	200 OK	2016-07-25 14:26:09-07	3030459
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 14:26:25-07	3030460
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 14:26:39-07	3030461
/	198.51.100.238	GET	200 OK	2016-07-25 14:26:16-07	3030462
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-25 14:26:42-07	3030463
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-25 14:27:04-07	3030464
/	198.51.100.72	GET	200 OK	2016-07-25 14:26:26-07	3030465
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-25 14:26:46-07	3030466
/	192.0.2.254	GET	200 OK	2016-07-25 14:26:36-07	3030467
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 14:27:23-07	3030468
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-25 14:27:32-07	3030469
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 14:27:03-07	3030470
/	203.0.113.79	GET	200 OK	2016-07-25 14:26:42-07	3030471
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-25 14:27:17-07	3030472
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 14:27:04-07	3030473
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 14:27:10-07	3030474
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 14:26:57-07	3030475
/	198.51.100.199	GET	200 OK	2016-07-25 14:26:43-07	3030476
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-25 14:27:34-07	3030477
/	192.0.2.28	GET	200 OK	2016-07-25 14:26:51-07	3030478
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-25 14:27:50-07	3030479
/	203.0.113.124	GET	200 OK	2016-07-25 14:26:54-07	3030480
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-25 14:27:51-07	3030481
/	192.0.2.9	GET	200 OK	2016-07-25 14:27:02-07	3030482
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-25 14:27:48-07	3030483
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-25 14:27:45-07	3030484
/	192.0.2.127	GET	200 OK	2016-07-25 14:27:12-07	3030485
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 14:27:32-07	3030486
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 14:28:00-07	3030487
/	192.0.2.202	GET	200 OK	2016-07-25 14:27:20-07	3030488
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-25 14:27:50-07	3030489
/	198.51.100.223	GET	200 OK	2016-07-25 16:44:41-07	3035714
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-25 14:28:18-07	3030490
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-25 14:28:08-07	3030491
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-25 14:28:13-07	3030492
/	203.0.113.192	GET	200 OK	2016-07-25 14:27:30-07	3030493
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 14:28:29-07	3030494
/	192.0.2.219	GET	200 OK	2016-07-25 14:27:37-07	3030495
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-25 14:28:21-07	3030496
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 14:28:01-07	3030497
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-25 14:28:27-07	3030498
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 14:28:36-07	3030499
/	192.0.2.23	GET	200 OK	2016-07-25 14:27:46-07	3030500
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-25 14:28:10-07	3030501
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-25 14:28:35-07	3030502
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-25 14:28:32-07	3030503
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-25 14:28:20-07	3030504
/	203.0.113.214	GET	200 OK	2016-07-25 14:27:50-07	3030505
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-25 14:28:31-07	3030506
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 14:28:07-07	3030507
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-25 14:28:12-07	3030508
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-25 14:28:07-07	3030509
/	198.51.100.216	GET	200 OK	2016-07-25 14:27:59-07	3030510
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 14:28:44-07	3030511
/	198.51.100.9	GET	200 OK	2016-07-25 14:28:06-07	3030512
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 14:28:59-07	3030513
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 14:28:59-07	3030514
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-25 14:28:21-07	3030515
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 14:28:59-07	3030516
/	198.51.100.224	GET	200 OK	2016-07-25 14:28:11-07	3030517
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-25 14:29:06-07	3030518
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-25 14:28:44-07	3030519
/	203.0.113.245	GET	200 OK	2016-07-25 14:28:16-07	3030520
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 14:28:40-07	3030521
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 14:28:39-07	3030522
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 14:29:07-07	3030523
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 14:28:35-07	3030524
/	198.51.100.212	GET	200 OK	2016-07-25 14:28:23-07	3030525
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 14:29:12-07	3030526
/	192.0.2.68	GET	200 OK	2016-07-25 14:28:30-07	3030527
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-25 14:29:21-07	3030528
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 14:28:46-07	3030529
/	203.0.113.59	GET	200 OK	2016-07-25 14:28:35-07	3030530
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-25 14:29:09-07	3030531
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 14:28:59-07	3030532
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-25 14:29:32-07	3030533
/	198.51.100.63	GET	200 OK	2016-07-25 14:28:45-07	3030534
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-25 14:29:01-07	3030535
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 14:29:34-07	3030536
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 14:29:03-07	3030537
/	192.0.2.124	GET	200 OK	2016-07-25 14:28:55-07	3030538
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-25 14:29:22-07	3030539
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-25 14:29:42-07	3030540
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 14:29:55-07	3030541
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 14:29:32-07	3030542
/	198.51.100.232	GET	200 OK	2016-07-25 14:29:02-07	3030543
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-25 14:29:18-07	3030544
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-25 14:29:35-07	3030545
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-25 14:29:40-07	3030546
/	198.51.100.98	GET	200 OK	2016-07-25 14:29:05-07	3030547
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 14:29:43-07	3030548
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-25 14:29:35-07	3030549
/	192.0.2.162	GET	200 OK	2016-07-25 14:29:11-07	3030550
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-25 14:29:39-07	3030551
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-25 14:29:30-07	3030552
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-25 14:29:27-07	3030553
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 14:30:07-07	3030554
/	203.0.113.90	GET	200 OK	2016-07-25 14:29:19-07	3030555
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-25 14:29:46-07	3030556
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 14:29:56-07	3030557
/	203.0.113.71	GET	200 OK	2016-07-25 14:29:27-07	3030558
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-25 14:30:22-07	3030559
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-25 14:30:10-07	3030560
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-25 14:29:52-07	3030561
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-25 14:29:59-07	3030562
/	192.0.2.118	GET	200 OK	2016-07-25 14:29:33-07	3030563
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-25 14:30:04-07	3030564
/	192.0.2.102	GET	200 OK	2016-07-25 14:29:34-07	3030565
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-25 14:30:32-07	3030566
/	198.51.100.154	GET	200 OK	2016-07-25 14:29:36-07	3030567
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-25 14:30:30-07	3030568
/article/bears-love-berriesh	198.51.100.154	GET	404 NOT FOUND	2016-07-25 14:30:11-07	3030569
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 14:30:27-07	3030570
/	192.0.2.51	GET	200 OK	2016-07-25 14:29:42-07	3030571
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-25 14:30:20-07	3030572
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-25 14:30:11-07	3030573
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-25 14:30:41-07	3030574
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-25 14:30:26-07	3030575
/	203.0.113.146	GET	200 OK	2016-07-25 14:29:50-07	3030576
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 14:30:32-07	3030577
/	203.0.113.179	GET	200 OK	2016-07-25 14:29:54-07	3030578
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 14:30:33-07	3030579
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 14:30:10-07	3030580
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 14:30:46-07	3030581
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 14:30:48-07	3030582
/	203.0.113.138	GET	200 OK	2016-07-25 14:29:55-07	3030583
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 14:30:15-07	3030584
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-25 14:30:50-07	3030585
/	198.51.100.123	GET	200 OK	2016-07-25 14:30:02-07	3030586
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-25 14:31:00-07	3030587
/	203.0.113.220	GET	200 OK	2016-07-25 14:30:07-07	3030588
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-25 14:30:45-07	3030589
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-25 14:30:56-07	3030590
/	203.0.113.116	GET	200 OK	2016-07-25 14:30:08-07	3030591
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-25 14:30:26-07	3030592
/	203.0.113.37	GET	200 OK	2016-07-25 14:30:15-07	3030593
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 14:31:02-07	3030594
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 14:30:56-07	3030595
/	198.51.100.34	GET	200 OK	2016-07-25 14:30:19-07	3030596
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 14:30:36-07	3030597
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 14:30:41-07	3030598
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 14:31:01-07	3030599
/	192.0.2.135	GET	200 OK	2016-07-25 14:30:27-07	3030600
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 14:30:43-07	3030601
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-25 14:30:48-07	3030602
/	203.0.113.17	GET	200 OK	2016-07-25 14:30:37-07	3030603
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 14:31:37-07	3030604
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 14:31:15-07	3030605
/	198.51.100.208	GET	200 OK	2016-07-25 14:30:40-07	3030606
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-25 14:31:30-07	3030607
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 14:31:28-07	3030608
/	198.51.100.204	GET	200 OK	2016-07-25 14:30:43-07	3030609
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 14:31:08-07	3030610
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 14:31:01-07	3030611
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-25 14:31:09-07	3030612
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-25 14:31:09-07	3030613
/	198.51.100.70	GET	200 OK	2016-07-25 14:30:49-07	3030614
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-25 14:31:34-07	3030615
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 14:31:49-07	3030616
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-25 14:31:35-07	3030617
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-25 14:31:45-07	3030618
/	192.0.2.120	GET	200 OK	2016-07-25 14:30:58-07	3030619
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 14:31:25-07	3030620
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-25 14:31:34-07	3030621
/	198.51.100.60	GET	200 OK	2016-07-25 14:31:00-07	3030622
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-25 14:31:35-07	3030623
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-25 14:31:25-07	3030624
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-25 14:31:18-07	3030625
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 14:31:55-07	3030626
/	192.0.2.165	GET	200 OK	2016-07-25 14:31:10-07	3030627
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 14:31:39-07	3030628
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-25 14:31:56-07	3030629
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 14:31:28-07	3030630
/	192.0.2.186	GET	200 OK	2016-07-25 14:31:12-07	3030631
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-25 14:31:31-07	3030632
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-25 14:31:43-07	3030633
/	203.0.113.163	GET	200 OK	2016-07-25 14:31:13-07	3030634
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 14:31:56-07	3030635
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-25 14:31:34-07	3030636
/	203.0.113.53	GET	200 OK	2016-07-25 14:31:23-07	3030637
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 14:32:15-07	3030638
/	198.51.100.184	GET	200 OK	2016-07-25 14:31:27-07	3030639
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-25 14:32:00-07	3030640
/	198.51.100.64	GET	200 OK	2016-07-25 14:31:28-07	3030641
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 14:32:21-07	3030642
/	198.51.100.91	GET	200 OK	2016-07-25 14:31:37-07	3030643
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-25 14:31:59-07	3030644
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 14:32:23-07	3030645
/	198.51.100.84	GET	200 OK	2016-07-25 14:31:46-07	3030646
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 14:32:18-07	3030647
/	203.0.113.159	GET	200 OK	2016-07-25 14:31:51-07	3030648
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-25 14:32:51-07	3030649
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-25 14:32:28-07	3030650
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-25 14:32:17-07	3030651
/	198.51.100.60	GET	200 OK	2016-07-25 14:31:58-07	3030652
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-25 14:32:14-07	3030653
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-25 14:32:44-07	3030654
/	198.51.100.136	GET	200 OK	2016-07-25 14:32:05-07	3030655
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 14:32:23-07	3030656
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-25 14:32:52-07	3030657
/	203.0.113.246	GET	200 OK	2016-07-25 14:32:06-07	3030658
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-25 14:32:45-07	3030659
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-25 14:32:37-07	3030660
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-25 14:32:53-07	3030661
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 14:32:39-07	3030662
/	203.0.113.164	GET	200 OK	2016-07-25 14:32:15-07	3030663
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-25 14:32:42-07	3030664
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-25 14:33:12-07	3030665
/	203.0.113.234	GET	200 OK	2016-07-25 14:32:22-07	3030666
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-25 14:32:48-07	3030667
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-25 14:33:12-07	3030668
/	192.0.2.19	GET	200 OK	2016-07-25 14:32:26-07	3030669
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-25 14:33:11-07	3030670
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-25 14:33:07-07	3030671
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 14:33:26-07	3030672
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-25 14:33:06-07	3030673
/	198.51.100.176	GET	200 OK	2016-07-25 14:32:33-07	3030674
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-25 14:32:58-07	3030675
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 14:33:03-07	3030676
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 14:32:53-07	3030677
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-25 14:33:26-07	3030678
/	192.0.2.213	GET	200 OK	2016-07-25 14:32:43-07	3030679
/	192.0.2.121	GET	200 OK	2016-07-25 16:47:19-07	3035811
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-25 14:33:29-07	3030680
/	192.0.2.26	GET	200 OK	2016-07-25 14:32:51-07	3030681
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 14:33:49-07	3030682
/	203.0.113.111	GET	200 OK	2016-07-25 14:32:52-07	3030683
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 14:33:33-07	3030684
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-25 14:33:48-07	3030685
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 14:33:09-07	3030686
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 14:33:45-07	3030687
/	192.0.2.202	GET	200 OK	2016-07-25 14:33:00-07	3030688
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-25 14:33:27-07	3030689
/	203.0.113.166	GET	200 OK	2016-07-25 14:33:07-07	3030690
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-25 14:33:51-07	3030691
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-25 14:33:52-07	3030692
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-25 14:33:59-07	3030693
/	198.51.100.195	GET	200 OK	2016-07-25 14:33:09-07	3030694
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 14:33:40-07	3030695
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-25 14:33:30-07	3030696
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 14:33:29-07	3030697
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 14:33:25-07	3030698
/	198.51.100.58	GET	200 OK	2016-07-25 14:33:17-07	3030699
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-25 14:33:33-07	3030700
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 14:33:49-07	3030701
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 14:34:01-07	3030702
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 14:33:39-07	3030703
/	198.51.100.31	GET	200 OK	2016-07-25 14:33:26-07	3030704
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-25 14:34:02-07	3030705
/	192.0.2.193	GET	200 OK	2016-07-25 14:33:36-07	3030706
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 14:34:27-07	3030707
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 14:34:05-07	3030708
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 14:34:28-07	3030709
/	203.0.113.193	GET	200 OK	2016-07-25 14:33:46-07	3030710
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-25 14:34:34-07	3030711
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-25 14:34:07-07	3030712
/	203.0.113.82	GET	200 OK	2016-07-25 14:33:50-07	3030713
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 14:34:44-07	3030714
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 14:34:44-07	3030715
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 14:34:44-07	3030716
/	192.0.2.30	GET	200 OK	2016-07-25 14:33:54-07	3030717
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-25 14:34:13-07	3030718
/	203.0.113.227	GET	200 OK	2016-07-25 14:34:04-07	3030719
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-25 14:34:32-07	3030720
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-25 14:34:41-07	3030721
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 14:34:26-07	3030722
/	198.51.100.32	GET	200 OK	2016-07-25 14:34:08-07	3030723
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 14:34:42-07	3030724
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-25 14:34:25-07	3030725
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-25 14:34:38-07	3030726
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 14:34:46-07	3030727
/	203.0.113.211	GET	200 OK	2016-07-25 14:34:15-07	3030728
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-25 14:34:53-07	3030729
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-25 14:34:40-07	3030730
/	203.0.113.61	GET	200 OK	2016-07-25 14:34:18-07	3030731
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-25 14:34:56-07	3030732
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-25 14:35:05-07	3030733
/	192.0.2.141	GET	200 OK	2016-07-25 14:34:20-07	3030734
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-25 14:34:49-07	3030735
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-25 14:35:05-07	3030736
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 14:34:57-07	3030737
/	192.0.2.126	GET	200 OK	2016-07-25 14:34:28-07	3030738
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-25 14:35:03-07	3030739
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-25 14:35:19-07	3030740
/	198.51.100.195	GET	200 OK	2016-07-25 14:34:33-07	3030741
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 14:34:58-07	3030742
/	192.0.2.242	GET	200 OK	2016-07-25 14:34:35-07	3030743
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 14:35:18-07	3030744
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 14:34:54-07	3030745
/	203.0.113.198	GET	200 OK	2016-07-25 14:34:40-07	3030746
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-25 14:35:02-07	3030747
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-25 14:34:59-07	3030748
/	203.0.113.21	GET	200 OK	2016-07-25 14:34:47-07	3030749
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 14:35:31-07	3030750
/	203.0.113.162	GET	200 OK	2016-07-25 14:34:52-07	3030751
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-25 14:35:33-07	3030752
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-25 14:35:16-07	3030753
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-25 14:35:30-07	3030754
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-25 14:35:46-07	3030755
/	192.0.2.233	GET	200 OK	2016-07-25 14:34:57-07	3030756
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 14:35:30-07	3030757
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-25 14:35:30-07	3030758
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-25 14:35:55-07	3030759
/	203.0.113.108	GET	200 OK	2016-07-25 14:35:01-07	3030760
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-25 14:35:20-07	3030761
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-25 14:35:55-07	3030762
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 14:35:19-07	3030763
/	192.0.2.225	GET	200 OK	2016-07-25 14:35:09-07	3030764
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 14:36:05-07	3030765
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-25 14:35:28-07	3030766
/	192.0.2.96	GET	200 OK	2016-07-25 14:35:15-07	3030767
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 14:35:47-07	3030768
/article/candidate-is-jerks	192.0.2.96	GET	404 NOT FOUND	2016-07-25 14:36:06-07	3030769
/	198.51.100.254	GET	200 OK	2016-07-25 14:35:20-07	3030770
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-25 14:36:07-07	3030771
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-25 14:35:50-07	3030772
/	198.51.100.208	GET	200 OK	2016-07-25 14:35:23-07	3030773
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-25 14:36:01-07	3030774
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-25 14:36:10-07	3030775
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-25 14:36:12-07	3030776
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-25 14:36:16-07	3030777
/	198.51.100.92	GET	200 OK	2016-07-25 14:35:31-07	3030778
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-25 14:36:15-07	3030779
/	198.51.100.27	GET	200 OK	2016-07-25 14:35:32-07	3030780
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 14:36:02-07	3030781
/	192.0.2.62	GET	200 OK	2016-07-25 14:35:34-07	3030782
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 14:36:25-07	3030783
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-25 14:36:18-07	3030784
/	192.0.2.29	GET	200 OK	2016-07-25 14:35:36-07	3030785
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-25 14:36:14-07	3030786
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-25 14:36:00-07	3030787
/	203.0.113.48	GET	200 OK	2016-07-25 14:35:37-07	3030788
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-25 14:36:07-07	3030789
/	198.51.100.11	GET	200 OK	2016-07-25 14:35:44-07	3030790
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-25 14:36:11-07	3030791
/	192.0.2.128	GET	200 OK	2016-07-25 14:35:51-07	3030792
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 14:36:07-07	3030793
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 14:36:44-07	3030794
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-25 14:36:49-07	3030795
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 14:36:37-07	3030796
/	192.0.2.144	GET	200 OK	2016-07-25 14:35:57-07	3030797
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-25 14:36:44-07	3030798
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-25 14:36:38-07	3030799
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-25 14:36:45-07	3030800
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-25 14:36:54-07	3030801
/	198.51.100.46	GET	200 OK	2016-07-25 14:35:59-07	3030802
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 14:36:42-07	3030803
/	203.0.113.116	GET	200 OK	2016-07-25 14:36:07-07	3030804
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-25 14:37:00-07	3030805
/	198.51.100.110	GET	200 OK	2016-07-25 14:36:09-07	3030806
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-25 14:37:02-07	3030807
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-25 14:36:53-07	3030808
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-25 14:36:26-07	3030809
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-25 14:36:44-07	3030810
/	203.0.113.87	GET	200 OK	2016-07-25 14:36:10-07	3030811
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 14:37:10-07	3030812
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-25 14:36:50-07	3030813
/	192.0.2.54	GET	200 OK	2016-07-25 14:36:19-07	3030814
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-25 14:37:05-07	3030815
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-25 14:37:05-07	3030816
/	198.51.100.159	GET	200 OK	2016-07-25 14:36:25-07	3030817
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-25 14:37:16-07	3030818
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 14:37:04-07	3030819
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-25 14:37:19-07	3030820
/	198.51.100.110	GET	200 OK	2016-07-25 14:36:32-07	3030821
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-25 14:37:07-07	3030822
/	203.0.113.125	GET	200 OK	2016-07-25 14:36:40-07	3030823
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-25 14:37:23-07	3030824
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-25 14:37:39-07	3030825
/	198.51.100.190	GET	200 OK	2016-07-25 14:36:43-07	3030826
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-25 14:37:42-07	3030827
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-25 14:37:26-07	3030828
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-25 14:37:21-07	3030829
/	203.0.113.151	GET	200 OK	2016-07-25 14:36:45-07	3030830
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-25 14:37:00-07	3030831
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-25 14:37:03-07	3030832
/	192.0.2.116	GET	200 OK	2016-07-25 14:36:50-07	3030833
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 14:37:07-07	3030834
/	192.0.2.89	GET	200 OK	2016-07-25 14:36:52-07	3030835
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-25 14:37:37-07	3030836
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-25 14:37:51-07	3030837
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 14:37:39-07	3030838
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 14:37:16-07	3030839
/	198.51.100.151	GET	200 OK	2016-07-25 14:36:59-07	3030840
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-25 14:37:34-07	3030841
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-25 14:37:48-07	3030842
/	192.0.2.232	GET	200 OK	2016-07-25 14:37:00-07	3030843
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-25 14:37:36-07	3030844
/	203.0.113.34	GET	200 OK	2016-07-25 14:37:04-07	3030845
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 14:37:58-07	3030846
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 14:37:41-07	3030847
/	192.0.2.249	GET	200 OK	2016-07-25 14:37:11-07	3030848
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-25 14:37:46-07	3030849
/	203.0.113.136	GET	200 OK	2016-07-25 14:37:15-07	3030850
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-25 14:38:10-07	3030851
/	203.0.113.111	GET	200 OK	2016-07-25 14:37:23-07	3030852
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 14:38:23-07	3030853
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-25 14:37:58-07	3030854
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 14:37:55-07	3030855
/	192.0.2.59	GET	200 OK	2016-07-25 14:37:33-07	3030856
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 14:37:59-07	3030857
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-25 14:38:15-07	3030858
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-25 14:38:30-07	3030859
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 14:38:13-07	3030860
/	192.0.2.126	GET	200 OK	2016-07-25 14:37:35-07	3030861
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-25 14:38:12-07	3030862
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-25 14:38:30-07	3030863
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-25 14:38:15-07	3030864
/	203.0.113.8	GET	200 OK	2016-07-25 14:37:36-07	3030865
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-25 14:38:29-07	3030866
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-25 14:38:14-07	3030867
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-25 14:37:53-07	3030868
/	198.51.100.152	GET	200 OK	2016-07-25 14:37:39-07	3030869
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 14:38:35-07	3030870
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 14:38:28-07	3030871
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-25 14:38:03-07	3030872
/	192.0.2.63	GET	200 OK	2016-07-25 14:37:47-07	3030873
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 14:38:21-07	3030874
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-25 14:38:13-07	3030875
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-25 14:38:03-07	3030876
/	203.0.113.2	GET	200 OK	2016-07-25 14:37:53-07	3030877
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-25 14:38:12-07	3030878
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-25 14:38:46-07	3030879
/	203.0.113.230	GET	200 OK	2016-07-25 14:38:02-07	3030880
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-25 14:38:38-07	3030881
/	203.0.113.136	GET	200 OK	2016-07-25 14:38:04-07	3030882
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 14:38:23-07	3030883
/	192.0.2.53	GET	200 OK	2016-07-25 14:38:06-07	3030884
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-25 14:38:53-07	3030885
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-25 14:38:35-07	3030886
/	203.0.113.220	GET	200 OK	2016-07-25 14:38:13-07	3030887
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-25 14:38:39-07	3030888
/	203.0.113.166	GET	200 OK	2016-07-25 14:38:18-07	3030889
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-25 14:38:35-07	3030890
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 14:38:53-07	3030891
/	192.0.2.243	GET	200 OK	2016-07-25 14:38:22-07	3030892
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 14:39:22-07	3030893
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 14:38:46-07	3030894
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 14:39:07-07	3030895
/	198.51.100.242	GET	200 OK	2016-07-25 14:38:31-07	3030896
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-25 14:39:24-07	3030897
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 14:39:13-07	3030898
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 14:39:31-07	3030899
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 14:39:16-07	3030900
/	192.0.2.68	GET	200 OK	2016-07-25 14:38:36-07	3030901
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 14:38:54-07	3030902
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-25 14:39:02-07	3030903
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 14:38:56-07	3030904
/	198.51.100.162	GET	200 OK	2016-07-25 14:38:45-07	3030905
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-25 14:39:21-07	3030906
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-25 14:39:24-07	3030907
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-25 14:39:23-07	3030908
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-25 14:39:39-07	3030909
/	203.0.113.135	GET	200 OK	2016-07-25 14:38:55-07	3030910
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 14:39:40-07	3030911
/	203.0.113.187	GET	200 OK	2016-07-25 14:39:00-07	3030912
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-25 14:39:40-07	3030913
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-25 14:39:22-07	3030914
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-25 14:39:18-07	3030915
/	203.0.113.206	GET	200 OK	2016-07-25 14:39:01-07	3030916
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-25 14:39:47-07	3030917
/	198.51.100.67	GET	200 OK	2016-07-25 14:39:09-07	3030918
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 14:39:44-07	3030919
/	192.0.2.212	GET	200 OK	2016-07-25 14:39:17-07	3030920
/article/candidate-is-jerkx	192.0.2.212	GET	404 NOT FOUND	2016-07-25 14:39:55-07	3030921
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 14:40:12-07	3030922
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-25 14:39:44-07	3030923
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-25 14:40:07-07	3030924
/	203.0.113.204	GET	200 OK	2016-07-25 14:39:18-07	3030925
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-25 14:39:59-07	3030926
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 14:39:54-07	3030927
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 14:39:38-07	3030928
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 14:40:04-07	3030929
/	198.51.100.79	GET	200 OK	2016-07-25 14:39:25-07	3030930
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-25 14:40:23-07	3030931
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 14:39:42-07	3030932
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-25 14:40:07-07	3030933
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-25 14:39:59-07	3030934
/	198.51.100.188	GET	200 OK	2016-07-25 14:39:27-07	3030935
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-25 14:39:58-07	3030936
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-25 14:40:09-07	3030937
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 14:40:19-07	3030938
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 14:40:11-07	3030939
/	198.51.100.200	GET	200 OK	2016-07-25 14:39:36-07	3030940
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-25 14:40:18-07	3030941
/	203.0.113.46	GET	200 OK	2016-07-25 14:39:40-07	3030942
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 14:39:59-07	3030943
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 14:39:55-07	3030944
/	198.51.100.107	GET	200 OK	2016-07-25 14:39:47-07	3030945
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 14:40:35-07	3030946
/	203.0.113.124	GET	200 OK	2016-07-25 14:39:50-07	3030947
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-25 14:40:50-07	3030948
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-25 14:40:35-07	3030949
/	203.0.113.103	GET	200 OK	2016-07-25 14:39:54-07	3030950
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 14:40:15-07	3030951
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-25 14:40:16-07	3030952
/	203.0.113.79	GET	200 OK	2016-07-25 14:40:03-07	3030953
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 14:41:03-07	3030954
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-25 14:40:45-07	3030955
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-25 14:40:29-07	3030956
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-25 14:40:21-07	3030957
/	203.0.113.42	GET	200 OK	2016-07-25 14:40:10-07	3030958
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-25 14:40:27-07	3030959
/	203.0.113.101	GET	200 OK	2016-07-25 14:40:19-07	3030960
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 14:41:18-07	3030961
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-25 14:41:18-07	3030962
/	203.0.113.33	GET	200 OK	2016-07-25 14:40:21-07	3030963
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 14:40:50-07	3030964
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 14:41:20-07	3030965
/	198.51.100.223	GET	200 OK	2016-07-25 14:40:30-07	3030966
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 14:41:08-07	3030967
/	198.51.100.206	GET	200 OK	2016-07-25 14:40:31-07	3030968
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 14:40:56-07	3030969
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 14:40:50-07	3030970
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 14:40:47-07	3030971
/	203.0.113.67	GET	200 OK	2016-07-25 14:40:37-07	3030972
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-25 14:40:54-07	3030973
/	203.0.113.224	GET	200 OK	2016-07-25 14:40:43-07	3030974
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 14:41:03-07	3030975
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 14:41:42-07	3030976
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-25 14:41:30-07	3030977
/	198.51.100.93	GET	200 OK	2016-07-25 14:40:44-07	3030978
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-25 14:41:31-07	3030979
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-25 14:41:08-07	3030980
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-25 14:41:09-07	3030981
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-25 14:41:15-07	3030982
/	192.0.2.97	GET	200 OK	2016-07-25 14:40:52-07	3030983
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-25 14:41:15-07	3030984
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 14:41:38-07	3030985
/	198.51.100.148	GET	200 OK	2016-07-25 14:40:59-07	3030986
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-25 14:41:18-07	3030987
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-25 14:41:20-07	3030988
/	203.0.113.187	GET	200 OK	2016-07-25 14:41:02-07	3030989
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 14:41:46-07	3030990
/	203.0.113.226	GET	200 OK	2016-07-25 14:41:09-07	3030991
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 14:41:50-07	3030992
/	203.0.113.88	GET	200 OK	2016-07-25 14:41:16-07	3030993
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-25 14:41:50-07	3030994
/	203.0.113.53	GET	200 OK	2016-07-25 14:41:18-07	3030995
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-25 14:41:38-07	3030996
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-25 14:42:06-07	3030997
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 14:41:33-07	3030998
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 14:41:59-07	3030999
/	192.0.2.15	GET	200 OK	2016-07-25 14:41:27-07	3031000
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-25 14:42:20-07	3031001
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-25 14:42:26-07	3031002
/	203.0.113.53	GET	200 OK	2016-07-25 14:41:32-07	3031003
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 14:42:09-07	3031004
/	192.0.2.93	GET	200 OK	2016-07-25 14:41:36-07	3031005
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 14:42:10-07	3031006
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 14:41:57-07	3031007
/	203.0.113.19	GET	200 OK	2016-07-25 14:41:40-07	3031008
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-25 14:42:10-07	3031009
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 14:42:19-07	3031010
/	203.0.113.150	GET	200 OK	2016-07-25 14:41:41-07	3031011
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 14:42:14-07	3031012
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-25 14:42:38-07	3031013
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 14:42:12-07	3031014
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-25 14:42:01-07	3031015
/	198.51.100.29	GET	200 OK	2016-07-25 14:41:45-07	3031016
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-25 14:42:13-07	3031017
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 14:42:27-07	3031018
/	203.0.113.4	GET	200 OK	2016-07-25 14:41:53-07	3031019
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 14:42:28-07	3031020
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-25 14:42:49-07	3031021
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-25 14:42:18-07	3031022
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-25 14:42:31-07	3031023
/	203.0.113.68	GET	200 OK	2016-07-25 14:41:54-07	3031024
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 14:42:09-07	3031025
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-25 14:42:37-07	3031026
/	198.51.100.198	GET	200 OK	2016-07-25 14:42:00-07	3031027
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-25 14:42:26-07	3031028
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-25 14:42:34-07	3031029
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-25 14:42:55-07	3031030
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-25 14:42:34-07	3031031
/	203.0.113.111	GET	200 OK	2016-07-25 14:42:08-07	3031032
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 14:42:47-07	3031033
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-25 14:42:58-07	3031034
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-25 14:43:07-07	3031035
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-25 14:42:28-07	3031036
/	198.51.100.190	GET	200 OK	2016-07-25 14:42:16-07	3031037
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-25 14:42:57-07	3031038
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-25 14:43:10-07	3031039
/	192.0.2.40	GET	200 OK	2016-07-25 14:42:17-07	3031040
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-25 14:42:50-07	3031041
/	203.0.113.181	GET	200 OK	2016-07-25 14:42:21-07	3031042
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-25 14:43:12-07	3031043
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 14:43:20-07	3031044
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-25 14:42:42-07	3031045
/	192.0.2.89	GET	200 OK	2016-07-25 14:42:28-07	3031046
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-25 14:43:04-07	3031047
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-25 14:42:44-07	3031048
/	198.51.100.201	GET	200 OK	2016-07-25 14:42:31-07	3031049
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-25 14:42:54-07	3031050
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-25 14:42:46-07	3031051
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 14:42:46-07	3031052
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-25 14:42:59-07	3031053
/	192.0.2.221	GET	200 OK	2016-07-25 14:42:35-07	3031054
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 14:42:54-07	3031055
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 14:43:00-07	3031056
/	203.0.113.193	GET	200 OK	2016-07-25 14:42:44-07	3031057
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-25 14:43:36-07	3031058
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-25 14:43:24-07	3031059
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-25 14:43:25-07	3031060
/	198.51.100.19	GET	200 OK	2016-07-25 14:42:48-07	3031061
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-25 14:43:46-07	3031062
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 14:43:38-07	3031063
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 14:43:04-07	3031064
/	192.0.2.243	GET	200 OK	2016-07-25 14:42:58-07	3031065
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-25 14:43:39-07	3031066
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 14:43:57-07	3031067
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-25 14:43:33-07	3031068
/	192.0.2.246	GET	200 OK	2016-07-25 14:43:06-07	3031069
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 14:43:57-07	3031070
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-25 14:43:41-07	3031071
/	198.51.100.204	GET	200 OK	2016-07-25 14:43:16-07	3031072
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-25 14:44:14-07	3031073
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-25 14:43:51-07	3031074
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 14:44:07-07	3031075
/	198.51.100.16	GET	200 OK	2016-07-25 14:43:24-07	3031076
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 14:44:10-07	3031077
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 14:43:40-07	3031078
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-25 14:43:40-07	3031079
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-25 14:44:03-07	3031080
/	192.0.2.200	GET	200 OK	2016-07-25 14:43:30-07	3031081
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 14:44:28-07	3031082
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-25 14:44:14-07	3031083
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 14:43:52-07	3031084
/	192.0.2.127	GET	200 OK	2016-07-25 14:43:35-07	3031085
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-25 14:43:59-07	3031086
/	198.51.100.62	GET	200 OK	2016-07-25 14:43:45-07	3031087
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-25 14:44:19-07	3031088
/	198.51.100.106	GET	200 OK	2016-07-25 14:43:46-07	3031089
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 14:44:25-07	3031090
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-25 14:44:44-07	3031091
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 14:44:10-07	3031092
/	192.0.2.158	GET	200 OK	2016-07-25 14:43:48-07	3031093
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-25 14:44:24-07	3031094
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-25 14:44:09-07	3031095
/	203.0.113.69	GET	200 OK	2016-07-25 14:43:56-07	3031096
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-25 14:44:27-07	3031097
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-25 14:44:19-07	3031098
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-25 14:44:23-07	3031099
/	198.51.100.238	GET	200 OK	2016-07-25 14:44:01-07	3031100
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 14:44:56-07	3031101
/	192.0.2.201	GET	200 OK	2016-07-25 14:44:05-07	3031102
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 14:45:01-07	3031103
/	192.0.2.13	GET	200 OK	2016-07-25 14:44:06-07	3031104
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-25 14:44:54-07	3031105
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-25 14:44:52-07	3031106
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-25 14:44:25-07	3031107
/	192.0.2.106	GET	200 OK	2016-07-25 14:44:08-07	3031108
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-25 14:45:05-07	3031109
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-25 14:44:36-07	3031110
/	192.0.2.187	GET	200 OK	2016-07-25 14:44:16-07	3031111
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-25 14:44:45-07	3031112
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 14:45:07-07	3031113
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 14:44:52-07	3031114
/	192.0.2.244	GET	200 OK	2016-07-25 14:44:19-07	3031115
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 14:45:15-07	3031116
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-25 14:44:54-07	3031117
/	192.0.2.64	GET	200 OK	2016-07-25 14:44:23-07	3031118
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-25 14:45:22-07	3031119
/	192.0.2.252	GET	200 OK	2016-07-25 14:44:27-07	3031120
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-25 14:45:03-07	3031121
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-25 14:44:42-07	3031122
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 14:45:19-07	3031123
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 14:44:43-07	3031124
/	203.0.113.173	GET	200 OK	2016-07-25 14:44:35-07	3031125
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-25 14:45:08-07	3031126
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 14:45:10-07	3031127
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 14:45:06-07	3031128
/article/trouble-for-troubledu	203.0.113.173	GET	404 NOT FOUND	2016-07-25 14:44:50-07	3031129
/	198.51.100.125	GET	200 OK	2016-07-25 14:44:45-07	3031130
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 14:45:17-07	3031131
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 14:45:32-07	3031132
/	192.0.2.154	GET	200 OK	2016-07-25 14:44:50-07	3031133
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 14:45:17-07	3031134
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 14:45:16-07	3031135
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 14:45:06-07	3031136
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-25 14:45:48-07	3031137
/	203.0.113.252	GET	200 OK	2016-07-25 14:44:52-07	3031138
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-25 14:45:07-07	3031139
/	203.0.113.167	GET	200 OK	2016-07-25 14:45:00-07	3031140
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-25 14:45:32-07	3031141
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-25 14:45:57-07	3031142
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-25 14:46:00-07	3031143
/	203.0.113.209	GET	200 OK	2016-07-25 14:45:08-07	3031144
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-25 14:45:54-07	3031145
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-25 14:45:36-07	3031146
/	192.0.2.72	GET	200 OK	2016-07-25 14:45:15-07	3031147
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 14:45:30-07	3031148
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 14:45:37-07	3031149
/	198.51.100.101	GET	200 OK	2016-07-25 14:45:16-07	3031150
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 14:45:37-07	3031151
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 14:45:53-07	3031152
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 14:45:44-07	3031153
/	192.0.2.120	GET	200 OK	2016-07-25 14:45:21-07	3031154
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 14:45:55-07	3031155
/	192.0.2.131	GET	200 OK	2016-07-25 14:45:31-07	3031156
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 14:46:18-07	3031157
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-25 14:45:59-07	3031158
/	192.0.2.213	GET	200 OK	2016-07-25 14:45:36-07	3031159
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-25 14:46:25-07	3031160
/	203.0.113.252	GET	200 OK	2016-07-25 14:45:40-07	3031161
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-25 14:46:25-07	3031162
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 14:46:34-07	3031163
/	203.0.113.202	GET	200 OK	2016-07-25 14:45:50-07	3031164
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-25 14:46:10-07	3031165
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-25 14:46:24-07	3031166
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 14:46:05-07	3031167
/	203.0.113.61	GET	200 OK	2016-07-25 14:45:52-07	3031168
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-25 14:46:45-07	3031169
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 14:46:12-07	3031170
/	203.0.113.211	GET	200 OK	2016-07-25 14:45:59-07	3031171
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-25 14:46:56-07	3031172
/	192.0.2.127	GET	200 OK	2016-07-25 14:46:01-07	3031173
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 14:46:59-07	3031174
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 14:46:49-07	3031175
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-25 14:46:25-07	3031176
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 14:46:16-07	3031177
/	198.51.100.224	GET	200 OK	2016-07-25 14:46:05-07	3031178
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-25 14:46:46-07	3031179
/	198.51.100.236	GET	200 OK	2016-07-25 14:46:07-07	3031180
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-25 14:46:57-07	3031181
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-25 14:47:00-07	3031182
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-25 14:46:23-07	3031183
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 14:46:30-07	3031184
/	203.0.113.228	GET	200 OK	2016-07-25 14:46:15-07	3031185
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-25 14:46:52-07	3031186
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 14:46:42-07	3031187
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 14:46:37-07	3031188
/	203.0.113.72	GET	200 OK	2016-07-25 14:46:19-07	3031189
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 14:46:57-07	3031190
/	198.51.100.54	GET	200 OK	2016-07-25 14:46:24-07	3031191
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-25 14:47:23-07	3031192
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-25 14:46:54-07	3031193
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 14:46:54-07	3031194
/	198.51.100.189	GET	200 OK	2016-07-25 14:46:29-07	3031195
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 14:47:22-07	3031196
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-25 14:47:12-07	3031197
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-25 14:47:25-07	3031198
/	192.0.2.242	GET	200 OK	2016-07-25 14:46:38-07	3031199
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 14:47:02-07	3031200
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 14:47:21-07	3031201
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 14:46:53-07	3031202
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 14:46:59-07	3031203
/	198.51.100.7	GET	200 OK	2016-07-25 14:46:42-07	3031204
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-25 14:47:17-07	3031205
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-25 14:47:41-07	3031206
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-25 14:47:24-07	3031207
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-25 14:47:14-07	3031208
/	192.0.2.184	GET	200 OK	2016-07-25 14:46:46-07	3031209
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 14:47:34-07	3031210
/	198.51.100.215	GET	200 OK	2016-07-25 14:46:48-07	3031211
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-25 14:47:31-07	3031212
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-25 14:47:31-07	3031213
/	192.0.2.178	GET	200 OK	2016-07-25 14:46:58-07	3031214
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-25 14:47:16-07	3031215
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-25 14:47:44-07	3031216
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-25 14:47:41-07	3031217
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-25 14:47:56-07	3031218
/	198.51.100.136	GET	200 OK	2016-07-25 14:47:03-07	3031219
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-25 14:47:47-07	3031220
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 14:47:19-07	3031221
/	203.0.113.128	GET	200 OK	2016-07-25 14:47:06-07	3031222
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 14:48:02-07	3031223
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-25 14:48:00-07	3031224
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 14:47:52-07	3031225
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-25 14:47:59-07	3031226
/	192.0.2.25	GET	200 OK	2016-07-25 14:47:08-07	3031227
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-25 14:47:26-07	3031228
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-25 14:47:28-07	3031229
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-25 14:47:32-07	3031230
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-25 14:47:46-07	3031231
/	198.51.100.254	GET	200 OK	2016-07-25 14:47:17-07	3031232
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-25 14:47:43-07	3031233
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-25 14:48:02-07	3031234
/	198.51.100.18	GET	200 OK	2016-07-25 14:47:26-07	3031235
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 14:48:00-07	3031236
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-25 14:47:53-07	3031237
/	192.0.2.79	GET	200 OK	2016-07-25 14:47:33-07	3031238
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 14:48:14-07	3031239
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 14:47:48-07	3031240
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-25 14:47:50-07	3031241
/	192.0.2.27	GET	200 OK	2016-07-25 14:47:38-07	3031242
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 14:48:19-07	3031243
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 14:48:15-07	3031244
/	198.51.100.142	GET	200 OK	2016-07-25 14:47:42-07	3031245
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-25 14:48:26-07	3031246
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-25 14:48:01-07	3031247
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 14:48:01-07	3031248
/	203.0.113.107	GET	200 OK	2016-07-25 14:47:49-07	3031249
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-25 14:48:40-07	3031250
/	203.0.113.18	GET	200 OK	2016-07-25 14:47:57-07	3031251
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-25 14:48:44-07	3031252
/	198.51.100.14	GET	200 OK	2016-07-25 14:48:04-07	3031253
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 14:48:50-07	3031254
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-25 14:49:00-07	3031255
/	203.0.113.113	GET	200 OK	2016-07-25 14:48:05-07	3031256
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-25 14:48:43-07	3031257
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 14:49:01-07	3031258
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 14:49:02-07	3031259
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 14:48:32-07	3031260
/	203.0.113.184	GET	200 OK	2016-07-25 14:48:06-07	3031261
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 14:48:23-07	3031262
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-25 14:48:30-07	3031263
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-25 14:49:02-07	3031264
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-25 14:48:34-07	3031265
/	198.51.100.82	GET	200 OK	2016-07-25 14:48:16-07	3031266
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 14:48:51-07	3031267
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-25 14:48:32-07	3031268
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-25 14:48:44-07	3031269
/	198.51.100.162	GET	200 OK	2016-07-25 14:48:22-07	3031270
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-25 14:48:37-07	3031271
/	198.51.100.82	GET	200 OK	2016-07-25 14:48:31-07	3031272
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-25 14:49:10-07	3031273
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 14:49:10-07	3031274
/	198.51.100.178	GET	200 OK	2016-07-25 14:48:35-07	3031275
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-25 14:49:27-07	3031276
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-25 14:49:31-07	3031277
/	198.51.100.64	GET	200 OK	2016-07-25 14:48:38-07	3031278
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-25 14:49:02-07	3031279
/	198.51.100.212	GET	200 OK	2016-07-25 14:48:41-07	3031280
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 14:49:16-07	3031281
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-25 14:49:13-07	3031282
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 14:49:31-07	3031283
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-25 14:49:17-07	3031284
/	203.0.113.186	GET	200 OK	2016-07-25 14:48:51-07	3031285
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 14:49:21-07	3031286
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-25 14:49:34-07	3031287
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-25 14:49:18-07	3031288
/	203.0.113.61	GET	200 OK	2016-07-25 14:48:52-07	3031289
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 14:49:36-07	3031290
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 14:49:10-07	3031291
/	192.0.2.205	GET	200 OK	2016-07-25 14:48:59-07	3031292
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-25 14:49:47-07	3031293
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-25 14:49:27-07	3031294
/	192.0.2.80	GET	200 OK	2016-07-25 14:49:04-07	3031295
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 14:50:01-07	3031296
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 14:49:48-07	3031297
/	198.51.100.214	GET	200 OK	2016-07-25 14:49:08-07	3031298
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-25 14:50:00-07	3031299
/	192.0.2.208	GET	200 OK	2016-07-25 14:49:11-07	3031300
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-25 14:49:46-07	3031301
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-25 14:50:02-07	3031302
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-25 14:50:05-07	3031303
/	192.0.2.113	GET	200 OK	2016-07-25 14:49:13-07	3031304
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-25 14:49:42-07	3031305
/	198.51.100.231	GET	200 OK	2016-07-25 14:49:14-07	3031306
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 14:50:05-07	3031307
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 14:49:29-07	3031308
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 14:49:49-07	3031309
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 14:50:07-07	3031310
/	203.0.113.227	GET	200 OK	2016-07-25 14:49:23-07	3031311
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-25 14:49:53-07	3031312
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-25 14:49:49-07	3031313
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 14:49:45-07	3031314
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-25 14:49:41-07	3031315
/	198.51.100.150	GET	200 OK	2016-07-25 14:49:29-07	3031316
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-25 14:50:26-07	3031317
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-25 14:50:13-07	3031318
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 14:50:16-07	3031319
/	198.51.100.242	GET	200 OK	2016-07-25 14:49:32-07	3031320
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 14:49:49-07	3031321
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-25 14:50:05-07	3031322
/	198.51.100.124	GET	200 OK	2016-07-25 14:49:40-07	3031323
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-25 14:50:03-07	3031324
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-25 14:50:08-07	3031325
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-25 14:50:28-07	3031326
/	198.51.100.61	GET	200 OK	2016-07-25 14:49:49-07	3031327
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 14:50:31-07	3031328
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 14:50:24-07	3031329
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-25 14:50:13-07	3031330
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 14:50:26-07	3031331
/	203.0.113.22	GET	200 OK	2016-07-25 14:49:55-07	3031332
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 14:50:55-07	3031333
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-25 14:50:25-07	3031334
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 14:50:30-07	3031335
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-25 14:50:20-07	3031336
/	203.0.113.241	GET	200 OK	2016-07-25 14:50:04-07	3031337
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 14:51:04-07	3031338
/	192.0.2.105	GET	200 OK	2016-07-25 14:50:08-07	3031339
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 14:51:03-07	3031340
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 14:50:58-07	3031341
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-25 14:50:42-07	3031342
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 14:50:33-07	3031343
/	203.0.113.15	GET	200 OK	2016-07-25 14:50:10-07	3031344
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-25 14:51:02-07	3031345
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-25 14:50:32-07	3031346
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 14:50:42-07	3031347
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-25 14:50:51-07	3031348
/	203.0.113.23	GET	200 OK	2016-07-25 14:50:14-07	3031349
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-25 14:51:02-07	3031350
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-25 14:50:39-07	3031351
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-25 14:50:45-07	3031352
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 14:50:57-07	3031353
/	203.0.113.124	GET	200 OK	2016-07-25 14:50:20-07	3031354
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-25 14:50:50-07	3031355
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-25 14:51:13-07	3031356
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-25 14:50:52-07	3031357
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-25 14:50:44-07	3031358
/	198.51.100.108	GET	200 OK	2016-07-25 14:50:24-07	3031359
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 14:50:45-07	3031360
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-25 14:51:05-07	3031361
/	203.0.113.237	GET	200 OK	2016-07-25 14:50:29-07	3031362
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-25 14:50:56-07	3031363
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 14:50:52-07	3031364
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 14:51:29-07	3031365
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-25 14:51:21-07	3031366
/	203.0.113.230	GET	200 OK	2016-07-25 14:50:33-07	3031367
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-25 14:51:01-07	3031368
/	203.0.113.194	GET	200 OK	2016-07-25 14:50:42-07	3031369
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 14:51:13-07	3031370
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-25 14:51:11-07	3031371
/	203.0.113.43	GET	200 OK	2016-07-25 14:50:43-07	3031372
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-25 14:51:13-07	3031373
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-25 14:51:37-07	3031374
/	203.0.113.204	GET	200 OK	2016-07-25 14:50:52-07	3031375
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-25 14:51:26-07	3031376
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-25 14:51:46-07	3031377
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 14:51:19-07	3031378
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-25 14:51:42-07	3031379
/	203.0.113.101	GET	200 OK	2016-07-25 14:50:53-07	3031380
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-25 14:51:18-07	3031381
/	192.0.2.12	GET	200 OK	2016-07-25 14:50:58-07	3031382
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-25 14:51:55-07	3031383
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 14:51:15-07	3031384
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 14:51:31-07	3031385
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-25 14:51:13-07	3031386
/	192.0.2.178	GET	200 OK	2016-07-25 14:51:01-07	3031387
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-25 14:51:56-07	3031388
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-25 14:51:23-07	3031389
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-25 14:51:25-07	3031390
/	192.0.2.207	GET	200 OK	2016-07-25 14:51:11-07	3031391
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-25 14:51:34-07	3031392
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 14:52:06-07	3031393
/	192.0.2.152	GET	200 OK	2016-07-25 14:51:15-07	3031394
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-25 14:51:30-07	3031395
/	192.0.2.166	GET	200 OK	2016-07-25 14:51:24-07	3031396
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-25 14:51:48-07	3031397
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-25 14:51:56-07	3031398
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 14:51:59-07	3031399
/	203.0.113.131	GET	200 OK	2016-07-25 14:51:33-07	3031400
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-25 14:52:01-07	3031401
/	192.0.2.28	GET	200 OK	2016-07-25 14:51:36-07	3031402
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 14:51:56-07	3031403
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 14:52:09-07	3031404
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 14:52:14-07	3031405
/	203.0.113.211	GET	200 OK	2016-07-25 14:51:45-07	3031406
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-25 14:52:06-07	3031407
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 14:52:23-07	3031408
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 14:52:30-07	3031409
/	192.0.2.221	GET	200 OK	2016-07-25 14:51:51-07	3031410
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 14:52:17-07	3031411
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 14:52:47-07	3031412
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-25 14:52:17-07	3031413
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-25 14:52:29-07	3031414
/	192.0.2.213	GET	200 OK	2016-07-25 14:51:53-07	3031415
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-25 14:52:49-07	3031416
/	203.0.113.222	GET	200 OK	2016-07-25 14:52:00-07	3031417
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 14:52:27-07	3031418
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-25 14:52:56-07	3031419
/	203.0.113.35	GET	200 OK	2016-07-25 14:52:07-07	3031420
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-25 14:52:54-07	3031421
/	203.0.113.25	GET	200 OK	2016-07-25 14:52:12-07	3031422
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 14:53:02-07	3031423
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-25 14:52:58-07	3031424
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 14:53:06-07	3031425
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-25 14:53:00-07	3031426
/	203.0.113.254	GET	200 OK	2016-07-25 14:52:19-07	3031427
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 14:52:45-07	3031428
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 14:53:01-07	3031429
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 14:52:51-07	3031430
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-25 14:53:03-07	3031431
/	198.51.100.148	GET	200 OK	2016-07-25 14:52:22-07	3031432
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-25 14:53:20-07	3031433
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-25 14:52:45-07	3031434
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 14:52:40-07	3031435
/	192.0.2.193	GET	200 OK	2016-07-25 14:52:30-07	3031436
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-25 14:53:27-07	3031437
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-25 14:53:11-07	3031438
/	198.51.100.16	GET	200 OK	2016-07-25 14:52:39-07	3031439
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-25 14:53:33-07	3031440
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-25 14:53:24-07	3031441
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 14:53:20-07	3031442
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-25 14:52:54-07	3031443
/	192.0.2.64	GET	200 OK	2016-07-25 14:52:48-07	3031444
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-25 14:53:34-07	3031445
/	192.0.2.242	GET	200 OK	2016-07-25 14:52:57-07	3031446
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 14:53:15-07	3031447
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-25 14:53:52-07	3031448
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 14:53:53-07	3031449
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 14:53:48-07	3031450
/	192.0.2.210	GET	200 OK	2016-07-25 14:53:01-07	3031451
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 14:53:47-07	3031452
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 14:53:21-07	3031453
/	192.0.2.183	GET	200 OK	2016-07-25 14:53:07-07	3031454
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-25 14:53:47-07	3031455
/	198.51.100.119	GET	200 OK	2016-07-25 14:53:12-07	3031456
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-25 14:54:08-07	3031457
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 14:53:36-07	3031458
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-25 14:53:43-07	3031459
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 14:53:49-07	3031460
/	192.0.2.127	GET	200 OK	2016-07-25 14:53:20-07	3031461
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 14:53:57-07	3031462
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-25 14:53:35-07	3031463
/	198.51.100.57	GET	200 OK	2016-07-25 14:53:27-07	3031464
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 14:54:17-07	3031465
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 14:53:42-07	3031466
/	198.51.100.128	GET	200 OK	2016-07-25 14:53:28-07	3031467
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-25 14:54:24-07	3031468
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-25 14:54:03-07	3031469
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-25 14:54:03-07	3031470
/	203.0.113.22	GET	200 OK	2016-07-25 14:53:31-07	3031471
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 14:54:19-07	3031472
/	192.0.2.89	GET	200 OK	2016-07-25 14:53:41-07	3031473
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 14:54:29-07	3031474
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-25 14:54:40-07	3031475
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-25 14:54:18-07	3031476
/	203.0.113.144	GET	200 OK	2016-07-25 14:53:49-07	3031477
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-25 14:54:23-07	3031478
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-25 14:54:28-07	3031479
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-25 14:54:32-07	3031480
/	192.0.2.29	GET	200 OK	2016-07-25 14:53:56-07	3031481
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 14:54:41-07	3031482
/	198.51.100.31	GET	200 OK	2016-07-25 14:53:58-07	3031483
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 14:54:54-07	3031484
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 14:54:40-07	3031485
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-25 14:54:22-07	3031486
/	192.0.2.187	GET	200 OK	2016-07-25 14:54:01-07	3031487
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 14:54:59-07	3031488
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 14:54:50-07	3031489
/	192.0.2.45	GET	200 OK	2016-07-25 14:54:08-07	3031490
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-25 14:54:47-07	3031491
/article/candidate-is-jerkk	192.0.2.45	GET	404 NOT FOUND	2016-07-25 14:54:50-07	3031492
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-25 14:54:44-07	3031493
/	203.0.113.76	GET	200 OK	2016-07-25 14:54:10-07	3031494
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 14:55:08-07	3031495
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 14:54:57-07	3031496
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 14:54:55-07	3031497
/	198.51.100.196	GET	200 OK	2016-07-25 14:54:13-07	3031498
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-25 14:55:09-07	3031499
/	192.0.2.254	GET	200 OK	2016-07-25 14:54:20-07	3031500
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 14:55:12-07	3031501
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-25 14:54:35-07	3031502
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-25 14:54:44-07	3031503
/	203.0.113.50	GET	200 OK	2016-07-25 14:54:23-07	3031504
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-25 14:55:15-07	3031505
/article/candidate-is-jerkm	203.0.113.50	GET	404 NOT FOUND	2016-07-25 14:54:40-07	3031506
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 14:55:18-07	3031507
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-25 14:55:15-07	3031508
/	198.51.100.46	GET	200 OK	2016-07-25 14:54:33-07	3031509
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 14:55:24-07	3031510
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 14:55:31-07	3031511
/	192.0.2.130	GET	200 OK	2016-07-25 14:54:37-07	3031512
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-25 14:55:07-07	3031513
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-25 14:54:59-07	3031514
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 14:55:18-07	3031515
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 14:55:08-07	3031516
/	192.0.2.244	GET	200 OK	2016-07-25 14:54:40-07	3031517
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-25 14:54:56-07	3031518
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-25 14:55:34-07	3031519
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-25 14:55:35-07	3031520
/	198.51.100.205	GET	200 OK	2016-07-25 14:54:48-07	3031521
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-25 14:55:08-07	3031522
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 14:55:46-07	3031523
/	192.0.2.217	GET	200 OK	2016-07-25 14:54:55-07	3031524
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 14:55:24-07	3031525
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 14:55:15-07	3031526
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-25 14:55:50-07	3031527
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 14:55:10-07	3031528
/	192.0.2.238	GET	200 OK	2016-07-25 14:54:58-07	3031529
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-25 14:55:16-07	3031530
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 14:55:41-07	3031531
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-25 14:55:41-07	3031532
/	203.0.113.139	GET	200 OK	2016-07-25 14:54:59-07	3031533
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-25 14:55:14-07	3031534
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-25 14:55:58-07	3031535
/	192.0.2.229	GET	200 OK	2016-07-25 14:55:07-07	3031536
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-25 14:55:33-07	3031537
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 14:55:36-07	3031538
/	203.0.113.230	GET	200 OK	2016-07-25 14:55:15-07	3031539
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-25 14:55:33-07	3031540
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-25 14:55:49-07	3031541
/	198.51.100.153	GET	200 OK	2016-07-25 14:55:20-07	3031542
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-25 14:55:59-07	3031543
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-25 14:55:52-07	3031544
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-25 14:56:03-07	3031545
/	198.51.100.78	GET	200 OK	2016-07-25 14:55:28-07	3031546
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-25 14:55:49-07	3031547
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-25 14:56:18-07	3031548
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-25 14:56:04-07	3031549
/article/candidate-is-jerkj	198.51.100.78	GET	404 NOT FOUND	2016-07-25 14:55:46-07	3031550
/	192.0.2.93	GET	200 OK	2016-07-25 14:55:29-07	3031551
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 14:56:01-07	3031552
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 14:56:14-07	3031553
/	203.0.113.72	GET	200 OK	2016-07-25 14:55:35-07	3031554
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 14:56:32-07	3031555
/	198.51.100.241	GET	200 OK	2016-07-25 14:55:39-07	3031556
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-25 14:56:19-07	3031557
/	198.51.100.166	GET	200 OK	2016-07-25 14:55:47-07	3031558
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-25 14:56:28-07	3031559
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-25 14:56:30-07	3031560
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 14:56:42-07	3031561
/	198.51.100.247	GET	200 OK	2016-07-25 14:55:49-07	3031562
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-25 14:56:05-07	3031563
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-25 14:56:09-07	3031564
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-25 14:56:42-07	3031565
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-25 14:56:47-07	3031566
/	192.0.2.254	GET	200 OK	2016-07-25 14:55:51-07	3031567
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-25 14:56:50-07	3031568
/	203.0.113.143	GET	200 OK	2016-07-25 14:56:00-07	3031569
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-25 14:56:26-07	3031570
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 14:56:41-07	3031571
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-25 14:56:30-07	3031572
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 14:56:32-07	3031573
/	203.0.113.181	GET	200 OK	2016-07-25 14:56:02-07	3031574
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-25 14:56:49-07	3031575
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-25 14:56:51-07	3031576
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-25 14:56:54-07	3031577
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-25 14:56:38-07	3031578
/	192.0.2.28	GET	200 OK	2016-07-25 14:56:10-07	3031579
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 14:57:07-07	3031580
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 14:56:25-07	3031581
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 14:56:35-07	3031582
/	198.51.100.46	GET	200 OK	2016-07-25 14:56:20-07	3031583
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 14:56:38-07	3031584
/	198.51.100.151	GET	200 OK	2016-07-25 14:56:28-07	3031585
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-25 14:57:28-07	3031586
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 14:57:23-07	3031587
/	203.0.113.172	GET	200 OK	2016-07-25 14:56:32-07	3031588
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 14:57:21-07	3031589
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 14:56:51-07	3031590
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 14:57:13-07	3031591
/	198.51.100.84	GET	200 OK	2016-07-25 14:56:34-07	3031592
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-25 14:56:55-07	3031593
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-25 14:56:52-07	3031594
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-25 14:57:34-07	3031595
/	203.0.113.31	GET	200 OK	2016-07-25 14:56:43-07	3031596
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-25 14:57:26-07	3031597
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-25 14:57:22-07	3031598
/	192.0.2.16	GET	200 OK	2016-07-25 14:56:45-07	3031599
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-25 14:57:39-07	3031600
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-25 14:57:14-07	3031601
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 14:57:14-07	3031602
/	198.51.100.186	GET	200 OK	2016-07-25 14:56:51-07	3031603
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-25 14:57:10-07	3031604
/	198.51.100.56	GET	200 OK	2016-07-25 14:56:58-07	3031605
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 14:57:43-07	3031606
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 14:57:13-07	3031607
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-25 14:57:20-07	3031608
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 14:57:30-07	3031609
/	198.51.100.145	GET	200 OK	2016-07-25 14:57:07-07	3031610
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-25 14:57:26-07	3031611
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 14:57:39-07	3031612
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-25 14:57:41-07	3031613
/	198.51.100.138	GET	200 OK	2016-07-25 14:57:11-07	3031614
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-25 14:57:51-07	3031615
/	192.0.2.220	GET	200 OK	2016-07-25 14:57:18-07	3031616
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-25 14:57:50-07	3031617
/article/bad-things-gonea	192.0.2.220	GET	404 NOT FOUND	2016-07-25 14:57:48-07	3031618
/	192.0.2.193	GET	200 OK	2016-07-25 14:57:27-07	3031619
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-25 14:58:09-07	3031620
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 14:58:04-07	3031621
/	203.0.113.187	GET	200 OK	2016-07-25 14:57:28-07	3031622
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 14:58:18-07	3031623
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-25 14:58:11-07	3031624
/	203.0.113.148	GET	200 OK	2016-07-25 14:57:30-07	3031625
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 14:58:17-07	3031626
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-25 14:58:26-07	3031627
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 14:58:23-07	3031628
/	198.51.100.232	GET	200 OK	2016-07-25 14:57:34-07	3031629
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 14:58:09-07	3031630
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-25 14:57:53-07	3031631
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-25 14:58:18-07	3031633
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 14:58:16-07	3031634
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-25 14:58:12-07	3031635
/	203.0.113.117	GET	200 OK	2016-07-25 14:57:47-07	3031636
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-25 14:58:32-07	3031637
/	198.51.100.89	GET	200 OK	2016-07-25 14:57:51-07	3031638
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 14:58:08-07	3031639
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-25 14:58:42-07	3031640
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-25 14:58:39-07	3031641
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-25 14:58:08-07	3031642
/	198.51.100.171	GET	200 OK	2016-07-25 14:58:01-07	3031643
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-25 14:58:54-07	3031644
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 14:58:19-07	3031645
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 14:58:31-07	3031646
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-25 14:58:59-07	3031647
/	203.0.113.51	GET	200 OK	2016-07-25 14:58:11-07	3031648
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 14:58:40-07	3031649
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 14:58:33-07	3031650
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 14:58:44-07	3031651
/	198.51.100.157	GET	200 OK	2016-07-25 14:58:17-07	3031652
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-25 14:59:17-07	3031653
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-25 14:59:04-07	3031654
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-25 14:58:35-07	3031655
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-25 14:58:45-07	3031656
/	203.0.113.213	GET	200 OK	2016-07-25 14:58:22-07	3031657
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-25 14:59:09-07	3031658
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-25 14:59:19-07	3031659
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-25 14:58:45-07	3031660
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-25 14:58:39-07	3031661
/	203.0.113.121	GET	200 OK	2016-07-25 14:58:27-07	3031662
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 14:59:10-07	3031663
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 14:59:24-07	3031664
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 14:59:23-07	3031665
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-25 14:58:59-07	3031666
/	198.51.100.231	GET	200 OK	2016-07-25 14:58:35-07	3031667
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-25 14:59:00-07	3031668
/	198.51.100.66	GET	200 OK	2016-07-25 14:58:40-07	3031669
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-25 14:59:28-07	3031670
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-25 14:59:02-07	3031671
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-25 14:59:29-07	3031672
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-25 14:59:23-07	3031673
/	192.0.2.163	GET	200 OK	2016-07-25 14:58:41-07	3031674
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-25 14:59:18-07	3031675
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-25 14:59:19-07	3031676
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-25 14:59:09-07	3031677
/	192.0.2.213	GET	200 OK	2016-07-25 14:58:42-07	3031678
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-25 14:59:27-07	3031679
/	203.0.113.161	GET	200 OK	2016-07-25 14:58:46-07	3031680
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-25 14:59:42-07	3031681
/	192.0.2.80	GET	200 OK	2016-07-25 14:58:53-07	3031682
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 14:59:19-07	3031683
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-25 14:59:10-07	3031684
/article/bears-love-berriesi	192.0.2.80	GET	404 NOT FOUND	2016-07-25 14:59:10-07	3031685
/	198.51.100.67	GET	200 OK	2016-07-25 14:58:55-07	3031686
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 14:59:29-07	3031687
/	198.51.100.249	GET	200 OK	2016-07-25 14:59:05-07	3031688
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 15:00:05-07	3031689
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-25 14:59:37-07	3031690
/	203.0.113.162	GET	200 OK	2016-07-25 14:59:08-07	3031691
/article/candidate-is-jerkf	203.0.113.162	GET	404 NOT FOUND	2016-07-25 14:59:52-07	3031692
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 14:59:53-07	3031693
/	198.51.100.116	GET	200 OK	2016-07-25 14:59:13-07	3031694
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-25 14:59:56-07	3031695
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-25 14:59:48-07	3031696
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-25 14:59:54-07	3031697
/	192.0.2.227	GET	200 OK	2016-07-25 14:59:17-07	3031698
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-25 14:59:49-07	3031699
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-25 15:00:14-07	3031700
/	203.0.113.170	GET	200 OK	2016-07-25 14:59:26-07	3031701
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 14:59:48-07	3031702
/	192.0.2.148	GET	200 OK	2016-07-25 14:59:31-07	3031703
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-25 15:00:17-07	3031704
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 15:00:26-07	3031705
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 14:59:52-07	3031706
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-25 15:00:17-07	3031707
/	198.51.100.170	GET	200 OK	2016-07-25 14:59:32-07	3031708
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 14:59:54-07	3031709
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-25 15:00:27-07	3031710
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-25 15:00:05-07	3031711
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-25 15:00:09-07	3031712
/	203.0.113.108	GET	200 OK	2016-07-25 14:59:38-07	3031713
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-25 15:00:37-07	3031714
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 15:00:29-07	3031715
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-25 15:00:05-07	3031716
/	198.51.100.207	GET	200 OK	2016-07-25 14:59:45-07	3031717
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-25 15:00:16-07	3031718
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-25 15:00:05-07	3031719
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 15:00:32-07	3031720
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-25 15:00:36-07	3031721
/	203.0.113.72	GET	200 OK	2016-07-25 14:59:51-07	3031722
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-25 15:00:45-07	3031723
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 15:00:18-07	3031724
/	192.0.2.77	GET	200 OK	2016-07-25 14:59:59-07	3031725
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-25 15:00:21-07	3031726
/	198.51.100.15	GET	200 OK	2016-07-25 17:03:48-07	3036384
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 15:00:43-07	3031727
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 15:00:32-07	3031728
/	203.0.113.134	GET	200 OK	2016-07-25 15:00:03-07	3031729
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 15:00:41-07	3031730
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 15:00:24-07	3031731
/	198.51.100.96	GET	200 OK	2016-07-25 15:00:11-07	3031732
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 15:01:06-07	3031733
/	203.0.113.202	GET	200 OK	2016-07-25 15:00:14-07	3031734
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 15:00:29-07	3031735
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-25 15:00:30-07	3031736
/	192.0.2.31	GET	200 OK	2016-07-25 15:00:23-07	3031737
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 15:00:48-07	3031738
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 15:01:10-07	3031739
/	198.51.100.12	GET	200 OK	2016-07-25 15:00:29-07	3031740
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-25 15:01:21-07	3031741
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-25 15:00:53-07	3031742
/	198.51.100.108	GET	200 OK	2016-07-25 15:00:30-07	3031743
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-25 15:01:17-07	3031744
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 15:00:47-07	3031745
/article/candidate-is-jerky	198.51.100.108	GET	404 NOT FOUND	2016-07-25 15:01:15-07	3031746
/	203.0.113.158	GET	200 OK	2016-07-25 15:00:32-07	3031747
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 15:01:26-07	3031748
/	203.0.113.17	GET	200 OK	2016-07-25 15:00:39-07	3031749
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 15:01:17-07	3031750
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-25 15:00:57-07	3031751
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 15:00:55-07	3031752
/	192.0.2.155	GET	200 OK	2016-07-25 15:00:46-07	3031753
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-25 15:01:40-07	3031754
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-25 15:01:26-07	3031755
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 15:01:03-07	3031756
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 15:01:12-07	3031757
/	203.0.113.4	GET	200 OK	2016-07-25 15:00:48-07	3031758
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-25 15:01:22-07	3031759
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-25 15:01:47-07	3031760
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-25 15:01:37-07	3031761
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-25 15:01:26-07	3031762
/	198.51.100.238	GET	200 OK	2016-07-25 15:00:49-07	3031763
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-25 15:01:20-07	3031764
/	203.0.113.129	GET	200 OK	2016-07-25 15:00:56-07	3031765
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-25 15:01:45-07	3031766
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-25 15:01:20-07	3031767
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 15:01:37-07	3031768
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-25 15:01:14-07	3031769
/	198.51.100.218	GET	200 OK	2016-07-25 15:01:02-07	3031770
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-25 15:01:46-07	3031771
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-25 15:01:47-07	3031772
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 15:01:36-07	3031773
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-25 15:01:59-07	3031774
/	203.0.113.43	GET	200 OK	2016-07-25 15:01:09-07	3031775
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-25 15:02:04-07	3031776
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 15:01:45-07	3031777
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-25 15:01:49-07	3031778
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-25 15:01:53-07	3031779
/	198.51.100.203	GET	200 OK	2016-07-25 15:01:15-07	3031780
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 15:01:58-07	3031781
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 15:01:35-07	3031782
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-25 15:01:34-07	3031783
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-25 15:01:39-07	3031784
/	203.0.113.83	GET	200 OK	2016-07-25 15:01:24-07	3031785
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-25 15:02:00-07	3031786
/	198.51.100.4	GET	200 OK	2016-07-25 15:01:26-07	3031787
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-25 15:02:15-07	3031788
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-25 15:01:50-07	3031789
/	203.0.113.61	GET	200 OK	2016-07-25 15:01:30-07	3031790
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 15:01:47-07	3031791
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-25 15:02:15-07	3031792
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 15:02:10-07	3031793
/	192.0.2.115	GET	200 OK	2016-07-25 15:01:33-07	3031794
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-25 15:02:12-07	3031795
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-25 15:02:27-07	3031796
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-25 15:02:24-07	3031797
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 15:02:18-07	3031798
/	203.0.113.154	GET	200 OK	2016-07-25 15:01:41-07	3031799
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-25 15:02:30-07	3031800
/	192.0.2.193	GET	200 OK	2016-07-25 15:01:46-07	3031801
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 15:02:03-07	3031802
/article/bad-things-gonez	192.0.2.193	GET	404 NOT FOUND	2016-07-25 15:02:38-07	3031803
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 15:02:11-07	3031804
/	203.0.113.247	GET	200 OK	2016-07-25 15:01:52-07	3031805
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-25 15:02:22-07	3031806
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-25 15:02:32-07	3031807
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-25 15:02:16-07	3031808
/	198.51.100.23	GET	200 OK	2016-07-25 15:01:53-07	3031809
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-25 15:02:35-07	3031810
/	198.51.100.12	GET	200 OK	2016-07-25 15:02:03-07	3031811
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-25 15:02:57-07	3031812
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-25 15:02:31-07	3031813
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-25 15:02:23-07	3031814
/	203.0.113.188	GET	200 OK	2016-07-25 15:02:12-07	3031815
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 15:02:43-07	3031816
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 15:03:10-07	3031817
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 15:02:42-07	3031818
/	192.0.2.70	GET	200 OK	2016-07-25 15:02:21-07	3031819
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 15:02:44-07	3031820
/	203.0.113.107	GET	200 OK	2016-07-25 15:02:28-07	3031821
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 15:02:45-07	3031822
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 15:03:28-07	3031823
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-25 15:03:24-07	3031824
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 15:03:02-07	3031825
/	203.0.113.35	GET	200 OK	2016-07-25 15:02:38-07	3031826
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-25 15:03:17-07	3031827
/	192.0.2.173	GET	200 OK	2016-07-25 15:02:43-07	3031828
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-25 15:03:35-07	3031829
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-25 15:03:27-07	3031830
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-25 15:03:01-07	3031831
/	198.51.100.82	GET	200 OK	2016-07-25 15:02:53-07	3031832
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-25 15:03:15-07	3031833
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-25 15:03:40-07	3031834
/	198.51.100.185	GET	200 OK	2016-07-25 15:02:54-07	3031835
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 15:03:18-07	3031836
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-25 15:03:37-07	3031837
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 15:03:19-07	3031838
/	203.0.113.219	GET	200 OK	2016-07-25 15:03:01-07	3031839
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 15:03:55-07	3031840
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-25 15:03:17-07	3031841
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 15:03:26-07	3031842
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 15:03:46-07	3031843
/	203.0.113.215	GET	200 OK	2016-07-25 15:03:03-07	3031844
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-25 15:03:59-07	3031845
/	198.51.100.100	GET	200 OK	2016-07-25 15:03:12-07	3031846
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 15:04:10-07	3031847
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-25 15:03:35-07	3031848
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-25 15:03:50-07	3031849
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 15:03:32-07	3031850
/	192.0.2.39	GET	200 OK	2016-07-25 15:03:18-07	3031851
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-25 15:03:55-07	3031852
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-25 15:04:00-07	3031853
/	198.51.100.79	GET	200 OK	2016-07-25 15:03:27-07	3031854
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-25 15:04:17-07	3031855
/	192.0.2.79	GET	200 OK	2016-07-25 15:03:37-07	3031856
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 15:04:14-07	3031857
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-25 15:04:17-07	3031858
/	203.0.113.29	GET	200 OK	2016-07-25 15:03:47-07	3031859
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-25 15:04:33-07	3031860
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-25 15:04:21-07	3031861
/	198.51.100.140	GET	200 OK	2016-07-25 15:03:52-07	3031862
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 15:04:49-07	3031863
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-25 15:04:36-07	3031864
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-25 15:04:19-07	3031865
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-25 15:04:35-07	3031866
/	192.0.2.61	GET	200 OK	2016-07-25 15:04:00-07	3031867
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-25 15:04:40-07	3031868
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 15:04:30-07	3031869
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-25 15:04:59-07	3031870
/	192.0.2.56	GET	200 OK	2016-07-25 15:04:05-07	3031871
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-25 15:04:23-07	3031872
/	198.51.100.242	GET	200 OK	2016-07-25 15:04:12-07	3031873
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-25 15:05:00-07	3031874
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 15:05:09-07	3031875
/	203.0.113.86	GET	200 OK	2016-07-25 15:04:20-07	3031876
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 15:04:45-07	3031877
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-25 15:05:08-07	3031878
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 15:05:02-07	3031879
/	203.0.113.172	GET	200 OK	2016-07-25 15:04:30-07	3031880
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 15:04:47-07	3031881
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-25 15:05:05-07	3031882
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-25 15:05:25-07	3031883
/	198.51.100.175	GET	200 OK	2016-07-25 15:04:39-07	3031884
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 15:05:16-07	3031885
/	198.51.100.68	GET	200 OK	2016-07-25 15:04:43-07	3031886
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 15:05:32-07	3031887
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-25 15:05:11-07	3031888
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 15:05:18-07	3031889
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-25 15:05:05-07	3031890
/	198.51.100.14	GET	200 OK	2016-07-25 15:04:45-07	3031891
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-25 15:05:05-07	3031892
/	203.0.113.38	GET	200 OK	2016-07-25 15:04:52-07	3031893
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 15:05:29-07	3031894
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 15:05:31-07	3031895
/	198.51.100.193	GET	200 OK	2016-07-25 15:05:00-07	3031896
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-25 15:05:34-07	3031897
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 15:05:31-07	3031898
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 15:05:44-07	3031899
/	203.0.113.50	GET	200 OK	2016-07-25 15:05:03-07	3031900
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-25 15:05:19-07	3031901
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-25 15:05:59-07	3031902
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-25 15:05:59-07	3031903
/	203.0.113.70	GET	200 OK	2016-07-25 15:05:12-07	3031904
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-25 15:05:51-07	3031905
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-25 15:05:33-07	3031906
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 15:05:53-07	3031907
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 15:05:27-07	3031908
/	198.51.100.226	GET	200 OK	2016-07-25 15:05:21-07	3031909
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 15:05:58-07	3031910
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 15:05:41-07	3031911
/	192.0.2.168	GET	200 OK	2016-07-25 15:05:23-07	3031912
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 15:05:50-07	3031913
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 15:05:38-07	3031914
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 15:05:59-07	3031915
/	192.0.2.110	GET	200 OK	2016-07-25 15:05:30-07	3031916
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-25 15:06:17-07	3031917
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 15:05:52-07	3031918
/	192.0.2.182	GET	200 OK	2016-07-25 15:05:33-07	3031919
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-25 15:06:09-07	3031920
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-25 15:06:05-07	3031921
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-25 15:06:27-07	3031922
/	198.51.100.208	GET	200 OK	2016-07-25 15:05:34-07	3031923
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 15:05:52-07	3031924
/	203.0.113.76	GET	200 OK	2016-07-25 15:05:37-07	3031925
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-25 15:06:18-07	3031926
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 15:06:10-07	3031927
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-25 15:05:58-07	3031928
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 15:06:14-07	3031929
/	203.0.113.69	GET	200 OK	2016-07-25 15:05:39-07	3031930
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-25 15:06:34-07	3031931
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-25 15:05:58-07	3031932
/	198.51.100.11	GET	200 OK	2016-07-25 15:05:41-07	3031933
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-25 15:06:00-07	3031934
/	192.0.2.175	GET	200 OK	2016-07-25 15:05:47-07	3031935
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-25 15:06:23-07	3031936
/	198.51.100.140	GET	200 OK	2016-07-25 15:05:49-07	3031937
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 15:06:28-07	3031938
/	198.51.100.28	GET	200 OK	2016-07-25 15:05:52-07	3031939
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 15:06:15-07	3031940
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-25 15:06:25-07	3031941
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-25 15:06:37-07	3031942
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-25 15:06:09-07	3031943
/	198.51.100.216	GET	200 OK	2016-07-25 15:05:59-07	3031944
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 15:06:23-07	3031945
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-25 15:06:16-07	3031946
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 15:06:28-07	3031947
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-25 15:06:59-07	3031948
/	198.51.100.226	GET	200 OK	2016-07-25 15:06:05-07	3031949
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-25 15:06:49-07	3031950
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-25 15:06:31-07	3031951
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-25 15:06:40-07	3031952
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 15:06:46-07	3031953
/	203.0.113.182	GET	200 OK	2016-07-25 15:06:11-07	3031954
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-25 15:06:50-07	3031955
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-25 15:06:58-07	3031956
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 15:07:03-07	3031957
/	198.51.100.30	GET	200 OK	2016-07-25 15:06:21-07	3031958
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 15:06:47-07	3031959
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-25 15:06:45-07	3031960
/	203.0.113.87	GET	200 OK	2016-07-25 15:06:24-07	3031961
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-25 15:07:02-07	3031962
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-25 15:07:23-07	3031963
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 15:07:01-07	3031964
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-25 15:07:07-07	3031965
/	203.0.113.240	GET	200 OK	2016-07-25 15:06:31-07	3031966
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 15:07:25-07	3031967
/	192.0.2.92	GET	200 OK	2016-07-25 15:06:32-07	3031968
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-25 15:07:29-07	3031969
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 15:06:56-07	3031970
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-25 15:07:26-07	3031971
/	198.51.100.112	GET	200 OK	2016-07-25 15:06:40-07	3031972
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-25 15:07:22-07	3031973
/	203.0.113.236	GET	200 OK	2016-07-25 15:06:45-07	3031974
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-25 15:07:43-07	3031975
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 15:07:19-07	3031976
/	198.51.100.140	GET	200 OK	2016-07-25 15:06:51-07	3031977
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 15:07:47-07	3031978
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-25 15:07:51-07	3031979
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-25 15:07:16-07	3031980
/	192.0.2.13	GET	200 OK	2016-07-25 15:06:58-07	3031981
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-25 15:07:38-07	3031982
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 15:07:14-07	3031983
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-25 15:07:47-07	3031984
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 15:07:44-07	3031985
/	203.0.113.238	GET	200 OK	2016-07-25 15:07:03-07	3031986
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 15:07:22-07	3031987
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 15:07:27-07	3031988
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-25 15:07:18-07	3031989
/	198.51.100.50	GET	200 OK	2016-07-25 15:07:09-07	3031990
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 15:07:27-07	3031991
/	203.0.113.185	GET	200 OK	2016-07-25 15:07:17-07	3031992
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 15:07:38-07	3031993
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-25 15:07:56-07	3031994
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-25 15:07:32-07	3031995
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-25 15:07:53-07	3031996
/	203.0.113.213	GET	200 OK	2016-07-25 15:07:21-07	3031997
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-25 15:07:42-07	3031998
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-25 15:07:55-07	3031999
/	203.0.113.128	GET	200 OK	2016-07-25 15:07:26-07	3032000
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 15:07:58-07	3032001
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 15:07:57-07	3032002
/	203.0.113.209	GET	200 OK	2016-07-25 15:07:35-07	3032003
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 15:08:00-07	3032004
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 15:08:15-07	3032005
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-25 15:07:57-07	3032006
/	198.51.100.95	GET	200 OK	2016-07-25 15:07:45-07	3032007
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-25 15:08:30-07	3032008
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 15:08:21-07	3032009
/	203.0.113.191	GET	200 OK	2016-07-25 15:07:50-07	3032010
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-25 15:08:11-07	3032011
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-25 15:08:26-07	3032012
/	192.0.2.156	GET	200 OK	2016-07-25 15:07:51-07	3032013
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 15:08:44-07	3032014
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 15:08:22-07	3032015
/	198.51.100.97	GET	200 OK	2016-07-25 15:07:54-07	3032016
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-25 15:08:24-07	3032017
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-25 15:08:20-07	3032018
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-25 15:08:14-07	3032019
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-25 15:08:24-07	3032020
/	203.0.113.66	GET	200 OK	2016-07-25 15:08:03-07	3032021
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-25 15:08:29-07	3032022
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 15:08:43-07	3032023
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-25 15:08:52-07	3032024
/	203.0.113.179	GET	200 OK	2016-07-25 15:08:10-07	3032025
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 15:08:41-07	3032026
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 15:08:41-07	3032027
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-25 15:08:42-07	3032028
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-25 15:08:31-07	3032029
/	198.51.100.120	GET	200 OK	2016-07-25 15:08:14-07	3032030
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-25 15:08:46-07	3032031
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 15:09:02-07	3032032
/	192.0.2.47	GET	200 OK	2016-07-25 15:08:17-07	3032033
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 15:09:06-07	3032034
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-25 15:08:36-07	3032035
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 15:09:17-07	3032036
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 15:08:52-07	3032037
/	198.51.100.223	GET	200 OK	2016-07-25 15:08:20-07	3032038
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 15:08:50-07	3032039
/	192.0.2.233	GET	200 OK	2016-07-25 15:08:26-07	3032040
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 15:09:06-07	3032041
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 15:09:08-07	3032042
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-25 15:09:18-07	3032043
/	198.51.100.31	GET	200 OK	2016-07-25 15:08:31-07	3032044
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 15:09:14-07	3032045
/	198.51.100.221	GET	200 OK	2016-07-25 15:08:37-07	3032046
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-25 15:09:10-07	3032047
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 15:09:03-07	3032048
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-25 15:09:04-07	3032049
/	198.51.100.161	GET	200 OK	2016-07-25 15:08:42-07	3032050
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 15:09:09-07	3032051
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-25 15:09:04-07	3032052
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 15:09:40-07	3032053
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-25 15:09:22-07	3032054
/	203.0.113.13	GET	200 OK	2016-07-25 15:08:52-07	3032055
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-25 15:09:34-07	3032056
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-25 15:09:47-07	3032057
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-25 15:09:12-07	3032058
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-25 15:09:16-07	3032059
/	192.0.2.133	GET	200 OK	2016-07-25 15:08:54-07	3032060
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 15:09:32-07	3032061
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-25 15:09:49-07	3032062
/	192.0.2.165	GET	200 OK	2016-07-25 15:09:00-07	3032063
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-25 15:09:40-07	3032064
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-25 15:09:58-07	3032065
/	198.51.100.76	GET	200 OK	2016-07-25 15:09:06-07	3032066
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-25 15:09:38-07	3032067
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 15:09:48-07	3032068
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-25 15:09:55-07	3032069
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 15:09:28-07	3032070
/	192.0.2.145	GET	200 OK	2016-07-25 15:09:10-07	3032071
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 15:10:02-07	3032072
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-25 15:09:49-07	3032073
/	198.51.100.36	GET	200 OK	2016-07-25 15:09:18-07	3032074
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 15:09:45-07	3032075
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-25 15:09:41-07	3032076
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 15:10:03-07	3032077
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 15:09:51-07	3032078
/	192.0.2.187	GET	200 OK	2016-07-25 15:09:25-07	3032079
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-25 15:10:15-07	3032080
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 15:10:06-07	3032081
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 15:09:55-07	3032082
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 15:10:21-07	3032083
/	203.0.113.212	GET	200 OK	2016-07-25 15:09:26-07	3032084
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-25 15:10:15-07	3032085
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-25 15:10:00-07	3032086
/	203.0.113.75	GET	200 OK	2016-07-25 15:09:27-07	3032087
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-25 15:10:07-07	3032088
/	192.0.2.215	GET	200 OK	2016-07-25 15:09:30-07	3032089
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-25 15:09:48-07	3032090
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-25 15:09:53-07	3032091
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-25 15:10:01-07	3032092
/	203.0.113.232	GET	200 OK	2016-07-25 15:09:34-07	3032093
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-25 15:10:28-07	3032094
/	198.51.100.217	GET	200 OK	2016-07-25 15:09:39-07	3032095
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-25 15:10:38-07	3032096
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-25 15:10:36-07	3032097
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-25 15:10:19-07	3032098
/	203.0.113.138	GET	200 OK	2016-07-25 15:09:43-07	3032099
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-25 15:10:12-07	3032100
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 15:10:33-07	3032101
/	192.0.2.110	GET	200 OK	2016-07-25 15:09:47-07	3032102
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 15:10:38-07	3032103
/	203.0.113.205	GET	200 OK	2016-07-25 15:09:56-07	3032104
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-25 15:10:36-07	3032105
/	198.51.100.95	GET	200 OK	2016-07-25 17:23:10-07	3037146
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-25 15:10:38-07	3032106
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 15:10:18-07	3032107
/	198.51.100.232	GET	200 OK	2016-07-25 15:10:00-07	3032108
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-25 15:10:52-07	3032109
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-25 15:10:51-07	3032110
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 15:10:19-07	3032111
/	198.51.100.30	GET	200 OK	2016-07-25 15:10:06-07	3032112
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-25 15:10:33-07	3032113
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-25 15:10:52-07	3032114
/	203.0.113.209	GET	200 OK	2016-07-25 15:10:14-07	3032115
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-25 15:10:53-07	3032116
/	192.0.2.10	GET	200 OK	2016-07-25 15:10:22-07	3032117
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-25 15:11:02-07	3032118
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-25 15:10:52-07	3032119
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-25 15:10:53-07	3032120
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-25 15:11:01-07	3032121
/	192.0.2.14	GET	200 OK	2016-07-25 15:10:28-07	3032122
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-25 15:11:16-07	3032123
/	192.0.2.179	GET	200 OK	2016-07-25 15:10:36-07	3032124
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-25 15:11:14-07	3032125
/	192.0.2.90	GET	200 OK	2016-07-25 15:10:46-07	3032126
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-25 15:11:29-07	3032127
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-25 15:11:34-07	3032128
/	198.51.100.160	GET	200 OK	2016-07-25 15:10:48-07	3032129
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-25 15:11:34-07	3032130
/	198.51.100.212	GET	200 OK	2016-07-25 15:10:57-07	3032131
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 15:11:55-07	3032132
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 15:11:43-07	3032133
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-25 15:11:34-07	3032134
/	198.51.100.85	GET	200 OK	2016-07-25 15:10:59-07	3032135
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-25 15:11:33-07	3032136
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 15:11:42-07	3032137
/	192.0.2.48	GET	200 OK	2016-07-25 15:11:01-07	3032138
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-25 15:11:38-07	3032139
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-25 15:12:00-07	3032140
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-25 15:11:41-07	3032141
/	192.0.2.215	GET	200 OK	2016-07-25 15:11:08-07	3032142
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 15:11:47-07	3032143
/	198.51.100.202	GET	200 OK	2016-07-25 15:11:18-07	3032144
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 15:12:09-07	3032145
/	198.51.100.197	GET	200 OK	2016-07-25 15:11:27-07	3032146
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 15:11:50-07	3032147
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 15:12:15-07	3032148
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 15:12:10-07	3032149
/	198.51.100.108	GET	200 OK	2016-07-25 15:11:34-07	3032150
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-25 15:12:32-07	3032151
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-25 15:12:26-07	3032152
/	198.51.100.114	GET	200 OK	2016-07-25 15:11:41-07	3032153
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 15:12:30-07	3032154
/	192.0.2.14	GET	200 OK	2016-07-25 15:11:49-07	3032155
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-25 15:12:26-07	3032156
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 15:12:32-07	3032157
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-25 15:12:09-07	3032158
/	203.0.113.75	GET	200 OK	2016-07-25 15:11:53-07	3032159
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-25 15:12:18-07	3032160
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-25 15:12:21-07	3032161
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-25 15:12:20-07	3032162
/	192.0.2.60	GET	200 OK	2016-07-25 15:11:56-07	3032163
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-25 15:12:31-07	3032164
/	192.0.2.61	GET	200 OK	2016-07-25 15:12:00-07	3032165
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 15:12:59-07	3032166
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-25 15:12:58-07	3032167
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-25 15:12:54-07	3032168
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-25 15:12:36-07	3032169
/	203.0.113.163	GET	200 OK	2016-07-25 15:12:10-07	3032170
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 15:12:47-07	3032171
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-25 15:12:52-07	3032172
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 15:13:10-07	3032173
/	203.0.113.229	GET	200 OK	2016-07-25 15:12:11-07	3032174
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 15:12:32-07	3032175
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-25 15:13:06-07	3032176
/	198.51.100.140	GET	200 OK	2016-07-25 15:12:20-07	3032177
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 15:13:02-07	3032178
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 15:12:44-07	3032179
/	192.0.2.55	GET	200 OK	2016-07-25 15:12:25-07	3032180
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-25 15:12:40-07	3032181
/	192.0.2.146	GET	200 OK	2016-07-25 15:12:28-07	3032182
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-25 15:13:06-07	3032183
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 15:13:10-07	3032184
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-25 15:12:48-07	3032185
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 15:13:13-07	3032186
/	192.0.2.87	GET	200 OK	2016-07-25 15:12:36-07	3032187
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-25 15:13:35-07	3032188
/	192.0.2.237	GET	200 OK	2016-07-25 15:12:39-07	3032189
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-25 15:13:34-07	3032190
/	198.51.100.76	GET	200 OK	2016-07-25 15:12:44-07	3032191
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-25 15:13:25-07	3032192
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-25 15:13:32-07	3032193
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 15:13:41-07	3032194
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-25 15:13:26-07	3032195
/	192.0.2.170	GET	200 OK	2016-07-25 15:12:51-07	3032196
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 15:13:44-07	3032197
/	192.0.2.88	GET	200 OK	2016-07-25 15:13:01-07	3032198
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 15:13:41-07	3032199
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-25 15:13:21-07	3032200
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 15:13:51-07	3032201
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 15:13:19-07	3032202
/	192.0.2.201	GET	200 OK	2016-07-25 15:13:04-07	3032203
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 15:13:22-07	3032204
/	198.51.100.68	GET	200 OK	2016-07-25 15:13:14-07	3032205
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-25 15:14:08-07	3032206
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 15:13:57-07	3032207
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-25 15:14:05-07	3032208
/	192.0.2.108	GET	200 OK	2016-07-25 15:13:20-07	3032209
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 15:14:17-07	3032210
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 15:13:52-07	3032211
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 15:14:17-07	3032212
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-25 15:13:57-07	3032213
/	198.51.100.82	GET	200 OK	2016-07-25 15:13:30-07	3032214
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-25 15:14:01-07	3032215
/	192.0.2.102	GET	200 OK	2016-07-25 15:13:32-07	3032216
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-25 15:13:54-07	3032217
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-25 15:14:07-07	3032218
/	192.0.2.78	GET	200 OK	2016-07-25 15:13:41-07	3032219
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 15:14:23-07	3032220
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-25 15:14:33-07	3032221
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 15:14:35-07	3032222
/	192.0.2.42	GET	200 OK	2016-07-25 15:13:44-07	3032223
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-25 15:14:24-07	3032224
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-25 15:14:18-07	3032225
/	198.51.100.47	GET	200 OK	2016-07-25 15:13:52-07	3032226
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-25 15:14:10-07	3032227
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 15:14:40-07	3032228
/	198.51.100.199	GET	200 OK	2016-07-25 15:14:00-07	3032229
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-25 15:14:23-07	3032230
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-25 15:14:45-07	3032231
/	203.0.113.137	GET	200 OK	2016-07-25 15:14:08-07	3032232
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-25 15:14:48-07	3032233
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-25 15:14:26-07	3032234
/	203.0.113.78	GET	200 OK	2016-07-25 15:14:10-07	3032235
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-25 15:15:09-07	3032236
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-25 15:14:54-07	3032237
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-25 15:14:53-07	3032238
/	198.51.100.10	GET	200 OK	2016-07-25 15:14:12-07	3032239
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-25 15:14:32-07	3032240
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 15:14:57-07	3032241
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 15:15:02-07	3032242
/	192.0.2.82	GET	200 OK	2016-07-25 15:14:19-07	3032243
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-25 15:14:56-07	3032244
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-25 15:14:52-07	3032245
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-25 15:14:38-07	3032246
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-25 15:14:46-07	3032247
/	192.0.2.134	GET	200 OK	2016-07-25 15:14:24-07	3032248
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-25 15:15:18-07	3032249
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 15:14:45-07	3032250
/	203.0.113.240	GET	200 OK	2016-07-25 15:14:30-07	3032251
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-25 15:15:16-07	3032252
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 15:15:22-07	3032253
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-25 15:14:46-07	3032254
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-25 15:14:59-07	3032255
/	198.51.100.20	GET	200 OK	2016-07-25 15:14:40-07	3032256
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-25 15:15:09-07	3032257
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-25 15:15:27-07	3032258
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-25 15:15:35-07	3032259
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-25 15:15:20-07	3032260
/	203.0.113.69	GET	200 OK	2016-07-25 15:14:43-07	3032261
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-25 15:15:23-07	3032262
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-25 15:15:06-07	3032263
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-25 15:15:42-07	3032264
/	198.51.100.142	GET	200 OK	2016-07-25 15:14:52-07	3032265
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-25 15:15:49-07	3032266
/	203.0.113.106	GET	200 OK	2016-07-25 15:14:53-07	3032267
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 15:15:17-07	3032268
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-25 15:15:11-07	3032269
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 15:15:49-07	3032270
/	198.51.100.143	GET	200 OK	2016-07-25 15:14:57-07	3032271
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-25 15:15:17-07	3032272
/	198.51.100.131	GET	200 OK	2016-07-25 15:15:03-07	3032273
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-25 15:16:00-07	3032274
/	203.0.113.207	GET	200 OK	2016-07-25 15:15:06-07	3032275
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-25 15:15:32-07	3032276
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-25 15:15:22-07	3032277
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-25 15:15:29-07	3032278
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-25 15:15:32-07	3032279
/	198.51.100.28	GET	200 OK	2016-07-25 15:15:15-07	3032280
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-25 15:15:34-07	3032281
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 15:15:41-07	3032282
/	203.0.113.63	GET	200 OK	2016-07-25 15:15:21-07	3032283
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-25 15:16:14-07	3032284
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-25 15:16:16-07	3032285
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-25 15:15:36-07	3032286
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 15:16:13-07	3032287
/	198.51.100.174	GET	200 OK	2016-07-25 15:15:30-07	3032288
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-25 15:16:07-07	3032289
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-25 15:15:57-07	3032290
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 15:16:03-07	3032291
/	198.51.100.22	GET	200 OK	2016-07-25 15:15:31-07	3032292
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-25 15:16:25-07	3032293
/article/bears-love-berriesm	198.51.100.22	GET	404 NOT FOUND	2016-07-25 15:16:09-07	3032294
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 15:15:50-07	3032295
/	203.0.113.109	GET	200 OK	2016-07-25 15:15:35-07	3032296
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 15:16:17-07	3032297
/	198.51.100.37	GET	200 OK	2016-07-25 15:15:41-07	3032298
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-25 15:16:35-07	3032299
/	203.0.113.90	GET	200 OK	2016-07-25 15:15:42-07	3032300
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-25 15:16:04-07	3032301
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-25 15:16:05-07	3032302
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-25 15:16:32-07	3032303
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 15:16:39-07	3032304
/	198.51.100.83	GET	200 OK	2016-07-25 15:15:47-07	3032305
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 15:16:09-07	3032306
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 15:16:37-07	3032307
/	203.0.113.12	GET	200 OK	2016-07-25 15:15:54-07	3032308
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 15:16:50-07	3032309
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-25 15:16:39-07	3032310
/	203.0.113.160	GET	200 OK	2016-07-25 15:15:59-07	3032311
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-25 15:16:25-07	3032312
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-25 15:16:53-07	3032313
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-25 15:16:18-07	3032314
/	198.51.100.89	GET	200 OK	2016-07-25 15:16:02-07	3032315
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-25 15:16:39-07	3032316
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-25 15:16:27-07	3032317
/	192.0.2.10	GET	200 OK	2016-07-25 15:16:06-07	3032318
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-25 15:16:22-07	3032319
/	192.0.2.22	GET	200 OK	2016-07-25 15:16:08-07	3032320
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-25 15:16:40-07	3032321
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 15:16:47-07	3032322
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 15:17:02-07	3032323
/	198.51.100.85	GET	200 OK	2016-07-25 15:16:15-07	3032324
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 15:16:45-07	3032325
/	198.51.100.108	GET	200 OK	2016-07-25 15:16:22-07	3032326
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 15:17:04-07	3032327
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-25 15:16:38-07	3032328
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-25 15:17:09-07	3032329
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-25 15:16:45-07	3032330
/	192.0.2.218	GET	200 OK	2016-07-25 15:16:26-07	3032331
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-25 15:17:21-07	3032332
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-25 15:16:58-07	3032333
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-25 15:16:58-07	3032334
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-25 15:17:05-07	3032335
/	192.0.2.46	GET	200 OK	2016-07-25 15:16:32-07	3032336
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 15:17:30-07	3032337
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 15:16:49-07	3032338
/	192.0.2.104	GET	200 OK	2016-07-25 15:16:37-07	3032339
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-25 15:17:33-07	3032340
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-25 15:17:02-07	3032341
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-25 15:17:14-07	3032342
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-25 15:17:26-07	3032343
/	192.0.2.161	GET	200 OK	2016-07-25 15:16:38-07	3032344
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-25 15:16:54-07	3032345
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-25 15:16:59-07	3032346
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-25 15:17:20-07	3032347
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 15:17:06-07	3032348
/	192.0.2.171	GET	200 OK	2016-07-25 15:16:39-07	3032349
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 15:17:34-07	3032350
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 15:17:28-07	3032351
/article/balloon-goons-doomeda	192.0.2.171	GET	404 NOT FOUND	2016-07-25 15:17:06-07	3032352
/	192.0.2.232	GET	200 OK	2016-07-25 15:16:46-07	3032353
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-25 15:17:13-07	3032354
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-25 15:17:35-07	3032355
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 15:17:23-07	3032356
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-25 15:17:20-07	3032357
/	203.0.113.41	GET	200 OK	2016-07-25 15:16:53-07	3032358
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-25 15:17:32-07	3032359
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 15:17:53-07	3032360
/	198.51.100.9	GET	200 OK	2016-07-25 15:16:54-07	3032361
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-25 15:17:30-07	3032362
/	203.0.113.252	GET	200 OK	2016-07-25 15:17:04-07	3032363
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 15:17:53-07	3032364
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 15:17:40-07	3032365
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 15:17:34-07	3032366
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 15:18:00-07	3032367
/	192.0.2.29	GET	200 OK	2016-07-25 15:17:09-07	3032368
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-25 15:17:24-07	3032369
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 15:17:37-07	3032370
/	198.51.100.251	GET	200 OK	2016-07-25 15:17:19-07	3032371
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 15:17:47-07	3032372
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 15:17:46-07	3032373
/	198.51.100.22	GET	200 OK	2016-07-25 15:17:22-07	3032374
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 15:17:54-07	3032375
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-25 15:18:07-07	3032376
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-25 15:18:18-07	3032377
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 15:17:43-07	3032378
/	192.0.2.108	GET	200 OK	2016-07-25 15:17:32-07	3032379
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 15:18:27-07	3032380
/	198.51.100.112	GET	200 OK	2016-07-25 15:17:42-07	3032381
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-25 15:18:41-07	3032382
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-25 15:18:02-07	3032383
/	192.0.2.159	GET	200 OK	2016-07-25 15:17:48-07	3032384
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-25 15:18:13-07	3032385
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-25 15:18:16-07	3032386
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 15:18:42-07	3032387
/	192.0.2.28	GET	200 OK	2016-07-25 15:17:56-07	3032388
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 15:18:44-07	3032389
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 15:18:20-07	3032390
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-25 15:18:29-07	3032391
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-25 15:18:40-07	3032392
/	203.0.113.34	GET	200 OK	2016-07-25 15:18:02-07	3032393
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-25 15:18:20-07	3032394
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 15:18:29-07	3032395
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-25 15:18:48-07	3032396
/	192.0.2.221	GET	200 OK	2016-07-25 15:18:05-07	3032397
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 15:18:54-07	3032398
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-25 15:18:58-07	3032399
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 15:18:25-07	3032400
/	198.51.100.201	GET	200 OK	2016-07-25 15:18:10-07	3032401
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 15:18:34-07	3032402
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-25 15:18:32-07	3032403
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-25 15:18:57-07	3032404
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-25 15:18:27-07	3032405
/	192.0.2.226	GET	200 OK	2016-07-25 15:18:17-07	3032406
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 15:18:59-07	3032407
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-25 15:19:10-07	3032408
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-25 15:18:41-07	3032409
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 15:19:06-07	3032410
/	192.0.2.181	GET	200 OK	2016-07-25 15:18:18-07	3032411
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-25 15:19:03-07	3032412
/	203.0.113.224	GET	200 OK	2016-07-25 15:18:27-07	3032413
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 15:19:16-07	3032414
/	203.0.113.237	GET	200 OK	2016-07-25 15:18:36-07	3032415
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 15:19:20-07	3032416
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 15:18:55-07	3032417
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-25 15:19:32-07	3032418
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 15:19:25-07	3032419
/	203.0.113.229	GET	200 OK	2016-07-25 15:18:37-07	3032420
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 15:19:12-07	3032421
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-25 15:19:12-07	3032422
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 15:19:22-07	3032423
/	192.0.2.67	GET	200 OK	2016-07-25 15:18:43-07	3032424
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 15:19:35-07	3032425
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 15:19:37-07	3032426
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 15:19:40-07	3032427
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 15:19:03-07	3032428
/	198.51.100.127	GET	200 OK	2016-07-25 15:18:51-07	3032429
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-25 15:19:26-07	3032430
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-25 15:19:41-07	3032431
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-25 15:19:23-07	3032432
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-25 15:19:19-07	3032433
/	203.0.113.29	GET	200 OK	2016-07-25 15:18:57-07	3032434
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 15:19:36-07	3032435
/	192.0.2.213	GET	200 OK	2016-07-25 15:19:02-07	3032436
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-25 15:20:01-07	3032437
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-25 15:19:39-07	3032438
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-25 15:19:24-07	3032439
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-25 15:19:29-07	3032440
/	198.51.100.252	GET	200 OK	2016-07-25 15:19:07-07	3032441
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 15:19:40-07	3032442
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-25 15:19:47-07	3032443
/	192.0.2.108	GET	200 OK	2016-07-25 15:19:13-07	3032444
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 15:20:10-07	3032445
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-25 15:19:49-07	3032446
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 15:19:48-07	3032447
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-25 15:19:32-07	3032448
/	192.0.2.6	GET	200 OK	2016-07-25 15:19:17-07	3032449
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-25 15:19:32-07	3032450
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-25 15:19:54-07	3032451
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-25 15:20:08-07	3032452
/	198.51.100.96	GET	200 OK	2016-07-25 15:19:22-07	3032453
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-25 15:19:47-07	3032454
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 15:19:47-07	3032455
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-25 15:19:42-07	3032456
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 15:19:39-07	3032457
/	192.0.2.106	GET	200 OK	2016-07-25 15:19:32-07	3032458
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-25 15:20:30-07	3032459
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-25 15:20:21-07	3032460
/	203.0.113.129	GET	200 OK	2016-07-25 15:19:42-07	3032461
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 15:20:05-07	3032462
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-25 15:20:40-07	3032463
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-25 15:20:28-07	3032464
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 15:20:02-07	3032465
/	203.0.113.167	GET	200 OK	2016-07-25 15:19:44-07	3032466
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-25 15:20:27-07	3032467
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-25 15:20:34-07	3032468
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 15:20:33-07	3032469
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-25 15:20:43-07	3032470
/	203.0.113.134	GET	200 OK	2016-07-25 15:19:49-07	3032471
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 15:20:04-07	3032472
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-25 15:20:48-07	3032473
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-25 15:20:06-07	3032474
/	203.0.113.221	GET	200 OK	2016-07-25 15:19:53-07	3032475
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 15:20:35-07	3032476
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 15:20:26-07	3032477
/article/candidate-is-jerkz	203.0.113.221	GET	404 NOT FOUND	2016-07-25 15:20:11-07	3032478
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-25 15:20:41-07	3032479
/	203.0.113.115	GET	200 OK	2016-07-25 15:20:01-07	3032480
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-25 15:20:59-07	3032481
/	192.0.2.116	GET	200 OK	2016-07-25 15:20:02-07	3032482
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-25 15:20:58-07	3032483
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 15:20:18-07	3032484
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 15:20:21-07	3032485
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-25 15:20:33-07	3032486
/	192.0.2.76	GET	200 OK	2016-07-25 15:20:05-07	3032487
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-25 15:20:26-07	3032488
/	192.0.2.138	GET	200 OK	2016-07-25 15:20:13-07	3032489
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-25 15:20:36-07	3032490
/	192.0.2.112	GET	200 OK	2016-07-25 15:20:18-07	3032491
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-25 15:20:52-07	3032492
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 15:20:33-07	3032493
/	198.51.100.189	GET	200 OK	2016-07-25 15:20:26-07	3032494
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 15:21:14-07	3032495
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 15:20:55-07	3032496
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 15:20:59-07	3032497
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-25 15:21:01-07	3032498
/	198.51.100.141	GET	200 OK	2016-07-25 15:20:36-07	3032499
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-25 15:21:05-07	3032500
/	198.51.100.43	GET	200 OK	2016-07-25 15:20:40-07	3032501
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-25 15:21:03-07	3032502
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-25 15:21:02-07	3032503
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 15:21:19-07	3032504
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-25 15:20:56-07	3032505
/	203.0.113.168	GET	200 OK	2016-07-25 15:20:49-07	3032506
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-25 15:21:39-07	3032507
/	198.51.100.95	GET	200 OK	2016-07-25 15:20:59-07	3032508
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-25 15:21:22-07	3032509
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-25 15:21:49-07	3032510
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 15:21:47-07	3032511
/	198.51.100.106	GET	200 OK	2016-07-25 15:21:08-07	3032512
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 15:22:01-07	3032513
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 15:21:51-07	3032514
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 15:22:08-07	3032515
/	198.51.100.90	GET	200 OK	2016-07-25 15:21:17-07	3032516
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-25 15:21:56-07	3032517
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 15:21:52-07	3032518
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-25 15:21:51-07	3032519
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 15:21:58-07	3032520
/	203.0.113.100	GET	200 OK	2016-07-25 15:21:18-07	3032521
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 15:22:07-07	3032522
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 15:21:41-07	3032523
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 15:22:10-07	3032524
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 15:21:33-07	3032525
/	203.0.113.29	GET	200 OK	2016-07-25 15:21:27-07	3032526
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 15:21:50-07	3032527
/	203.0.113.66	GET	200 OK	2016-07-25 15:21:32-07	3032528
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-25 15:22:26-07	3032529
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-25 15:21:47-07	3032530
/	198.51.100.240	GET	200 OK	2016-07-25 15:21:36-07	3032531
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-25 15:22:33-07	3032532
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-25 15:22:06-07	3032533
/	203.0.113.34	GET	200 OK	2016-07-25 15:21:39-07	3032534
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 15:22:04-07	3032535
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-25 15:22:39-07	3032536
/	198.51.100.153	GET	200 OK	2016-07-25 15:21:44-07	3032537
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 15:22:18-07	3032538
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 15:22:15-07	3032539
/	203.0.113.64	GET	200 OK	2016-07-25 15:21:46-07	3032540
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 15:22:37-07	3032541
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 15:22:18-07	3032542
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-25 15:22:02-07	3032543
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-25 15:22:38-07	3032544
/	198.51.100.235	GET	200 OK	2016-07-25 15:21:50-07	3032545
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-25 15:22:20-07	3032546
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 15:22:42-07	3032547
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-25 15:22:15-07	3032548
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-25 15:22:28-07	3032549
/	198.51.100.180	GET	200 OK	2016-07-25 15:21:57-07	3032550
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-25 15:22:22-07	3032551
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-25 15:22:44-07	3032552
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-25 15:22:38-07	3032553
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-25 15:22:40-07	3032554
/	198.51.100.71	GET	200 OK	2016-07-25 15:22:00-07	3032555
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-25 15:22:21-07	3032556
/	192.0.2.59	GET	200 OK	2016-07-25 15:22:07-07	3032557
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-25 15:23:01-07	3032558
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 15:22:56-07	3032559
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 15:22:31-07	3032560
/	203.0.113.31	GET	200 OK	2016-07-25 15:22:14-07	3032561
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 15:22:53-07	3032562
/	192.0.2.105	GET	200 OK	2016-07-25 15:22:16-07	3032563
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 15:23:03-07	3032564
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 15:22:38-07	3032565
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 15:22:39-07	3032566
/	198.51.100.122	GET	200 OK	2016-07-25 15:22:26-07	3032567
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-25 15:23:25-07	3032568
/	192.0.2.93	GET	200 OK	2016-07-25 15:22:34-07	3032569
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-25 15:22:54-07	3032570
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 15:23:17-07	3032571
/	192.0.2.51	GET	200 OK	2016-07-25 15:22:38-07	3032572
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-25 15:23:33-07	3032573
/	198.51.100.25	GET	200 OK	2016-07-25 15:22:40-07	3032574
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 15:23:21-07	3032575
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-25 15:22:55-07	3032576
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-25 15:23:27-07	3032577
/	198.51.100.130	GET	200 OK	2016-07-25 15:22:42-07	3032578
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-25 15:23:18-07	3032579
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-25 15:23:17-07	3032580
/	192.0.2.1	GET	200 OK	2016-07-25 17:30:14-07	3037431
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-25 15:23:01-07	3032581
/	192.0.2.233	GET	200 OK	2016-07-25 15:22:52-07	3032582
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-25 15:23:08-07	3032583
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-25 15:23:38-07	3032584
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 15:23:33-07	3032585
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-25 15:23:31-07	3032586
/	192.0.2.237	GET	200 OK	2016-07-25 15:23:02-07	3032587
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-25 15:23:17-07	3032588
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-25 15:23:32-07	3032589
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 15:23:28-07	3032590
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-25 15:23:35-07	3032591
/	198.51.100.237	GET	200 OK	2016-07-25 15:23:08-07	3032592
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 15:23:51-07	3032593
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 15:23:40-07	3032594
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-25 15:23:34-07	3032595
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 15:24:02-07	3032596
/	198.51.100.188	GET	200 OK	2016-07-25 15:23:17-07	3032597
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-25 15:24:12-07	3032598
/	192.0.2.2	GET	200 OK	2016-07-25 15:23:18-07	3032599
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 15:24:18-07	3032600
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 15:24:07-07	3032601
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-25 15:23:54-07	3032602
/	198.51.100.120	GET	200 OK	2016-07-25 15:23:22-07	3032603
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 15:24:10-07	3032604
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 15:24:19-07	3032605
/	192.0.2.210	GET	200 OK	2016-07-25 15:23:30-07	3032606
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 15:24:26-07	3032607
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 15:24:12-07	3032608
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-25 15:23:46-07	3032609
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-25 15:24:19-07	3032610
/	198.51.100.60	GET	200 OK	2016-07-25 15:23:32-07	3032611
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-25 15:24:30-07	3032612
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-25 15:24:19-07	3032613
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 15:24:04-07	3032614
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-25 15:24:13-07	3032615
/	198.51.100.29	GET	200 OK	2016-07-25 15:23:42-07	3032616
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 15:24:01-07	3032617
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 15:24:33-07	3032618
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 15:24:02-07	3032619
/	203.0.113.174	GET	200 OK	2016-07-25 15:23:51-07	3032620
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-25 15:24:36-07	3032621
/	203.0.113.229	GET	200 OK	2016-07-25 15:23:53-07	3032622
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-25 15:24:34-07	3032623
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 15:24:35-07	3032624
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-25 15:24:14-07	3032625
/	203.0.113.48	GET	200 OK	2016-07-25 15:24:02-07	3032626
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-25 15:24:32-07	3032627
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 15:24:54-07	3032628
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-25 15:24:18-07	3032629
/	198.51.100.118	GET	200 OK	2016-07-25 15:24:11-07	3032630
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-25 15:25:11-07	3032631
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 15:24:32-07	3032632
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-25 15:25:06-07	3032633
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-25 15:25:00-07	3032634
/	203.0.113.8	GET	200 OK	2016-07-25 15:24:14-07	3032635
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 15:24:43-07	3032636
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-25 15:25:00-07	3032637
/	198.51.100.156	GET	200 OK	2016-07-25 15:24:17-07	3032638
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-25 15:25:09-07	3032639
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 15:24:51-07	3032640
/	198.51.100.231	GET	200 OK	2016-07-25 15:24:21-07	3032641
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-25 15:24:52-07	3032642
/	198.51.100.121	GET	200 OK	2016-07-25 15:24:27-07	3032643
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 15:25:16-07	3032644
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 15:24:56-07	3032645
/	198.51.100.144	GET	200 OK	2016-07-25 15:24:30-07	3032646
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-25 15:24:58-07	3032647
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-25 15:25:19-07	3032648
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 15:24:53-07	3032649
/	198.51.100.253	GET	200 OK	2016-07-25 15:24:40-07	3032650
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 15:24:59-07	3032651
/	192.0.2.140	GET	200 OK	2016-07-25 15:24:45-07	3032652
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-25 15:25:04-07	3032653
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-25 15:25:44-07	3032654
/	198.51.100.75	GET	200 OK	2016-07-25 15:24:46-07	3032655
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-25 15:25:10-07	3032656
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-25 15:25:18-07	3032657
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-25 15:25:17-07	3032658
/	192.0.2.209	GET	200 OK	2016-07-25 15:24:47-07	3032659
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-25 15:25:26-07	3032660
/	198.51.100.60	GET	200 OK	2016-07-25 15:24:53-07	3032661
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-25 15:25:15-07	3032662
/	192.0.2.226	GET	200 OK	2016-07-25 15:25:00-07	3032663
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 15:25:20-07	3032664
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-25 15:25:29-07	3032665
/	203.0.113.139	GET	200 OK	2016-07-25 15:25:04-07	3032666
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 15:25:48-07	3032667
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-25 15:25:30-07	3032668
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 15:25:29-07	3032669
/	192.0.2.6	GET	200 OK	2016-07-25 15:25:07-07	3032670
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-25 15:25:59-07	3032671
/	203.0.113.188	GET	200 OK	2016-07-25 15:25:17-07	3032672
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 15:25:39-07	3032673
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-25 15:25:45-07	3032674
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 15:25:59-07	3032675
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 15:26:06-07	3032677
/article/candidate-is-jerkq	203.0.113.224	GET	404 NOT FOUND	2016-07-25 15:26:10-07	3032678
/	203.0.113.211	GET	200 OK	2016-07-25 15:25:31-07	3032679
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 15:26:31-07	3032680
/	192.0.2.63	GET	200 OK	2016-07-25 15:25:41-07	3032681
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-25 15:26:05-07	3032682
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-25 15:26:26-07	3032683
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 15:26:23-07	3032684
/	203.0.113.107	GET	200 OK	2016-07-25 15:25:48-07	3032685
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 15:26:39-07	3032686
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-25 15:26:45-07	3032687
/	203.0.113.56	GET	200 OK	2016-07-25 15:25:51-07	3032688
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-25 15:26:41-07	3032689
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 15:26:13-07	3032690
/	203.0.113.11	GET	200 OK	2016-07-25 15:25:53-07	3032691
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 15:26:17-07	3032692
/	198.51.100.105	GET	200 OK	2016-07-25 15:26:01-07	3032693
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 15:26:37-07	3032694
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 15:26:33-07	3032695
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-25 15:27:01-07	3032696
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 15:26:28-07	3032697
/	192.0.2.40	GET	200 OK	2016-07-25 15:26:02-07	3032698
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-25 15:26:21-07	3032699
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-25 15:26:47-07	3032700
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-25 15:26:31-07	3032701
/	192.0.2.159	GET	200 OK	2016-07-25 15:26:07-07	3032702
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-25 15:26:26-07	3032703
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-25 15:26:36-07	3032704
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-25 15:26:27-07	3032705
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-25 15:26:35-07	3032706
/	203.0.113.242	GET	200 OK	2016-07-25 15:26:13-07	3032707
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-25 15:27:07-07	3032708
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 15:26:32-07	3032709
/	198.51.100.209	GET	200 OK	2016-07-25 15:26:23-07	3032710
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-25 15:27:11-07	3032711
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 15:26:50-07	3032712
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 15:26:55-07	3032713
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 15:26:59-07	3032714
/	203.0.113.91	GET	200 OK	2016-07-25 15:26:25-07	3032715
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-25 15:27:07-07	3032716
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-25 15:27:17-07	3032717
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 15:26:49-07	3032718
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-25 15:26:46-07	3032719
/	198.51.100.112	GET	200 OK	2016-07-25 15:26:29-07	3032720
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-25 15:26:50-07	3032721
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-25 15:26:46-07	3032722
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-25 15:26:59-07	3032723
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-25 15:27:21-07	3032724
/	192.0.2.175	GET	200 OK	2016-07-25 15:26:38-07	3032725
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-25 15:27:26-07	3032726
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-25 15:27:07-07	3032727
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 15:27:04-07	3032728
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-25 15:27:30-07	3032729
/	192.0.2.168	GET	200 OK	2016-07-25 15:26:48-07	3032730
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-25 15:27:12-07	3032731
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-25 15:27:31-07	3032732
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 15:27:04-07	3032733
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 15:27:26-07	3032734
/	192.0.2.101	GET	200 OK	2016-07-25 15:26:56-07	3032735
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 15:27:49-07	3032736
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 15:27:14-07	3032737
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 15:27:42-07	3032738
/	203.0.113.131	GET	200 OK	2016-07-25 15:26:57-07	3032739
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-25 15:27:54-07	3032740
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-25 15:27:30-07	3032741
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-25 15:27:41-07	3032742
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-25 15:27:36-07	3032743
/	203.0.113.127	GET	200 OK	2016-07-25 15:27:07-07	3032744
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 15:27:32-07	3032745
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 15:27:52-07	3032746
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 15:28:07-07	3032747
/	203.0.113.248	GET	200 OK	2016-07-25 15:27:10-07	3032748
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-25 15:27:57-07	3032749
/	192.0.2.10	GET	200 OK	2016-07-25 15:27:12-07	3032750
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-25 15:27:48-07	3032751
/	203.0.113.248	GET	200 OK	2016-07-25 15:27:20-07	3032752
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-25 15:28:00-07	3032753
/	203.0.113.82	GET	200 OK	2016-07-25 15:27:22-07	3032754
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-25 15:27:50-07	3032755
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-25 15:27:57-07	3032756
/	192.0.2.237	GET	200 OK	2016-07-25 15:27:31-07	3032757
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-25 15:28:14-07	3032758
/	192.0.2.144	GET	200 OK	2016-07-25 15:27:36-07	3032759
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-25 15:28:31-07	3032760
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-25 15:27:53-07	3032761
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-25 15:28:14-07	3032762
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-25 15:28:11-07	3032763
/	203.0.113.159	GET	200 OK	2016-07-25 15:27:38-07	3032764
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-25 15:28:35-07	3032765
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-25 15:28:20-07	3032766
/	203.0.113.89	GET	200 OK	2016-07-25 15:27:42-07	3032767
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-25 15:27:58-07	3032768
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-25 15:28:09-07	3032769
/	198.51.100.230	GET	200 OK	2016-07-25 15:27:47-07	3032770
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 15:28:42-07	3032771
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-25 15:28:30-07	3032772
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-25 15:28:17-07	3032773
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 15:28:34-07	3032774
/	203.0.113.201	GET	200 OK	2016-07-25 15:27:50-07	3032775
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 15:28:22-07	3032776
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 15:28:34-07	3032777
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-25 15:28:26-07	3032778
/	203.0.113.117	GET	200 OK	2016-07-25 15:27:55-07	3032779
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 15:28:49-07	3032780
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-25 15:28:37-07	3032781
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-25 15:28:19-07	3032782
/	192.0.2.95	GET	200 OK	2016-07-25 15:27:56-07	3032783
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-25 15:28:23-07	3032784
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-25 15:28:55-07	3032785
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-25 15:28:21-07	3032786
/	203.0.113.23	GET	200 OK	2016-07-25 15:28:02-07	3032787
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 15:28:53-07	3032788
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 15:28:47-07	3032789
/	192.0.2.70	GET	200 OK	2016-07-25 15:28:10-07	3032790
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-25 15:28:35-07	3032791
/	198.51.100.90	GET	200 OK	2016-07-25 15:28:20-07	3032792
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-25 15:28:46-07	3032793
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-25 15:29:14-07	3032794
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-25 15:28:43-07	3032795
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 15:29:05-07	3032796
/	198.51.100.27	GET	200 OK	2016-07-25 15:28:22-07	3032797
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-25 15:29:14-07	3032798
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-25 15:28:45-07	3032799
/article/bears-love-berriesm	198.51.100.27	GET	404 NOT FOUND	2016-07-25 15:28:56-07	3032800
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-25 15:28:38-07	3032801
/	192.0.2.140	GET	200 OK	2016-07-25 15:28:26-07	3032802
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-25 15:29:26-07	3032803
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-25 15:28:51-07	3032804
/	198.51.100.72	GET	200 OK	2016-07-25 15:28:34-07	3032805
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-25 15:29:32-07	3032806
/	203.0.113.55	GET	200 OK	2016-07-25 15:28:38-07	3032807
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-25 15:28:58-07	3032808
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-25 15:29:24-07	3032809
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-25 15:29:34-07	3032810
/	203.0.113.253	GET	200 OK	2016-07-25 15:28:43-07	3032811
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-25 15:29:09-07	3032812
/	203.0.113.57	GET	200 OK	2016-07-25 15:28:52-07	3032813
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-25 15:29:52-07	3032814
/	198.51.100.125	GET	200 OK	2016-07-25 15:28:59-07	3032815
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-25 15:29:16-07	3032816
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 15:29:22-07	3032817
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-25 15:29:46-07	3032818
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-25 15:29:56-07	3032819
/	198.51.100.108	GET	200 OK	2016-07-25 15:29:06-07	3032820
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-25 15:29:56-07	3032821
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 15:29:45-07	3032822
/	203.0.113.164	GET	200 OK	2016-07-25 15:29:13-07	3032823
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 15:29:39-07	3032824
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 15:29:57-07	3032825
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 15:29:30-07	3032826
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 15:29:32-07	3032827
/	203.0.113.38	GET	200 OK	2016-07-25 15:29:19-07	3032828
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-25 15:29:44-07	3032829
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 15:29:36-07	3032830
/	203.0.113.203	GET	200 OK	2016-07-25 15:29:26-07	3032831
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-25 15:30:06-07	3032832
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-25 15:30:12-07	3032833
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 15:30:15-07	3032834
/	203.0.113.198	GET	200 OK	2016-07-25 15:29:35-07	3032835
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-25 15:30:10-07	3032836
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-25 15:29:57-07	3032837
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-25 15:29:59-07	3032838
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-25 15:30:05-07	3032839
/	203.0.113.227	GET	200 OK	2016-07-25 15:29:36-07	3032840
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-25 15:30:28-07	3032841
/	203.0.113.101	GET	200 OK	2016-07-25 15:29:40-07	3032842
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 15:30:40-07	3032843
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 15:30:02-07	3032844
/	203.0.113.140	GET	200 OK	2016-07-25 15:29:46-07	3032845
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 15:30:06-07	3032846
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-25 15:30:08-07	3032847
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-25 15:30:38-07	3032848
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-25 15:30:36-07	3032849
/	203.0.113.219	GET	200 OK	2016-07-25 15:29:50-07	3032850
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-25 15:30:23-07	3032851
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 15:30:48-07	3032852
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-25 15:30:07-07	3032853
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-25 15:30:50-07	3032854
/	198.51.100.118	GET	200 OK	2016-07-25 15:29:51-07	3032855
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 15:30:19-07	3032856
/	198.51.100.174	GET	200 OK	2016-07-25 15:29:54-07	3032857
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-25 15:30:16-07	3032858
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 15:30:46-07	3032859
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-25 15:30:10-07	3032860
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-25 15:30:48-07	3032861
/	203.0.113.59	GET	200 OK	2016-07-25 15:30:04-07	3032862
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-25 15:30:52-07	3032863
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 15:30:45-07	3032864
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-25 15:30:27-07	3032865
/	198.51.100.193	GET	200 OK	2016-07-25 15:30:12-07	3032866
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 15:30:33-07	3032867
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-25 15:30:55-07	3032868
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-25 15:31:11-07	3032869
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 15:30:43-07	3032870
/	198.51.100.3	GET	200 OK	2016-07-25 15:30:16-07	3032871
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 15:30:52-07	3032872
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 15:30:38-07	3032873
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 15:31:12-07	3032874
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-25 15:30:40-07	3032875
/	203.0.113.238	GET	200 OK	2016-07-25 15:30:23-07	3032876
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-25 15:31:11-07	3032877
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-25 15:31:21-07	3032878
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 15:31:10-07	3032879
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 15:31:10-07	3032880
/	198.51.100.17	GET	200 OK	2016-07-25 15:30:24-07	3032881
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-25 15:30:52-07	3032882
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 15:31:17-07	3032883
/	203.0.113.198	GET	200 OK	2016-07-25 15:30:33-07	3032884
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-25 15:31:13-07	3032885
/	203.0.113.138	GET	200 OK	2016-07-25 15:30:41-07	3032886
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 15:31:13-07	3032887
/	203.0.113.116	GET	200 OK	2016-07-25 15:30:51-07	3032888
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 15:31:32-07	3032889
/	203.0.113.131	GET	200 OK	2016-07-25 15:30:54-07	3032890
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-25 15:31:30-07	3032891
/	198.51.100.125	GET	200 OK	2016-07-25 15:30:58-07	3032892
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 15:31:57-07	3032893
/	192.0.2.43	GET	200 OK	2016-07-25 15:31:00-07	3032894
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-25 15:31:30-07	3032895
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 15:31:59-07	3032896
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 15:31:30-07	3032897
/	203.0.113.82	GET	200 OK	2016-07-25 15:31:02-07	3032898
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-25 15:31:59-07	3032899
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-25 15:31:53-07	3032900
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-25 15:31:54-07	3032901
/	203.0.113.23	GET	200 OK	2016-07-25 15:31:03-07	3032902
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 15:31:23-07	3032903
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-25 15:32:00-07	3032904
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 15:31:41-07	3032905
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 15:31:46-07	3032906
/	203.0.113.25	GET	200 OK	2016-07-25 15:31:10-07	3032907
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 15:32:04-07	3032908
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-25 15:31:34-07	3032909
/	192.0.2.36	GET	200 OK	2016-07-25 15:31:17-07	3032910
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-25 15:31:49-07	3032911
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-25 15:31:47-07	3032912
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-25 15:31:33-07	3032913
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-25 15:32:07-07	3032914
/	198.51.100.38	GET	200 OK	2016-07-25 15:31:23-07	3032915
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-25 15:31:48-07	3032916
/	203.0.113.131	GET	200 OK	2016-07-25 15:31:29-07	3032917
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-25 15:31:49-07	3032918
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-25 15:31:56-07	3032919
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-25 15:32:00-07	3032920
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-25 15:32:06-07	3032921
/	198.51.100.225	GET	200 OK	2016-07-25 15:31:34-07	3032922
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 15:32:12-07	3032923
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 15:32:31-07	3032924
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-25 15:32:02-07	3032925
/	192.0.2.17	GET	200 OK	2016-07-25 15:31:40-07	3032926
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-25 15:32:18-07	3032927
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 15:31:58-07	3032928
/	192.0.2.191	GET	200 OK	2016-07-25 15:31:47-07	3032929
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-25 15:32:20-07	3032930
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-25 15:32:23-07	3032931
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-25 15:32:18-07	3032932
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 15:32:43-07	3032933
/	203.0.113.30	GET	200 OK	2016-07-25 15:31:48-07	3032934
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-25 15:32:26-07	3032935
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 15:32:24-07	3032936
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-25 15:32:11-07	3032937
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-25 15:32:06-07	3032938
/	198.51.100.233	GET	200 OK	2016-07-25 15:31:56-07	3032939
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 15:32:35-07	3032940
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-25 15:32:45-07	3032941
/	203.0.113.157	GET	200 OK	2016-07-25 15:32:05-07	3032942
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-25 15:32:57-07	3032943
/	192.0.2.105	GET	200 OK	2016-07-25 15:32:07-07	3032944
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 15:33:00-07	3032945
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 15:32:47-07	3032946
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 15:32:30-07	3032947
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-25 15:32:25-07	3032948
/	203.0.113.209	GET	200 OK	2016-07-25 15:32:17-07	3032949
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-25 15:32:41-07	3032950
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-25 15:33:13-07	3032951
/	198.51.100.236	GET	200 OK	2016-07-25 15:32:24-07	3032952
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-25 15:32:48-07	3032953
/	198.51.100.192	GET	200 OK	2016-07-25 15:32:28-07	3032954
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 15:33:24-07	3032955
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-25 15:33:28-07	3032956
/article/candidate-is-jerkb	198.51.100.192	GET	404 NOT FOUND	2016-07-25 15:33:14-07	3032957
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-25 15:33:03-07	3032958
/	203.0.113.103	GET	200 OK	2016-07-25 15:32:29-07	3032959
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 15:33:16-07	3032960
/	198.51.100.184	GET	200 OK	2016-07-25 15:32:34-07	3032961
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-25 15:32:55-07	3032962
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-25 15:33:14-07	3032963
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-25 15:33:11-07	3032964
/	192.0.2.238	GET	200 OK	2016-07-25 15:32:40-07	3032965
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 15:33:06-07	3032966
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 15:32:56-07	3032967
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-25 15:33:19-07	3032968
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-25 15:33:09-07	3032969
/	192.0.2.102	GET	200 OK	2016-07-25 15:32:49-07	3032970
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 15:33:22-07	3032971
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 15:33:49-07	3032972
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 15:33:40-07	3032973
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-25 15:33:18-07	3032974
/	198.51.100.113	GET	200 OK	2016-07-25 15:32:50-07	3032975
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-25 15:33:11-07	3032976
/	203.0.113.32	GET	200 OK	2016-07-25 15:32:52-07	3032977
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-25 15:33:20-07	3032978
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 15:33:18-07	3032979
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 15:33:51-07	3032980
/	192.0.2.216	GET	200 OK	2016-07-25 15:32:55-07	3032981
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 15:33:18-07	3032982
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-25 15:33:26-07	3032983
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 15:33:25-07	3032984
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-25 15:33:28-07	3032985
/	192.0.2.145	GET	200 OK	2016-07-25 15:33:00-07	3032986
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-25 15:33:31-07	3032987
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-25 15:33:20-07	3032988
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 15:33:48-07	3032989
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 15:33:51-07	3032990
/	198.51.100.244	GET	200 OK	2016-07-25 15:33:09-07	3032991
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 15:33:32-07	3032992
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-25 15:34:02-07	3032993
/	192.0.2.130	GET	200 OK	2016-07-25 15:33:14-07	3032994
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 15:34:05-07	3032995
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 15:33:53-07	3032996
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-25 15:34:03-07	3032997
/	192.0.2.87	GET	200 OK	2016-07-25 15:33:18-07	3032998
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-25 15:33:33-07	3032999
/	192.0.2.83	GET	200 OK	2016-07-25 15:33:21-07	3033000
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-25 15:33:43-07	3033001
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-25 15:34:20-07	3033002
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 15:34:05-07	3033003
/	203.0.113.221	GET	200 OK	2016-07-25 15:33:31-07	3033004
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-25 15:33:53-07	3033005
/	203.0.113.134	GET	200 OK	2016-07-25 15:33:34-07	3033006
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 15:33:59-07	3033007
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 15:34:24-07	3033008
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 15:34:00-07	3033009
/	192.0.2.211	GET	200 OK	2016-07-25 15:33:43-07	3033010
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 15:34:41-07	3033011
/	203.0.113.86	GET	200 OK	2016-07-25 15:33:48-07	3033012
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 15:34:24-07	3033013
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-25 15:34:32-07	3033014
/	198.51.100.206	GET	200 OK	2016-07-25 15:33:56-07	3033015
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 15:34:54-07	3033016
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 15:34:43-07	3033017
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-25 15:34:30-07	3033018
/	192.0.2.11	GET	200 OK	2016-07-25 15:34:04-07	3033019
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 15:34:34-07	3033020
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-25 15:34:52-07	3033021
/	192.0.2.219	GET	200 OK	2016-07-25 15:34:13-07	3033022
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-25 15:34:59-07	3033023
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 15:34:58-07	3033024
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 15:34:56-07	3033025
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 15:34:31-07	3033026
/	203.0.113.126	GET	200 OK	2016-07-25 15:34:21-07	3033027
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 15:35:16-07	3033028
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 15:35:14-07	3033029
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-25 15:35:08-07	3033030
/	203.0.113.12	GET	200 OK	2016-07-25 15:34:25-07	3033031
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-25 15:34:40-07	3033032
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 15:34:57-07	3033033
/	203.0.113.54	GET	200 OK	2016-07-25 15:34:32-07	3033034
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 15:34:48-07	3033035
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-25 15:35:32-07	3033036
/	192.0.2.121	GET	200 OK	2016-07-25 15:34:38-07	3033037
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 15:35:30-07	3033038
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-25 15:35:04-07	3033039
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-25 15:35:37-07	3033040
/	192.0.2.211	GET	200 OK	2016-07-25 15:34:39-07	3033041
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 15:35:37-07	3033042
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-25 15:35:00-07	3033043
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-25 15:35:38-07	3033044
/	192.0.2.184	GET	200 OK	2016-07-25 15:34:45-07	3033045
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-25 15:35:08-07	3033046
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 15:35:20-07	3033047
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 15:35:17-07	3033048
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 15:35:11-07	3033049
/	192.0.2.88	GET	200 OK	2016-07-25 15:34:55-07	3033050
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 15:35:42-07	3033051
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 15:35:48-07	3033052
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 15:35:25-07	3033053
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 15:35:39-07	3033054
/	203.0.113.112	GET	200 OK	2016-07-25 15:34:58-07	3033055
/	203.0.113.95	GET	200 OK	2016-07-25 17:34:59-07	3037621
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 15:35:36-07	3033056
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 15:35:14-07	3033057
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-25 15:35:21-07	3033058
/	198.51.100.140	GET	200 OK	2016-07-25 15:35:02-07	3033059
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-25 15:35:21-07	3033060
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-25 15:35:28-07	3033061
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 15:35:52-07	3033062
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-25 15:36:00-07	3033063
/	203.0.113.26	GET	200 OK	2016-07-25 15:35:04-07	3033064
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 15:36:00-07	3033065
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 15:36:03-07	3033066
/	198.51.100.36	GET	200 OK	2016-07-25 15:35:10-07	3033067
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-25 15:35:39-07	3033068
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 15:35:51-07	3033069
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 15:36:02-07	3033070
/	192.0.2.122	GET	200 OK	2016-07-25 15:35:17-07	3033071
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-25 15:36:10-07	3033072
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-25 15:35:45-07	3033073
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-25 15:35:37-07	3033074
/	203.0.113.220	GET	200 OK	2016-07-25 15:35:27-07	3033075
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-25 15:36:01-07	3033076
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-25 15:35:58-07	3033077
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-25 15:36:24-07	3033078
/	203.0.113.142	GET	200 OK	2016-07-25 15:35:33-07	3033079
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-25 15:36:15-07	3033080
/	198.51.100.120	GET	200 OK	2016-07-25 15:35:36-07	3033081
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 15:36:34-07	3033082
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 15:35:58-07	3033083
/	192.0.2.99	GET	200 OK	2016-07-25 15:35:43-07	3033084
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 15:36:22-07	3033085
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-25 15:36:40-07	3033086
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-25 15:36:35-07	3033087
/	198.51.100.192	GET	200 OK	2016-07-25 15:35:45-07	3033088
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 15:36:10-07	3033089
/	198.51.100.226	GET	200 OK	2016-07-25 15:35:51-07	3033090
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-25 15:36:49-07	3033091
/	203.0.113.71	GET	200 OK	2016-07-25 15:35:57-07	3033092
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-25 15:36:23-07	3033093
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-25 15:36:50-07	3033094
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-25 15:36:20-07	3033095
/	198.51.100.136	GET	200 OK	2016-07-25 15:36:00-07	3033096
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 15:36:15-07	3033097
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 15:36:53-07	3033098
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 15:36:25-07	3033099
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 15:36:32-07	3033100
/	203.0.113.202	GET	200 OK	2016-07-25 15:36:09-07	3033101
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 15:36:45-07	3033102
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 15:36:53-07	3033103
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 15:37:01-07	3033104
/	198.51.100.218	GET	200 OK	2016-07-25 15:36:13-07	3033105
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-25 15:37:05-07	3033106
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-25 15:36:51-07	3033107
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-25 15:36:34-07	3033108
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 15:36:46-07	3033109
/	203.0.113.171	GET	200 OK	2016-07-25 15:36:21-07	3033110
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-25 15:37:06-07	3033111
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-25 15:37:03-07	3033112
/	203.0.113.80	GET	200 OK	2016-07-25 15:36:26-07	3033113
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-25 15:37:14-07	3033114
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-25 15:37:07-07	3033115
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-25 15:37:13-07	3033116
/	192.0.2.127	GET	200 OK	2016-07-25 15:36:31-07	3033117
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 15:37:30-07	3033118
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-25 15:37:24-07	3033119
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-25 15:37:15-07	3033120
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 15:37:09-07	3033121
/	203.0.113.237	GET	200 OK	2016-07-25 15:36:41-07	3033122
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 15:37:39-07	3033123
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 15:37:19-07	3033124
/	192.0.2.89	GET	200 OK	2016-07-25 15:36:51-07	3033125
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 15:37:15-07	3033126
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 15:37:17-07	3033127
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 15:37:13-07	3033128
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-25 15:37:07-07	3033129
/	192.0.2.166	GET	200 OK	2016-07-25 15:36:52-07	3033130
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-25 15:37:16-07	3033131
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 15:37:20-07	3033132
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-25 15:37:42-07	3033133
/	198.51.100.175	GET	200 OK	2016-07-25 15:36:55-07	3033134
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 15:37:25-07	3033135
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 15:37:42-07	3033136
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-25 15:37:39-07	3033137
/	203.0.113.223	GET	200 OK	2016-07-25 15:37:00-07	3033138
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-25 15:37:21-07	3033139
/	198.51.100.170	GET	200 OK	2016-07-25 15:37:01-07	3033140
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 15:37:17-07	3033141
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-25 15:37:48-07	3033142
/	203.0.113.186	GET	200 OK	2016-07-25 15:37:05-07	3033143
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 15:37:21-07	3033144
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-25 15:38:02-07	3033145
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-25 15:37:40-07	3033146
/	198.51.100.97	GET	200 OK	2016-07-25 15:37:15-07	3033147
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-25 15:37:32-07	3033148
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-25 15:37:54-07	3033149
/	198.51.100.226	GET	200 OK	2016-07-25 15:37:23-07	3033150
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 15:37:40-07	3033151
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 15:38:11-07	3033152
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 15:38:21-07	3033153
/	192.0.2.133	GET	200 OK	2016-07-25 15:37:24-07	3033154
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-25 15:38:20-07	3033155
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-25 15:38:15-07	3033156
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-25 15:38:15-07	3033157
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-25 15:38:08-07	3033158
/	203.0.113.222	GET	200 OK	2016-07-25 15:37:34-07	3033159
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 15:37:59-07	3033160
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 15:37:56-07	3033161
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-25 15:38:23-07	3033162
/	192.0.2.20	GET	200 OK	2016-07-25 15:37:43-07	3033163
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-25 15:38:28-07	3033164
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 15:38:35-07	3033165
/	198.51.100.156	GET	200 OK	2016-07-25 15:37:46-07	3033166
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-25 15:38:07-07	3033167
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 15:38:37-07	3033168
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-25 15:38:19-07	3033169
/	203.0.113.201	GET	200 OK	2016-07-25 15:37:48-07	3033170
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 15:38:16-07	3033171
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 15:38:20-07	3033172
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-25 15:38:14-07	3033173
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-25 15:38:43-07	3033174
/	203.0.113.192	GET	200 OK	2016-07-25 15:37:50-07	3033175
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-25 15:38:17-07	3033176
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-25 15:38:09-07	3033177
/	203.0.113.116	GET	200 OK	2016-07-25 15:37:55-07	3033178
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-25 15:38:53-07	3033179
/	198.51.100.138	GET	200 OK	2016-07-25 15:38:02-07	3033180
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-25 15:38:32-07	3033181
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-25 15:38:54-07	3033182
/	192.0.2.107	GET	200 OK	2016-07-25 15:38:09-07	3033183
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-25 15:38:56-07	3033184
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-25 15:39:06-07	3033185
/	203.0.113.234	GET	200 OK	2016-07-25 15:38:18-07	3033186
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-25 15:39:07-07	3033187
/	198.51.100.175	GET	200 OK	2016-07-25 15:38:27-07	3033188
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 15:38:43-07	3033189
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 15:38:43-07	3033190
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 15:39:14-07	3033191
/	192.0.2.185	GET	200 OK	2016-07-25 15:38:31-07	3033192
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-25 15:38:52-07	3033193
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-25 15:39:18-07	3033194
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-25 15:38:56-07	3033195
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-25 15:39:15-07	3033196
/	203.0.113.19	GET	200 OK	2016-07-25 15:38:40-07	3033197
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 15:39:09-07	3033198
/	203.0.113.235	GET	200 OK	2016-07-25 15:38:43-07	3033199
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-25 15:39:16-07	3033200
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-25 15:39:00-07	3033201
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-25 15:39:03-07	3033202
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-25 15:39:28-07	3033203
/	203.0.113.58	GET	200 OK	2016-07-25 15:38:53-07	3033204
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-25 15:39:52-07	3033205
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-25 15:39:17-07	3033206
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-25 15:39:21-07	3033207
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-25 15:39:41-07	3033208
/	203.0.113.116	GET	200 OK	2016-07-25 15:39:02-07	3033209
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 15:39:19-07	3033210
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-25 15:39:42-07	3033211
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-25 15:39:26-07	3033212
/	198.51.100.70	GET	200 OK	2016-07-25 15:39:06-07	3033213
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-25 15:40:06-07	3033214
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 15:39:57-07	3033215
/	192.0.2.24	GET	200 OK	2016-07-25 15:39:13-07	3033216
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-25 15:39:49-07	3033217
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-25 15:39:36-07	3033218
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-25 15:39:39-07	3033219
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-25 15:39:43-07	3033220
/	203.0.113.237	GET	200 OK	2016-07-25 15:39:15-07	3033221
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 15:39:30-07	3033222
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 15:39:36-07	3033223
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 15:40:13-07	3033224
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-25 15:40:02-07	3033225
/	203.0.113.198	GET	200 OK	2016-07-25 15:39:25-07	3033226
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-25 15:39:55-07	3033227
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-25 15:40:01-07	3033228
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-25 15:40:12-07	3033229
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-25 15:40:12-07	3033230
/	198.51.100.100	GET	200 OK	2016-07-25 15:39:26-07	3033231
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 15:39:48-07	3033232
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 15:39:55-07	3033233
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-25 15:39:49-07	3033234
/article/bad-things-gonex	198.51.100.100	GET	404 NOT FOUND	2016-07-25 15:40:20-07	3033235
/	192.0.2.5	GET	200 OK	2016-07-25 15:39:30-07	3033236
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-25 15:39:57-07	3033237
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-25 15:39:57-07	3033238
/	203.0.113.146	GET	200 OK	2016-07-25 15:39:40-07	3033239
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-25 15:40:12-07	3033240
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-25 15:40:28-07	3033241
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-25 15:40:21-07	3033242
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 15:40:37-07	3033243
/	198.51.100.143	GET	200 OK	2016-07-25 15:39:43-07	3033244
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-25 15:40:29-07	3033245
/	192.0.2.36	GET	200 OK	2016-07-25 15:39:51-07	3033246
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-25 15:40:13-07	3033247
/	192.0.2.234	GET	200 OK	2016-07-25 15:39:52-07	3033248
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 15:40:14-07	3033249
/	192.0.2.56	GET	200 OK	2016-07-25 15:39:53-07	3033250
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-25 15:40:47-07	3033251
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-25 15:40:16-07	3033252
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-25 15:40:32-07	3033253
/	203.0.113.34	GET	200 OK	2016-07-25 15:40:03-07	3033254
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 15:40:19-07	3033255
/	192.0.2.127	GET	200 OK	2016-07-25 15:40:12-07	3033256
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-25 15:41:05-07	3033257
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-25 15:40:27-07	3033258
/	198.51.100.18	GET	200 OK	2016-07-25 15:40:22-07	3033259
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-25 15:41:20-07	3033260
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 15:41:21-07	3033261
/	192.0.2.99	GET	200 OK	2016-07-25 15:40:26-07	3033262
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 15:41:10-07	3033263
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-25 15:41:02-07	3033264
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-25 15:41:08-07	3033265
/	198.51.100.254	GET	200 OK	2016-07-25 15:40:33-07	3033266
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 15:41:17-07	3033267
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-25 15:41:00-07	3033268
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 15:40:58-07	3033269
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-25 15:41:02-07	3033270
/	192.0.2.30	GET	200 OK	2016-07-25 15:40:37-07	3033271
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-25 15:41:14-07	3033272
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-25 15:40:54-07	3033273
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-25 15:41:18-07	3033274
/	198.51.100.252	GET	200 OK	2016-07-25 15:40:42-07	3033275
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 15:41:34-07	3033276
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-25 15:40:57-07	3033277
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 15:41:36-07	3033278
/	192.0.2.93	GET	200 OK	2016-07-25 15:40:46-07	3033279
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 15:41:31-07	3033280
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 15:41:21-07	3033281
/	198.51.100.50	GET	200 OK	2016-07-25 15:40:51-07	3033282
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-25 15:41:42-07	3033283
/	192.0.2.177	GET	200 OK	2016-07-25 15:40:56-07	3033284
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-25 15:41:35-07	3033285
/	203.0.113.148	GET	200 OK	2016-07-25 15:41:04-07	3033286
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 15:41:48-07	3033287
/	192.0.2.176	GET	200 OK	2016-07-25 15:41:13-07	3033288
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-25 15:42:07-07	3033289
/	203.0.113.168	GET	200 OK	2016-07-25 15:41:23-07	3033290
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-25 15:42:10-07	3033291
/	203.0.113.14	GET	200 OK	2016-07-25 15:41:27-07	3033292
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-25 15:42:16-07	3033293
/	192.0.2.217	GET	200 OK	2016-07-25 15:41:37-07	3033294
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-25 15:42:25-07	3033295
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-25 15:42:30-07	3033296
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-25 15:42:09-07	3033297
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-25 15:41:57-07	3033298
/	192.0.2.136	GET	200 OK	2016-07-25 15:41:43-07	3033299
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 15:42:22-07	3033300
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 15:42:35-07	3033301
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 15:42:36-07	3033302
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 15:42:35-07	3033303
/	203.0.113.205	GET	200 OK	2016-07-25 15:41:50-07	3033304
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 15:42:49-07	3033305
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-25 15:42:39-07	3033306
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 15:42:24-07	3033307
/	203.0.113.238	GET	200 OK	2016-07-25 15:41:54-07	3033308
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 15:42:28-07	3033309
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 15:42:51-07	3033310
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 15:42:12-07	3033311
/	192.0.2.64	GET	200 OK	2016-07-25 15:41:55-07	3033312
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-25 15:42:36-07	3033313
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-25 15:42:48-07	3033314
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-25 15:42:36-07	3033315
/	203.0.113.126	GET	200 OK	2016-07-25 15:41:56-07	3033316
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-25 15:42:14-07	3033317
/	192.0.2.232	GET	200 OK	2016-07-25 15:41:58-07	3033318
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 15:42:36-07	3033319
/	203.0.113.35	GET	200 OK	2016-07-25 15:42:07-07	3033320
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-25 15:42:41-07	3033321
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-25 15:42:27-07	3033322
/	192.0.2.182	GET	200 OK	2016-07-25 15:42:17-07	3033323
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 15:42:39-07	3033324
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-25 15:43:17-07	3033325
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 15:42:37-07	3033326
/	198.51.100.16	GET	200 OK	2016-07-25 15:42:22-07	3033327
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 15:42:38-07	3033328
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-25 15:42:49-07	3033329
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-25 15:42:52-07	3033330
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 15:43:02-07	3033331
/	192.0.2.235	GET	200 OK	2016-07-25 15:42:29-07	3033332
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-25 15:43:03-07	3033333
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-25 15:43:24-07	3033334
/	198.51.100.18	GET	200 OK	2016-07-25 15:42:37-07	3033335
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-25 15:43:23-07	3033336
/	203.0.113.203	GET	200 OK	2016-07-25 15:42:46-07	3033337
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-25 15:43:30-07	3033338
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-25 15:43:41-07	3033339
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 15:43:11-07	3033340
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 15:43:07-07	3033341
/	203.0.113.115	GET	200 OK	2016-07-25 15:42:52-07	3033342
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-25 15:43:47-07	3033343
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-25 15:43:07-07	3033344
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-25 15:43:17-07	3033345
/	192.0.2.39	GET	200 OK	2016-07-25 15:43:00-07	3033346
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-25 15:43:56-07	3033347
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-25 15:43:20-07	3033348
/	192.0.2.199	GET	200 OK	2016-07-25 15:43:04-07	3033349
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-25 15:44:01-07	3033350
/	203.0.113.212	GET	200 OK	2016-07-25 15:43:07-07	3033351
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-25 15:43:57-07	3033352
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 15:44:04-07	3033353
/	198.51.100.149	GET	200 OK	2016-07-25 15:43:15-07	3033354
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 15:43:44-07	3033355
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-25 15:43:59-07	3033356
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 15:43:32-07	3033357
/	192.0.2.247	GET	200 OK	2016-07-25 15:43:21-07	3033358
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-25 15:44:05-07	3033359
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-25 15:44:09-07	3033360
/	198.51.100.184	GET	200 OK	2016-07-25 15:43:25-07	3033361
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-25 15:43:53-07	3033362
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 15:44:14-07	3033363
/	198.51.100.166	GET	200 OK	2016-07-25 15:43:27-07	3033364
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 15:43:51-07	3033365
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 15:43:44-07	3033366
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 15:44:12-07	3033367
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-25 15:44:01-07	3033368
/	198.51.100.193	GET	200 OK	2016-07-25 15:43:32-07	3033369
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-25 15:44:07-07	3033370
/	198.51.100.28	GET	200 OK	2016-07-25 15:43:39-07	3033371
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-25 15:44:19-07	3033372
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 15:43:59-07	3033373
/	198.51.100.145	GET	200 OK	2016-07-25 15:43:48-07	3033374
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 15:44:29-07	3033375
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 15:44:47-07	3033376
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-25 15:44:27-07	3033377
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 15:44:05-07	3033378
/	198.51.100.12	GET	200 OK	2016-07-25 15:43:56-07	3033379
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 15:44:13-07	3033380
/	198.51.100.186	GET	200 OK	2016-07-25 15:44:06-07	3033381
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-25 15:44:28-07	3033382
/	192.0.2.67	GET	200 OK	2016-07-25 15:44:10-07	3033383
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-25 15:44:39-07	3033384
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-25 15:45:04-07	3033385
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-25 15:44:34-07	3033386
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 15:45:00-07	3033387
/	198.51.100.97	GET	200 OK	2016-07-25 15:44:20-07	3033388
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-25 15:45:00-07	3033389
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-25 15:45:04-07	3033390
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-25 15:44:58-07	3033391
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-25 15:44:49-07	3033392
/	203.0.113.96	GET	200 OK	2016-07-25 15:44:30-07	3033393
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-25 15:45:16-07	3033394
/	198.51.100.31	GET	200 OK	2016-07-25 15:44:34-07	3033395
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 15:45:03-07	3033396
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 15:45:22-07	3033397
/	203.0.113.222	GET	200 OK	2016-07-25 15:44:40-07	3033398
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 15:45:29-07	3033399
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 15:45:01-07	3033400
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 15:45:37-07	3033401
/	192.0.2.47	GET	200 OK	2016-07-25 15:44:49-07	3033402
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-25 15:45:18-07	3033403
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-25 15:45:17-07	3033404
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 15:45:04-07	3033405
/	192.0.2.203	GET	200 OK	2016-07-25 15:44:57-07	3033406
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-25 15:45:22-07	3033407
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 15:45:12-07	3033408
/	192.0.2.93	GET	200 OK	2016-07-25 15:45:06-07	3033409
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 15:45:51-07	3033410
/	203.0.113.16	GET	200 OK	2016-07-25 15:45:09-07	3033411
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-25 15:45:44-07	3033412
/	198.51.100.161	GET	200 OK	2016-07-25 15:45:19-07	3033413
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-25 15:45:59-07	3033414
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 15:45:38-07	3033415
/	198.51.100.78	GET	200 OK	2016-07-25 15:45:23-07	3033416
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-25 15:46:10-07	3033417
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-25 15:46:04-07	3033418
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-25 15:45:42-07	3033419
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-25 15:45:41-07	3033420
/	203.0.113.33	GET	200 OK	2016-07-25 15:45:30-07	3033421
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-25 15:46:30-07	3033422
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-25 15:45:50-07	3033423
/	198.51.100.252	GET	200 OK	2016-07-25 15:45:39-07	3033424
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-25 15:46:03-07	3033425
/	192.0.2.64	GET	200 OK	2016-07-25 15:45:48-07	3033426
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 15:46:29-07	3033427
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 15:46:10-07	3033428
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 15:46:09-07	3033429
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-25 15:46:28-07	3033430
/	198.51.100.91	GET	200 OK	2016-07-25 15:45:54-07	3033431
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-25 15:46:10-07	3033432
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 15:46:46-07	3033433
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-25 15:46:24-07	3033434
/	198.51.100.32	GET	200 OK	2016-07-25 15:46:02-07	3033435
/	198.51.100.40	GET	200 OK	2016-07-25 17:45:35-07	3038002
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 15:46:48-07	3033436
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 15:46:53-07	3033437
/	198.51.100.21	GET	200 OK	2016-07-25 15:46:06-07	3033438
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 15:46:45-07	3033439
/	192.0.2.201	GET	200 OK	2016-07-25 15:46:07-07	3033440
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-25 15:46:52-07	3033441
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-25 15:47:03-07	3033442
/	198.51.100.184	GET	200 OK	2016-07-25 15:46:08-07	3033443
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 15:46:32-07	3033444
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-25 15:46:42-07	3033445
/	192.0.2.122	GET	200 OK	2016-07-25 15:46:13-07	3033446
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-25 15:46:54-07	3033447
/	198.51.100.200	GET	200 OK	2016-07-25 15:46:15-07	3033448
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-25 15:47:06-07	3033449
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-25 15:46:49-07	3033450
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-25 15:46:42-07	3033451
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-25 15:47:07-07	3033452
/	192.0.2.48	GET	200 OK	2016-07-25 15:46:24-07	3033453
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-25 15:47:04-07	3033454
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-25 15:47:12-07	3033455
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-25 15:46:51-07	3033456
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-25 15:46:39-07	3033457
/	203.0.113.250	GET	200 OK	2016-07-25 15:46:31-07	3033458
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-25 15:47:16-07	3033459
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-25 15:47:20-07	3033460
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-25 15:46:55-07	3033461
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 15:47:23-07	3033462
/	198.51.100.96	GET	200 OK	2016-07-25 15:46:38-07	3033463
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 15:47:12-07	3033464
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 15:47:31-07	3033465
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 15:47:24-07	3033466
/	192.0.2.75	GET	200 OK	2016-07-25 15:46:42-07	3033467
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-25 15:47:36-07	3033468
/	192.0.2.12	GET	200 OK	2016-07-25 15:46:45-07	3033469
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-25 15:47:11-07	3033470
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-25 15:47:21-07	3033471
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 15:47:18-07	3033472
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 15:47:03-07	3033473
/	203.0.113.232	GET	200 OK	2016-07-25 15:46:55-07	3033474
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-25 15:47:24-07	3033475
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-25 15:47:42-07	3033476
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 15:47:32-07	3033477
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 15:47:50-07	3033478
/	192.0.2.228	GET	200 OK	2016-07-25 15:46:58-07	3033479
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-25 15:47:15-07	3033480
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-25 15:47:55-07	3033481
/	198.51.100.132	GET	200 OK	2016-07-25 15:47:07-07	3033482
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-25 15:47:45-07	3033483
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 15:47:59-07	3033484
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-25 15:48:05-07	3033485
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-25 15:48:00-07	3033486
/	192.0.2.108	GET	200 OK	2016-07-25 15:47:15-07	3033487
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 15:48:01-07	3033488
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 15:47:35-07	3033489
/	203.0.113.174	GET	200 OK	2016-07-25 15:47:21-07	3033490
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-25 15:47:55-07	3033491
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-25 15:47:44-07	3033492
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 15:48:16-07	3033493
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 15:48:12-07	3033494
/	198.51.100.227	GET	200 OK	2016-07-25 15:47:23-07	3033495
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-25 15:47:47-07	3033496
/	192.0.2.187	GET	200 OK	2016-07-25 15:47:30-07	3033497
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-25 15:48:08-07	3033498
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 15:48:07-07	3033499
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 15:48:00-07	3033500
/	198.51.100.252	GET	200 OK	2016-07-25 15:47:40-07	3033501
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-25 15:48:16-07	3033502
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-25 15:47:56-07	3033503
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 15:48:02-07	3033504
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 15:48:18-07	3033505
/	198.51.100.13	GET	200 OK	2016-07-25 15:47:44-07	3033506
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-25 15:48:10-07	3033507
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 15:48:35-07	3033508
/	192.0.2.149	GET	200 OK	2016-07-25 15:47:51-07	3033509
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-25 15:48:36-07	3033510
/	203.0.113.211	GET	200 OK	2016-07-25 15:48:01-07	3033511
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-25 15:48:55-07	3033512
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-25 15:48:56-07	3033513
/	198.51.100.251	GET	200 OK	2016-07-25 15:48:10-07	3033514
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 15:48:31-07	3033515
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 15:48:42-07	3033516
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-25 15:48:28-07	3033517
/	192.0.2.89	GET	200 OK	2016-07-25 15:48:15-07	3033518
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 15:48:59-07	3033519
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-25 15:48:55-07	3033520
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 15:49:11-07	3033521
/	192.0.2.244	GET	200 OK	2016-07-25 15:48:18-07	3033522
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 15:49:04-07	3033523
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-25 15:48:54-07	3033524
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 15:48:39-07	3033525
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 15:48:35-07	3033526
/	198.51.100.192	GET	200 OK	2016-07-25 15:48:25-07	3033527
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 15:49:16-07	3033528
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 15:48:58-07	3033529
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-25 15:49:15-07	3033531
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-25 15:49:18-07	3033532
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 15:49:08-07	3033533
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-25 15:48:48-07	3033534
/	192.0.2.9	GET	200 OK	2016-07-25 15:48:37-07	3033535
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-25 15:49:35-07	3033536
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-25 15:49:36-07	3033537
/	192.0.2.185	GET	200 OK	2016-07-25 15:48:42-07	3033538
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-25 15:49:13-07	3033539
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 15:49:05-07	3033540
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-25 15:49:36-07	3033541
/	192.0.2.125	GET	200 OK	2016-07-25 15:48:52-07	3033542
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 15:49:09-07	3033543
/	203.0.113.129	GET	200 OK	2016-07-25 15:48:57-07	3033544
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-25 15:49:21-07	3033545
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 15:49:40-07	3033546
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 15:49:32-07	3033547
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-25 15:49:44-07	3033548
/	192.0.2.91	GET	200 OK	2016-07-25 15:49:01-07	3033549
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 15:49:18-07	3033550
/	198.51.100.153	GET	200 OK	2016-07-25 15:49:07-07	3033551
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 15:49:46-07	3033552
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 15:49:44-07	3033553
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-25 15:49:30-07	3033554
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-25 15:49:34-07	3033555
/	198.51.100.18	GET	200 OK	2016-07-25 15:49:08-07	3033556
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-25 15:50:06-07	3033557
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-25 15:49:41-07	3033558
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-25 15:49:25-07	3033559
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-25 15:49:37-07	3033560
/	198.51.100.56	GET	200 OK	2016-07-25 15:49:17-07	3033561
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-25 15:49:35-07	3033562
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-25 15:49:48-07	3033563
/	198.51.100.39	GET	200 OK	2016-07-25 15:49:26-07	3033564
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-25 15:50:25-07	3033565
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-25 15:50:15-07	3033566
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-25 15:50:24-07	3033567
/	192.0.2.211	GET	200 OK	2016-07-25 15:49:27-07	3033568
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-25 15:50:21-07	3033569
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-25 15:49:56-07	3033570
/	192.0.2.87	GET	200 OK	2016-07-25 15:49:31-07	3033571
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-25 15:50:03-07	3033572
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-25 15:49:46-07	3033573
/	192.0.2.60	GET	200 OK	2016-07-25 15:49:33-07	3033574
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 15:50:09-07	3033575
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-25 15:50:20-07	3033576
/article/goats-eat-googless	192.0.2.60	GET	404 NOT FOUND	2016-07-25 15:50:03-07	3033577
/	192.0.2.42	GET	200 OK	2016-07-25 15:49:34-07	3033578
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 15:49:55-07	3033579
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-25 15:50:25-07	3033580
/	203.0.113.195	GET	200 OK	2016-07-25 15:49:40-07	3033581
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-25 15:50:14-07	3033582
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-25 15:50:35-07	3033583
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 15:50:34-07	3033584
/	192.0.2.77	GET	200 OK	2016-07-25 15:49:47-07	3033585
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 15:50:37-07	3033586
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 15:50:21-07	3033587
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 15:50:31-07	3033588
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 15:50:30-07	3033589
/	203.0.113.212	GET	200 OK	2016-07-25 15:49:50-07	3033590
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-25 15:50:43-07	3033591
/	203.0.113.134	GET	200 OK	2016-07-25 15:50:00-07	3033592
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 15:50:46-07	3033593
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-25 15:50:31-07	3033594
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-25 15:50:34-07	3033595
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-25 15:50:26-07	3033596
/	203.0.113.183	GET	200 OK	2016-07-25 15:50:03-07	3033597
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 15:50:39-07	3033598
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-25 15:50:49-07	3033599
/	203.0.113.209	GET	200 OK	2016-07-25 15:50:10-07	3033600
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-25 15:50:54-07	3033601
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 15:50:59-07	3033602
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-25 15:50:26-07	3033603
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 15:51:10-07	3033604
/	198.51.100.132	GET	200 OK	2016-07-25 15:50:19-07	3033605
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-25 15:50:35-07	3033606
/	198.51.100.46	GET	200 OK	2016-07-25 15:50:20-07	3033607
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 15:50:50-07	3033608
/	192.0.2.152	GET	200 OK	2016-07-25 15:50:25-07	3033609
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 15:51:25-07	3033610
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-25 15:51:18-07	3033611
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-25 15:51:22-07	3033612
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-25 15:51:13-07	3033613
/	198.51.100.69	GET	200 OK	2016-07-25 15:50:30-07	3033614
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-25 15:50:50-07	3033615
/	203.0.113.113	GET	200 OK	2016-07-25 15:50:39-07	3033616
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 15:51:26-07	3033617
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-25 15:51:21-07	3033618
/	192.0.2.136	GET	200 OK	2016-07-25 15:50:45-07	3033619
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-25 15:51:03-07	3033620
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-25 15:51:12-07	3033621
/	198.51.100.215	GET	200 OK	2016-07-25 15:50:54-07	3033622
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-25 15:51:44-07	3033623
/	203.0.113.168	GET	200 OK	2016-07-25 15:50:55-07	3033624
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-25 15:51:42-07	3033625
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-25 15:51:36-07	3033627
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 15:51:52-07	3033628
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-25 15:51:44-07	3033629
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-25 15:51:17-07	3033630
/	192.0.2.81	GET	200 OK	2016-07-25 15:51:07-07	3033631
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 15:51:45-07	3033632
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 15:51:44-07	3033633
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-25 15:51:53-07	3033634
/	192.0.2.176	GET	200 OK	2016-07-25 15:51:13-07	3033635
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-25 15:51:33-07	3033636
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-25 15:51:49-07	3033637
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-25 15:51:28-07	3033638
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-25 15:51:35-07	3033639
/	203.0.113.163	GET	200 OK	2016-07-25 15:51:14-07	3033640
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-25 15:52:04-07	3033641
/article/bears-love-berriesi	203.0.113.163	GET	404 NOT FOUND	2016-07-25 15:51:36-07	3033642
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-25 15:51:44-07	3033643
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-25 15:52:05-07	3033644
/	203.0.113.127	GET	200 OK	2016-07-25 15:51:16-07	3033645
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 15:51:57-07	3033646
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-25 15:52:15-07	3033647
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 15:51:56-07	3033648
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 15:52:14-07	3033649
/	192.0.2.131	GET	200 OK	2016-07-25 15:51:20-07	3033650
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 15:51:53-07	3033651
/	203.0.113.31	GET	200 OK	2016-07-25 15:51:30-07	3033652
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-25 15:52:02-07	3033653
/	203.0.113.186	GET	200 OK	2016-07-25 15:51:33-07	3033654
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 15:52:29-07	3033655
/	198.51.100.133	GET	200 OK	2016-07-25 15:51:41-07	3033656
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-25 15:52:33-07	3033657
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-25 15:52:10-07	3033658
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-25 15:52:05-07	3033659
/	192.0.2.37	GET	200 OK	2016-07-25 15:51:47-07	3033660
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 15:52:22-07	3033661
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 15:52:47-07	3033662
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-25 15:52:38-07	3033663
/	192.0.2.234	GET	200 OK	2016-07-25 15:51:55-07	3033664
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 15:52:49-07	3033665
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 15:52:33-07	3033666
/	203.0.113.81	GET	200 OK	2016-07-25 15:52:02-07	3033667
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 15:52:26-07	3033668
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 15:52:21-07	3033669
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 15:52:18-07	3033670
/	192.0.2.27	GET	200 OK	2016-07-25 15:52:03-07	3033671
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 15:52:23-07	3033672
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-25 15:53:00-07	3033673
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-25 15:52:22-07	3033674
/	192.0.2.6	GET	200 OK	2016-07-25 15:52:08-07	3033675
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-25 15:52:25-07	3033676
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-25 15:53:08-07	3033677
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-25 15:53:00-07	3033678
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-25 15:52:27-07	3033679
/	203.0.113.102	GET	200 OK	2016-07-25 15:52:12-07	3033680
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-25 15:53:02-07	3033681
/	192.0.2.199	GET	200 OK	2016-07-25 15:52:18-07	3033682
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-25 15:52:38-07	3033683
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-25 15:53:02-07	3033684
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-25 15:52:49-07	3033685
/	198.51.100.154	GET	200 OK	2016-07-25 15:52:25-07	3033686
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-25 15:52:48-07	3033687
/	198.51.100.89	GET	200 OK	2016-07-25 15:52:27-07	3033688
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-25 15:53:14-07	3033689
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-25 15:53:14-07	3033690
/	198.51.100.238	GET	200 OK	2016-07-25 15:52:28-07	3033691
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-25 15:53:18-07	3033692
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-25 15:52:57-07	3033693
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-25 15:53:01-07	3033694
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-25 15:53:11-07	3033695
/	198.51.100.201	GET	200 OK	2016-07-25 15:52:34-07	3033696
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-25 15:52:59-07	3033697
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-25 15:53:27-07	3033698
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-25 15:52:50-07	3033699
/	192.0.2.75	GET	200 OK	2016-07-25 15:52:40-07	3033700
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 15:53:26-07	3033701
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 15:53:20-07	3033702
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-25 15:53:09-07	3033703
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-25 15:52:58-07	3033704
/	192.0.2.188	GET	200 OK	2016-07-25 15:52:43-07	3033705
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-25 15:53:13-07	3033706
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-25 15:53:31-07	3033707
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-25 15:53:24-07	3033708
/	198.51.100.153	GET	200 OK	2016-07-25 15:52:45-07	3033709
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-25 15:53:30-07	3033710
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-25 15:53:14-07	3033711
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 15:53:08-07	3033712
/	203.0.113.106	GET	200 OK	2016-07-25 15:52:49-07	3033713
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-25 15:53:05-07	3033714
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 15:53:26-07	3033715
/	192.0.2.33	GET	200 OK	2016-07-25 15:52:53-07	3033716
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-25 15:53:49-07	3033717
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-25 15:53:32-07	3033718
/	192.0.2.138	GET	200 OK	2016-07-25 15:52:58-07	3033719
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-25 15:53:13-07	3033720
/	192.0.2.99	GET	200 OK	2016-07-25 18:03:24-07	3038667
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-25 15:53:48-07	3033721
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-25 15:53:19-07	3033722
/	192.0.2.2	GET	200 OK	2016-07-25 15:53:05-07	3033723
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 15:53:43-07	3033724
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 15:53:34-07	3033725
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-25 15:53:57-07	3033726
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-25 15:53:56-07	3033727
/	203.0.113.44	GET	200 OK	2016-07-25 15:53:10-07	3033728
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-25 15:53:54-07	3033729
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-25 15:53:29-07	3033730
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-25 15:53:47-07	3033731
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-25 15:54:04-07	3033732
/	203.0.113.245	GET	200 OK	2016-07-25 15:53:18-07	3033733
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 15:54:00-07	3033734
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 15:53:34-07	3033735
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 15:53:53-07	3033736
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-25 15:53:39-07	3033737
/	203.0.113.34	GET	200 OK	2016-07-25 15:53:21-07	3033738
/article/bears-love-berriesj	203.0.113.34	GET	404 NOT FOUND	2016-07-25 15:53:40-07	3033739
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 15:53:46-07	3033740
/	192.0.2.137	GET	200 OK	2016-07-25 15:53:30-07	3033741
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 15:53:50-07	3033742
/	203.0.113.47	GET	200 OK	2016-07-25 15:53:38-07	3033743
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-25 15:54:31-07	3033744
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-25 15:54:38-07	3033745
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-25 15:54:29-07	3033746
/	198.51.100.242	GET	200 OK	2016-07-25 15:53:42-07	3033747
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 15:54:42-07	3033748
/	203.0.113.138	GET	200 OK	2016-07-25 15:53:50-07	3033749
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-25 15:54:33-07	3033750
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 15:54:31-07	3033751
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-25 15:54:09-07	3033752
/	192.0.2.199	GET	200 OK	2016-07-25 15:53:51-07	3033753
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 15:54:13-07	3033754
/	198.51.100.37	GET	200 OK	2016-07-25 15:53:59-07	3033755
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-25 15:54:34-07	3033756
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-25 15:54:34-07	3033757
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-25 15:54:31-07	3033758
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-25 15:54:28-07	3033759
/	203.0.113.111	GET	200 OK	2016-07-25 15:54:04-07	3033760
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 15:54:51-07	3033761
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 15:54:52-07	3033762
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 15:54:51-07	3033763
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 15:54:22-07	3033764
/	203.0.113.246	GET	200 OK	2016-07-25 15:54:10-07	3033765
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-25 15:55:06-07	3033766
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-25 15:55:01-07	3033767
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-25 15:54:56-07	3033768
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-25 15:55:01-07	3033769
/	192.0.2.201	GET	200 OK	2016-07-25 15:54:17-07	3033770
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-25 15:55:14-07	3033771
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-25 15:54:40-07	3033772
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 15:54:59-07	3033773
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 15:54:40-07	3033774
/	198.51.100.209	GET	200 OK	2016-07-25 15:54:23-07	3033775
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-25 15:55:18-07	3033776
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-25 15:54:50-07	3033777
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 15:55:18-07	3033778
/	198.51.100.239	GET	200 OK	2016-07-25 15:54:30-07	3033779
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-25 15:55:19-07	3033780
/	203.0.113.43	GET	200 OK	2016-07-25 15:54:37-07	3033781
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-25 15:55:10-07	3033782
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-25 15:55:23-07	3033783
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 15:55:06-07	3033784
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-25 15:55:20-07	3033785
/	192.0.2.20	GET	200 OK	2016-07-25 15:54:46-07	3033786
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 15:55:33-07	3033787
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 15:55:15-07	3033788
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 15:55:06-07	3033789
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 15:55:21-07	3033790
/	198.51.100.154	GET	200 OK	2016-07-25 15:54:56-07	3033791
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 15:55:39-07	3033792
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-25 15:55:31-07	3033793
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-25 15:55:56-07	3033794
/	203.0.113.65	GET	200 OK	2016-07-25 15:55:05-07	3033795
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-25 15:56:02-07	3033796
/	192.0.2.195	GET	200 OK	2016-07-25 15:55:11-07	3033797
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-25 15:55:56-07	3033798
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-25 15:56:02-07	3033799
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-25 15:56:01-07	3033800
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-25 15:55:54-07	3033801
/	192.0.2.217	GET	200 OK	2016-07-25 15:55:19-07	3033802
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-25 15:56:13-07	3033803
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 15:55:59-07	3033804
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-25 15:56:11-07	3033805
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 15:55:59-07	3033806
/	198.51.100.237	GET	200 OK	2016-07-25 15:55:22-07	3033807
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 15:55:57-07	3033808
/	192.0.2.1	GET	200 OK	2016-07-25 15:55:25-07	3033809
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-25 15:56:07-07	3033810
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-25 15:55:46-07	3033811
/	203.0.113.29	GET	200 OK	2016-07-25 15:55:35-07	3033812
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-25 15:56:34-07	3033813
/	198.51.100.230	GET	200 OK	2016-07-25 15:55:45-07	3033814
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-25 15:56:21-07	3033815
/	198.51.100.59	GET	200 OK	2016-07-25 15:55:54-07	3033816
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 15:56:49-07	3033817
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 15:56:47-07	3033818
/	192.0.2.5	GET	200 OK	2016-07-25 15:56:02-07	3033819
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-25 15:56:29-07	3033820
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-25 15:56:50-07	3033821
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-25 15:56:40-07	3033822
/	203.0.113.183	GET	200 OK	2016-07-25 15:56:04-07	3033823
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 15:56:48-07	3033824
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-25 15:56:46-07	3033825
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-25 15:56:45-07	3033826
/	203.0.113.228	GET	200 OK	2016-07-25 15:56:10-07	3033827
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 15:56:26-07	3033828
/	192.0.2.241	GET	200 OK	2016-07-25 15:56:20-07	3033829
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-25 15:57:05-07	3033830
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-25 15:56:47-07	3033831
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-25 15:56:47-07	3033832
/	203.0.113.66	GET	200 OK	2016-07-25 15:56:27-07	3033833
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-25 15:57:23-07	3033834
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-25 15:57:12-07	3033835
/	203.0.113.9	GET	200 OK	2016-07-25 15:56:34-07	3033836
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-25 15:56:51-07	3033837
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-25 15:57:33-07	3033838
/	203.0.113.176	GET	200 OK	2016-07-25 15:56:41-07	3033839
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-25 15:57:10-07	3033840
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-25 15:57:23-07	3033841
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-25 15:57:31-07	3033842
/	203.0.113.87	GET	200 OK	2016-07-25 15:56:42-07	3033843
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 15:57:39-07	3033844
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 15:57:03-07	3033845
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 15:57:31-07	3033846
/	203.0.113.99	GET	200 OK	2016-07-25 15:56:43-07	3033847
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-25 15:57:07-07	3033848
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-25 15:56:59-07	3033849
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-25 15:57:01-07	3033850
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 15:57:34-07	3033851
/	198.51.100.176	GET	200 OK	2016-07-25 15:56:53-07	3033852
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 15:57:13-07	3033853
/	198.51.100.79	GET	200 OK	2016-07-25 15:56:55-07	3033854
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-25 15:57:37-07	3033855
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-25 15:57:33-07	3033856
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-25 15:57:55-07	3033857
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 15:57:34-07	3033858
/	203.0.113.226	GET	200 OK	2016-07-25 15:57:05-07	3033859
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-25 15:57:36-07	3033860
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-25 15:57:26-07	3033861
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-25 15:57:43-07	3033862
/	203.0.113.31	GET	200 OK	2016-07-25 15:57:13-07	3033863
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-25 15:57:59-07	3033864
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 15:57:32-07	3033865
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-25 15:58:03-07	3033866
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-25 15:58:13-07	3033867
/	192.0.2.10	GET	200 OK	2016-07-25 15:57:14-07	3033868
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-25 15:57:37-07	3033869
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-25 15:58:03-07	3033870
/	198.51.100.81	GET	200 OK	2016-07-25 15:57:17-07	3033871
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-25 15:58:09-07	3033872
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 15:58:10-07	3033873
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 15:57:48-07	3033874
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 15:58:09-07	3033875
/	198.51.100.171	GET	200 OK	2016-07-25 15:57:18-07	3033876
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-25 15:58:10-07	3033877
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-25 15:57:38-07	3033878
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-25 15:58:05-07	3033879
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-25 15:57:44-07	3033880
/	203.0.113.230	GET	200 OK	2016-07-25 15:57:28-07	3033881
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-25 15:58:09-07	3033882
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-25 15:58:17-07	3033883
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-25 15:58:01-07	3033884
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-25 15:58:23-07	3033885
/	203.0.113.149	GET	200 OK	2016-07-25 15:57:34-07	3033886
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 15:58:22-07	3033887
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 15:58:07-07	3033888
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-25 15:58:24-07	3033889
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-25 15:58:12-07	3033890
/	203.0.113.223	GET	200 OK	2016-07-25 15:57:38-07	3033891
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 15:57:54-07	3033892
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-25 15:58:28-07	3033893
/	192.0.2.236	GET	200 OK	2016-07-25 15:57:41-07	3033894
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-25 15:58:30-07	3033895
/	192.0.2.73	GET	200 OK	2016-07-25 15:57:49-07	3033896
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 15:58:46-07	3033897
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-25 15:58:41-07	3033898
/	198.51.100.222	GET	200 OK	2016-07-25 15:57:59-07	3033899
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 15:58:52-07	3033900
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-25 15:58:58-07	3033901
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 15:58:54-07	3033902
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-25 15:58:51-07	3033903
/	192.0.2.116	GET	200 OK	2016-07-25 15:58:02-07	3033904
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 15:58:43-07	3033905
/	192.0.2.142	GET	200 OK	2016-07-25 15:58:05-07	3033906
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-25 15:58:50-07	3033907
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-25 15:58:53-07	3033908
/	192.0.2.25	GET	200 OK	2016-07-25 18:06:23-07	3038763
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-25 15:58:54-07	3033909
/	198.51.100.210	GET	200 OK	2016-07-25 15:58:11-07	3033910
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-25 15:59:06-07	3033911
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-25 15:59:11-07	3033912
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 15:58:54-07	3033913
/	203.0.113.127	GET	200 OK	2016-07-25 15:58:12-07	3033914
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 15:59:01-07	3033915
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-25 15:59:08-07	3033916
/	198.51.100.105	GET	200 OK	2016-07-25 15:58:20-07	3033917
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 15:59:15-07	3033918
/	192.0.2.136	GET	200 OK	2016-07-25 15:58:21-07	3033919
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 15:58:58-07	3033920
/	203.0.113.61	GET	200 OK	2016-07-25 15:58:30-07	3033921
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 15:59:23-07	3033922
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-25 15:59:24-07	3033923
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 15:58:48-07	3033924
/	198.51.100.129	GET	200 OK	2016-07-25 15:58:31-07	3033925
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-25 15:58:46-07	3033926
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-25 15:58:57-07	3033927
/	203.0.113.69	GET	200 OK	2016-07-25 15:58:35-07	3033928
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-25 15:59:17-07	3033929
/	203.0.113.248	GET	200 OK	2016-07-25 15:58:36-07	3033930
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-25 15:59:03-07	3033931
/	192.0.2.214	GET	200 OK	2016-07-25 15:58:45-07	3033932
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 15:59:19-07	3033933
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 15:59:18-07	3033934
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-25 15:59:30-07	3033935
/	192.0.2.129	GET	200 OK	2016-07-25 15:58:47-07	3033936
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-25 15:59:17-07	3033937
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-25 15:59:30-07	3033938
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-25 15:59:20-07	3033939
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-25 15:59:38-07	3033940
/	203.0.113.248	GET	200 OK	2016-07-25 15:58:49-07	3033941
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-25 15:59:29-07	3033942
/	192.0.2.10	GET	200 OK	2016-07-25 15:58:50-07	3033943
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-25 15:59:43-07	3033944
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-25 15:59:34-07	3033945
/	198.51.100.200	GET	200 OK	2016-07-25 15:58:58-07	3033946
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 15:59:40-07	3033947
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-25 15:59:53-07	3033948
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 15:59:35-07	3033949
/	192.0.2.164	GET	200 OK	2016-07-25 15:59:00-07	3033950
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-25 15:59:25-07	3033951
/	198.51.100.193	GET	200 OK	2016-07-25 15:59:02-07	3033952
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-25 15:59:32-07	3033953
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-25 15:59:42-07	3033954
/	203.0.113.182	GET	200 OK	2016-07-25 15:59:09-07	3033955
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-25 15:59:40-07	3033956
/	198.51.100.103	GET	200 OK	2016-07-25 15:59:15-07	3033957
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-25 15:59:50-07	3033958
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-25 15:59:51-07	3033959
/	198.51.100.117	GET	200 OK	2016-07-25 15:59:17-07	3033960
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-25 15:59:42-07	3033961
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-25 15:59:52-07	3033962
/	203.0.113.44	GET	200 OK	2016-07-25 15:59:24-07	3033963
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-25 16:00:18-07	3033964
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-25 16:00:19-07	3033965
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-25 15:59:55-07	3033966
/	198.51.100.154	GET	200 OK	2016-07-25 15:59:29-07	3033967
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 16:00:25-07	3033968
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-25 15:59:58-07	3033969
/	198.51.100.218	GET	200 OK	2016-07-25 15:59:31-07	3033970
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-25 16:00:30-07	3033971
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 16:00:10-07	3033972
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-25 16:00:02-07	3033973
/	198.51.100.63	GET	200 OK	2016-07-25 15:59:38-07	3033974
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-25 16:00:34-07	3033975
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 16:00:30-07	3033976
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-25 16:00:27-07	3033977
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-25 16:00:15-07	3033978
/	192.0.2.242	GET	200 OK	2016-07-25 15:59:46-07	3033979
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 16:00:39-07	3033980
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 16:00:17-07	3033981
/	203.0.113.27	GET	200 OK	2016-07-25 15:59:53-07	3033982
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 16:00:53-07	3033983
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 16:00:18-07	3033984
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 16:00:50-07	3033985
/	203.0.113.121	GET	200 OK	2016-07-25 16:00:02-07	3033986
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 16:00:56-07	3033987
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 16:00:39-07	3033988
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 16:00:29-07	3033989
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-25 16:00:24-07	3033990
/	203.0.113.29	GET	200 OK	2016-07-25 16:00:11-07	3033991
/article/balloon-goons-doomedt	203.0.113.29	GET	404 NOT FOUND	2016-07-25 16:00:56-07	3033992
/	198.51.100.244	GET	200 OK	2016-07-25 16:00:16-07	3033993
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-25 16:00:38-07	3033994
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 16:00:47-07	3033995
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-25 16:01:07-07	3033996
/	192.0.2.141	GET	200 OK	2016-07-25 16:00:20-07	3033997
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-25 16:00:38-07	3033998
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-25 16:01:05-07	3033999
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-25 16:01:10-07	3034000
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-25 16:01:08-07	3034001
/	198.51.100.161	GET	200 OK	2016-07-25 16:00:30-07	3034002
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 16:01:28-07	3034003
/	192.0.2.172	GET	200 OK	2016-07-25 18:09:12-07	3038860
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 16:01:13-07	3034004
/	203.0.113.185	GET	200 OK	2016-07-25 16:00:32-07	3034005
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 16:01:32-07	3034006
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 16:00:48-07	3034007
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 16:01:07-07	3034008
/	198.51.100.183	GET	200 OK	2016-07-25 16:00:34-07	3034009
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-25 16:01:23-07	3034010
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 16:01:34-07	3034011
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 16:01:02-07	3034012
/	198.51.100.223	GET	200 OK	2016-07-25 16:00:43-07	3034013
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-25 16:01:27-07	3034014
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-25 16:01:05-07	3034015
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 16:01:31-07	3034016
/	192.0.2.51	GET	200 OK	2016-07-25 16:00:46-07	3034017
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-25 16:01:37-07	3034018
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-25 16:01:41-07	3034019
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-25 16:01:19-07	3034020
/	203.0.113.142	GET	200 OK	2016-07-25 16:00:52-07	3034021
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-25 16:01:32-07	3034022
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 16:01:19-07	3034023
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-25 16:01:45-07	3034024
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 16:01:36-07	3034025
/	203.0.113.219	GET	200 OK	2016-07-25 16:01:00-07	3034026
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 16:01:50-07	3034027
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 16:01:17-07	3034028
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-25 16:01:46-07	3034029
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-25 16:01:28-07	3034030
/	192.0.2.12	GET	200 OK	2016-07-25 16:01:04-07	3034031
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-25 16:01:48-07	3034032
/	203.0.113.201	GET	200 OK	2016-07-25 16:01:13-07	3034033
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 16:01:36-07	3034034
/	198.51.100.112	GET	200 OK	2016-07-25 16:01:17-07	3034035
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-25 16:02:07-07	3034036
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-25 16:02:07-07	3034037
/	192.0.2.220	GET	200 OK	2016-07-25 16:01:20-07	3034038
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-25 16:01:45-07	3034039
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-25 16:01:48-07	3034040
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-25 16:01:48-07	3034041
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-25 16:02:00-07	3034042
/	203.0.113.14	GET	200 OK	2016-07-25 16:01:26-07	3034043
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-25 16:01:42-07	3034044
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-25 16:01:42-07	3034045
/	198.51.100.102	GET	200 OK	2016-07-25 16:01:28-07	3034046
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 16:02:18-07	3034047
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 16:02:15-07	3034048
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-25 16:01:54-07	3034049
/	192.0.2.117	GET	200 OK	2016-07-25 16:01:29-07	3034050
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-25 16:01:58-07	3034051
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 16:02:02-07	3034052
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-25 16:02:01-07	3034053
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-25 16:01:46-07	3034054
/	192.0.2.134	GET	200 OK	2016-07-25 16:01:32-07	3034055
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-25 16:02:28-07	3034056
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-25 16:02:18-07	3034057
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 16:02:09-07	3034058
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-25 16:02:23-07	3034059
/	198.51.100.237	GET	200 OK	2016-07-25 16:01:39-07	3034060
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-25 16:02:22-07	3034061
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 16:02:22-07	3034062
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 16:02:05-07	3034063
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-25 16:02:03-07	3034064
/	192.0.2.93	GET	200 OK	2016-07-25 16:01:49-07	3034065
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-25 16:02:25-07	3034066
/	192.0.2.21	GET	200 OK	2016-07-25 16:01:52-07	3034067
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-25 16:02:51-07	3034068
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-25 16:02:24-07	3034069
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-25 16:02:50-07	3034070
/	198.51.100.117	GET	200 OK	2016-07-25 16:01:57-07	3034071
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-25 16:02:57-07	3034072
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-25 16:02:20-07	3034073
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-25 16:02:28-07	3034074
/	192.0.2.24	GET	200 OK	2016-07-25 16:02:07-07	3034075
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-25 16:03:02-07	3034076
/	203.0.113.114	GET	200 OK	2016-07-25 16:02:10-07	3034077
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 16:02:42-07	3034078
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-25 16:03:09-07	3034079
/	203.0.113.115	GET	200 OK	2016-07-25 16:02:20-07	3034080
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-25 16:02:49-07	3034081
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-25 16:02:59-07	3034082
/	198.51.100.201	GET	200 OK	2016-07-25 16:02:27-07	3034083
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-25 16:03:08-07	3034084
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-25 16:03:02-07	3034085
/	192.0.2.75	GET	200 OK	2016-07-25 16:02:35-07	3034086
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 16:03:12-07	3034087
/	198.51.100.134	GET	200 OK	2016-07-25 16:02:45-07	3034088
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-25 16:03:14-07	3034089
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 16:03:09-07	3034090
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 16:03:41-07	3034091
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-25 16:03:27-07	3034092
/	192.0.2.41	GET	200 OK	2016-07-25 16:02:54-07	3034093
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-25 16:03:30-07	3034094
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-25 16:03:21-07	3034095
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 16:03:19-07	3034096
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-25 16:03:09-07	3034097
/	192.0.2.243	GET	200 OK	2016-07-25 16:03:02-07	3034098
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 16:03:54-07	3034099
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-25 16:04:02-07	3034100
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 16:03:24-07	3034101
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-25 16:03:30-07	3034102
/	203.0.113.161	GET	200 OK	2016-07-25 16:03:08-07	3034103
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-25 16:03:25-07	3034104
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 16:03:46-07	3034105
/	203.0.113.102	GET	200 OK	2016-07-25 16:03:14-07	3034106
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-25 16:03:56-07	3034107
/	192.0.2.131	GET	200 OK	2016-07-25 16:03:20-07	3034108
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-25 16:03:49-07	3034109
/	198.51.100.185	GET	200 OK	2016-07-25 16:03:25-07	3034110
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-25 16:03:57-07	3034111
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 16:03:51-07	3034112
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-25 16:03:57-07	3034113
/	192.0.2.218	GET	200 OK	2016-07-25 16:03:30-07	3034114
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-25 16:04:00-07	3034115
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-25 16:04:14-07	3034116
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-25 16:04:30-07	3034117
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-25 16:04:06-07	3034118
/	192.0.2.105	GET	200 OK	2016-07-25 16:03:31-07	3034119
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 16:04:12-07	3034120
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 16:04:23-07	3034121
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 16:04:29-07	3034122
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 16:04:13-07	3034123
/	192.0.2.222	GET	200 OK	2016-07-25 16:03:37-07	3034124
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-25 16:04:08-07	3034125
/	203.0.113.180	GET	200 OK	2016-07-25 16:03:41-07	3034126
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-25 16:04:27-07	3034127
/	203.0.113.142	GET	200 OK	2016-07-25 16:03:48-07	3034128
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-25 16:04:13-07	3034129
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-25 16:04:31-07	3034130
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-25 16:04:34-07	3034131
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-25 16:04:40-07	3034132
/	198.51.100.222	GET	200 OK	2016-07-25 16:03:55-07	3034133
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-25 16:04:34-07	3034134
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 16:04:37-07	3034135
/	203.0.113.60	GET	200 OK	2016-07-25 16:04:05-07	3034136
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 16:05:04-07	3034137
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-25 16:05:03-07	3034138
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-25 16:05:02-07	3034139
/	198.51.100.63	GET	200 OK	2016-07-25 16:04:11-07	3034140
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 16:04:45-07	3034141
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-25 16:05:03-07	3034142
/	192.0.2.141	GET	200 OK	2016-07-25 16:04:19-07	3034143
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-25 16:04:47-07	3034144
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-25 16:04:38-07	3034145
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-25 16:04:49-07	3034146
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 16:05:13-07	3034147
/	203.0.113.143	GET	200 OK	2016-07-25 16:04:23-07	3034148
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 16:04:53-07	3034149
/	203.0.113.225	GET	200 OK	2016-07-25 16:04:25-07	3034150
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-25 16:05:13-07	3034151
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-25 16:05:00-07	3034152
/	203.0.113.57	GET	200 OK	2016-07-25 16:04:26-07	3034153
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-25 16:04:43-07	3034154
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-25 16:05:23-07	3034155
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-25 16:05:05-07	3034156
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-25 16:05:16-07	3034157
/	198.51.100.251	GET	200 OK	2016-07-25 16:04:32-07	3034158
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-25 16:04:57-07	3034159
/	192.0.2.66	GET	200 OK	2016-07-25 16:04:35-07	3034160
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 16:05:03-07	3034161
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-25 16:05:06-07	3034162
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 16:05:28-07	3034163
/	203.0.113.190	GET	200 OK	2016-07-25 16:04:40-07	3034164
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-25 16:05:36-07	3034165
/	203.0.113.77	GET	200 OK	2016-07-25 16:04:43-07	3034166
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-25 16:05:26-07	3034167
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-25 16:05:32-07	3034168
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 16:05:12-07	3034169
/	192.0.2.88	GET	200 OK	2016-07-25 16:04:52-07	3034170
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 16:05:09-07	3034171
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 16:05:22-07	3034172
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 16:05:40-07	3034173
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-25 16:05:39-07	3034174
/	192.0.2.221	GET	200 OK	2016-07-25 16:04:53-07	3034175
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-25 16:05:49-07	3034176
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-25 16:05:48-07	3034177
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 16:05:39-07	3034178
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 16:05:25-07	3034179
/	198.51.100.118	GET	200 OK	2016-07-25 16:04:56-07	3034180
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-25 16:05:39-07	3034181
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-25 16:05:25-07	3034182
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-25 16:05:31-07	3034183
/	198.51.100.226	GET	200 OK	2016-07-25 16:04:57-07	3034184
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-25 16:05:44-07	3034185
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-25 16:05:42-07	3034186
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 16:05:42-07	3034187
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-25 16:05:27-07	3034188
/	198.51.100.248	GET	200 OK	2016-07-25 16:05:07-07	3034189
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-25 16:05:52-07	3034190
/	192.0.2.228	GET	200 OK	2016-07-25 16:05:12-07	3034191
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-25 16:05:36-07	3034192
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-25 16:05:55-07	3034193
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-25 16:05:48-07	3034195
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 16:05:54-07	3034196
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-25 16:06:08-07	3034197
/	192.0.2.250	GET	200 OK	2016-07-25 16:05:26-07	3034198
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-25 16:05:54-07	3034199
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-25 16:05:41-07	3034200
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-25 16:06:03-07	3034201
/	192.0.2.9	GET	200 OK	2016-07-25 16:05:28-07	3034202
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-25 16:05:55-07	3034203
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-25 16:06:04-07	3034204
/	198.51.100.34	GET	200 OK	2016-07-25 16:05:32-07	3034205
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 16:06:08-07	3034206
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 16:06:05-07	3034207
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 16:06:23-07	3034208
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 16:06:30-07	3034209
/	203.0.113.113	GET	200 OK	2016-07-25 16:05:36-07	3034210
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-25 16:06:18-07	3034211
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-25 16:05:56-07	3034212
/	203.0.113.179	GET	200 OK	2016-07-25 16:05:45-07	3034213
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-25 16:06:26-07	3034214
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-25 16:06:29-07	3034215
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-25 16:06:26-07	3034216
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-25 16:06:39-07	3034217
/	192.0.2.60	GET	200 OK	2016-07-25 16:05:51-07	3034218
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-25 16:06:42-07	3034219
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-25 16:06:17-07	3034220
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-25 16:06:23-07	3034221
/	192.0.2.152	GET	200 OK	2016-07-25 16:06:01-07	3034222
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 16:06:55-07	3034223
/	192.0.2.1	GET	200 OK	2016-07-25 16:06:06-07	3034224
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-25 16:06:50-07	3034225
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-25 16:06:49-07	3034226
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-25 16:07:00-07	3034227
/	192.0.2.70	GET	200 OK	2016-07-25 16:06:16-07	3034228
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-25 16:06:53-07	3034229
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-25 16:06:58-07	3034230
/	203.0.113.5	GET	200 OK	2016-07-25 16:06:25-07	3034231
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-25 16:06:57-07	3034232
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-25 16:07:08-07	3034233
/	203.0.113.197	GET	200 OK	2016-07-25 16:06:33-07	3034234
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 16:07:32-07	3034235
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-25 16:07:11-07	3034236
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-25 16:07:26-07	3034237
/	192.0.2.172	GET	200 OK	2016-07-25 16:06:40-07	3034238
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-25 16:07:10-07	3034239
/	203.0.113.70	GET	200 OK	2016-07-25 16:06:43-07	3034240
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 16:07:12-07	3034241
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 16:07:26-07	3034242
/	192.0.2.9	GET	200 OK	2016-07-25 16:06:45-07	3034243
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-25 16:07:28-07	3034244
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-25 16:07:42-07	3034245
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-25 16:07:33-07	3034246
/	198.51.100.229	GET	200 OK	2016-07-25 16:06:46-07	3034247
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-25 16:07:38-07	3034248
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-25 16:07:11-07	3034249
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-25 16:07:09-07	3034250
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-25 16:07:19-07	3034251
/	198.51.100.247	GET	200 OK	2016-07-25 16:06:55-07	3034252
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-25 16:07:21-07	3034253
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-25 16:07:31-07	3034254
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 16:07:28-07	3034255
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-25 16:07:48-07	3034256
/	198.51.100.51	GET	200 OK	2016-07-25 16:07:00-07	3034257
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-25 16:07:36-07	3034258
/	198.51.100.23	GET	200 OK	2016-07-25 16:07:03-07	3034259
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-25 16:07:36-07	3034260
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-25 16:07:41-07	3034261
/	198.51.100.95	GET	200 OK	2016-07-25 16:07:06-07	3034262
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-25 16:07:51-07	3034263
/	203.0.113.148	GET	200 OK	2016-07-25 16:07:16-07	3034264
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-25 16:08:14-07	3034265
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-25 16:07:31-07	3034266
/	192.0.2.56	GET	200 OK	2016-07-25 16:07:17-07	3034267
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 16:07:37-07	3034268
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-25 16:07:36-07	3034269
/	198.51.100.60	GET	200 OK	2016-07-25 16:07:27-07	3034270
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-25 16:08:10-07	3034271
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 16:07:58-07	3034272
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-25 16:08:26-07	3034273
/	198.51.100.150	GET	200 OK	2016-07-25 16:07:37-07	3034274
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 16:08:09-07	3034275
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-25 16:07:59-07	3034276
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 16:08:00-07	3034277
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 16:08:30-07	3034278
/	198.51.100.245	GET	200 OK	2016-07-25 16:07:44-07	3034279
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 16:08:12-07	3034280
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-25 16:08:02-07	3034281
/	203.0.113.162	GET	200 OK	2016-07-25 16:07:49-07	3034282
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-25 16:08:20-07	3034283
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-25 16:08:23-07	3034284
/	198.51.100.244	GET	200 OK	2016-07-25 16:07:51-07	3034285
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-25 16:08:30-07	3034286
/	192.0.2.152	GET	200 OK	2016-07-25 16:07:55-07	3034287
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-25 16:08:29-07	3034288
/	203.0.113.2	GET	200 OK	2016-07-25 16:08:05-07	3034289
/article/bears-love-berriesd	203.0.113.2	GET	404 NOT FOUND	2016-07-25 16:08:24-07	3034290
/	198.51.100.110	GET	200 OK	2016-07-25 16:08:15-07	3034291
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-25 16:08:59-07	3034292
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-25 16:09:08-07	3034293
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-25 16:08:48-07	3034294
/	198.51.100.125	GET	200 OK	2016-07-25 16:08:24-07	3034295
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-25 16:09:09-07	3034296
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-25 16:09:00-07	3034297
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-25 16:08:42-07	3034298
/	203.0.113.148	GET	200 OK	2016-07-25 16:08:31-07	3034299
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 16:09:27-07	3034300
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-25 16:09:31-07	3034301
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-25 16:08:52-07	3034302
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-25 16:08:54-07	3034303
/	198.51.100.46	GET	200 OK	2016-07-25 16:08:39-07	3034304
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-25 16:09:37-07	3034305
/	198.51.100.46	GET	200 OK	2016-07-25 16:08:47-07	3034306
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 16:09:12-07	3034307
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-25 16:09:02-07	3034308
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-25 16:09:02-07	3034309
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-25 16:09:35-07	3034310
/	203.0.113.250	GET	200 OK	2016-07-25 16:08:55-07	3034311
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-25 16:09:28-07	3034312
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-25 16:09:10-07	3034313
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-25 16:09:43-07	3034314
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-25 16:09:17-07	3034315
/	203.0.113.180	GET	200 OK	2016-07-25 16:08:59-07	3034316
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-25 16:09:58-07	3034317
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 16:09:26-07	3034318
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 16:09:50-07	3034319
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 16:09:52-07	3034320
/	192.0.2.171	GET	200 OK	2016-07-25 16:09:04-07	3034321
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 16:09:36-07	3034322
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 16:10:01-07	3034323
/	203.0.113.224	GET	200 OK	2016-07-25 16:09:12-07	3034324
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-25 16:09:35-07	3034325
/	192.0.2.121	GET	200 OK	2016-07-25 16:09:16-07	3034326
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 16:09:56-07	3034327
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 16:09:49-07	3034328
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 16:09:48-07	3034329
/	203.0.113.61	GET	200 OK	2016-07-25 16:09:22-07	3034330
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 16:10:20-07	3034331
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-25 16:09:48-07	3034332
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 16:09:58-07	3034333
/	198.51.100.226	GET	200 OK	2016-07-25 16:09:25-07	3034334
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 16:10:21-07	3034335
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 16:10:10-07	3034336
/	203.0.113.178	GET	200 OK	2016-07-25 16:09:27-07	3034337
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 16:10:11-07	3034338
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 16:09:49-07	3034339
/	192.0.2.171	GET	200 OK	2016-07-25 16:09:30-07	3034340
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-25 16:10:00-07	3034341
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-25 16:10:23-07	3034342
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 16:10:28-07	3034343
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 16:10:13-07	3034344
/	198.51.100.217	GET	200 OK	2016-07-25 16:09:39-07	3034345
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-25 16:10:18-07	3034346
/	192.0.2.222	GET	200 OK	2016-07-25 16:09:49-07	3034347
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-25 16:10:19-07	3034348
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 16:10:25-07	3034349
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-25 16:10:38-07	3034350
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-25 16:10:20-07	3034351
/	192.0.2.213	GET	200 OK	2016-07-25 16:09:54-07	3034352
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-25 16:10:34-07	3034353
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-25 16:10:16-07	3034354
/	203.0.113.63	GET	200 OK	2016-07-25 16:10:02-07	3034355
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 16:10:34-07	3034356
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-25 16:10:29-07	3034357
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-25 16:10:53-07	3034358
/	198.51.100.29	GET	200 OK	2016-07-25 16:10:12-07	3034359
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 16:10:37-07	3034360
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 16:10:53-07	3034361
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-25 16:10:48-07	3034362
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-25 16:10:51-07	3034363
/	203.0.113.86	GET	200 OK	2016-07-25 16:10:20-07	3034364
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-25 16:10:36-07	3034365
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-25 16:11:11-07	3034366
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 16:10:59-07	3034367
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 16:10:50-07	3034368
/	203.0.113.228	GET	200 OK	2016-07-25 16:10:23-07	3034369
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-25 16:10:54-07	3034370
/	203.0.113.184	GET	200 OK	2016-07-25 16:10:32-07	3034371
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 16:11:30-07	3034372
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 16:11:25-07	3034373
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-25 16:10:54-07	3034374
/	203.0.113.98	GET	200 OK	2016-07-25 16:10:42-07	3034375
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 16:11:00-07	3034376
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 16:11:35-07	3034377
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-25 16:11:02-07	3034378
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-25 16:11:29-07	3034379
/	198.51.100.136	GET	200 OK	2016-07-25 16:10:51-07	3034380
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-25 16:11:41-07	3034381
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-25 16:11:30-07	3034382
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-25 16:11:22-07	3034383
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-25 16:11:07-07	3034384
/	203.0.113.228	GET	200 OK	2016-07-25 16:10:58-07	3034385
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-25 16:11:16-07	3034386
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-25 16:11:50-07	3034387
/	198.51.100.209	GET	200 OK	2016-07-25 16:11:01-07	3034388
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 16:11:59-07	3034389
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 16:11:55-07	3034390
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 16:11:22-07	3034391
/	203.0.113.249	GET	200 OK	2016-07-25 16:11:03-07	3034392
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-25 16:11:46-07	3034393
/	198.51.100.67	GET	200 OK	2016-07-25 16:11:13-07	3034394
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 16:11:57-07	3034395
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 16:11:55-07	3034396
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 16:11:48-07	3034397
/	203.0.113.96	GET	200 OK	2016-07-25 16:11:17-07	3034398
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-25 16:11:53-07	3034399
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-25 16:11:59-07	3034400
/	203.0.113.34	GET	200 OK	2016-07-25 16:11:24-07	3034401
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-25 16:12:07-07	3034402
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 16:12:12-07	3034403
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-25 16:12:22-07	3034404
/	198.51.100.237	GET	200 OK	2016-07-25 16:11:29-07	3034405
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-25 16:12:13-07	3034406
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-25 16:11:44-07	3034407
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 16:11:51-07	3034408
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-25 16:12:04-07	3034409
/	198.51.100.63	GET	200 OK	2016-07-25 16:11:30-07	3034410
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-25 16:12:11-07	3034411
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-25 16:12:19-07	3034412
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-25 16:11:52-07	3034413
/	203.0.113.188	GET	200 OK	2016-07-25 16:11:31-07	3034414
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-25 16:12:28-07	3034415
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 16:12:22-07	3034416
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-25 16:12:07-07	3034417
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 16:12:30-07	3034418
/	198.51.100.168	GET	200 OK	2016-07-25 16:11:36-07	3034419
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-25 16:12:21-07	3034420
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-25 16:12:10-07	3034421
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-25 16:12:22-07	3034422
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 16:12:29-07	3034423
/	203.0.113.157	GET	200 OK	2016-07-25 16:11:46-07	3034424
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-25 16:12:35-07	3034425
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 16:12:10-07	3034426
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-25 16:12:44-07	3034427
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-25 16:12:38-07	3034428
/	192.0.2.177	GET	200 OK	2016-07-25 16:11:52-07	3034429
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-25 16:12:28-07	3034430
/	198.51.100.165	GET	200 OK	2016-07-25 16:11:58-07	3034431
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-25 16:12:36-07	3034432
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-25 16:12:56-07	3034433
/	198.51.100.115	GET	200 OK	2016-07-25 16:12:04-07	3034434
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-25 16:12:26-07	3034435
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 16:13:00-07	3034436
/	198.51.100.91	GET	200 OK	2016-07-25 16:12:13-07	3034437
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-25 16:12:34-07	3034438
/	192.0.2.103	GET	200 OK	2016-07-25 16:12:14-07	3034439
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 16:12:30-07	3034440
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-25 16:12:57-07	3034441
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-25 16:12:32-07	3034442
/	192.0.2.186	GET	200 OK	2016-07-25 16:12:21-07	3034443
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-25 16:12:47-07	3034444
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 16:12:41-07	3034445
/	203.0.113.214	GET	200 OK	2016-07-25 16:12:26-07	3034446
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 16:13:15-07	3034447
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 16:12:42-07	3034448
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-25 16:12:57-07	3034449
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 16:13:14-07	3034450
/	192.0.2.253	GET	200 OK	2016-07-25 16:12:30-07	3034451
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-25 16:12:52-07	3034452
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-25 16:13:07-07	3034453
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-25 16:13:13-07	3034454
/	203.0.113.180	GET	200 OK	2016-07-25 16:12:39-07	3034455
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-25 16:13:10-07	3034456
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-25 16:13:08-07	3034457
/	192.0.2.233	GET	200 OK	2016-07-25 16:12:43-07	3034458
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-25 16:13:13-07	3034459
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-25 16:12:59-07	3034460
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-25 16:13:03-07	3034461
/	198.51.100.98	GET	200 OK	2016-07-25 16:12:47-07	3034462
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-25 16:13:43-07	3034463
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 16:13:41-07	3034464
/	198.51.100.79	GET	200 OK	2016-07-25 16:12:51-07	3034465
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-25 16:13:06-07	3034466
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-25 16:13:43-07	3034467
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 16:13:20-07	3034468
/	192.0.2.230	GET	200 OK	2016-07-25 16:13:00-07	3034469
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-25 16:13:35-07	3034470
/	198.51.100.7	GET	200 OK	2016-07-25 16:13:06-07	3034471
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-25 16:13:28-07	3034472
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-25 16:13:35-07	3034473
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-25 16:13:47-07	3034474
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-25 16:13:51-07	3034475
/	203.0.113.128	GET	200 OK	2016-07-25 16:13:12-07	3034476
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-25 16:13:33-07	3034477
/	192.0.2.64	GET	200 OK	2016-07-25 16:13:21-07	3034478
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-25 16:14:12-07	3034479
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 16:13:56-07	3034480
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-25 16:14:06-07	3034481
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 16:13:52-07	3034482
/	198.51.100.119	GET	200 OK	2016-07-25 16:13:22-07	3034483
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-25 16:14:06-07	3034484
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-25 16:13:56-07	3034485
/	203.0.113.204	GET	200 OK	2016-07-25 16:13:26-07	3034486
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 16:14:05-07	3034487
/	198.51.100.176	GET	200 OK	2016-07-25 16:13:32-07	3034488
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 16:14:25-07	3034489
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 16:14:02-07	3034490
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-25 16:13:57-07	3034491
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 16:14:16-07	3034492
/	203.0.113.46	GET	200 OK	2016-07-25 16:13:40-07	3034493
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-25 16:14:32-07	3034494
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-25 16:13:59-07	3034495
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 16:14:16-07	3034496
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 16:13:59-07	3034497
/	192.0.2.184	GET	200 OK	2016-07-25 16:13:44-07	3034498
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-25 16:14:16-07	3034499
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-25 16:14:00-07	3034500
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-25 16:14:41-07	3034501
/	192.0.2.209	GET	200 OK	2016-07-25 16:13:50-07	3034502
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 16:14:49-07	3034503
/	198.51.100.68	GET	200 OK	2016-07-25 16:13:55-07	3034504
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 16:14:14-07	3034505
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-25 16:14:37-07	3034506
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-25 16:14:31-07	3034507
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-25 16:14:43-07	3034508
/	203.0.113.170	GET	200 OK	2016-07-25 16:14:03-07	3034509
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-25 16:14:45-07	3034510
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-25 16:14:48-07	3034511
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-25 16:14:30-07	3034512
/	192.0.2.214	GET	200 OK	2016-07-25 16:14:11-07	3034513
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-25 16:14:40-07	3034514
/	198.51.100.102	GET	200 OK	2016-07-25 16:14:17-07	3034515
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-25 16:14:36-07	3034516
/	198.51.100.13	GET	200 OK	2016-07-25 16:14:21-07	3034517
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-25 16:14:49-07	3034518
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 16:14:51-07	3034519
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-25 16:14:40-07	3034520
/	203.0.113.239	GET	200 OK	2016-07-25 16:14:30-07	3034521
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 16:14:52-07	3034522
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 16:14:57-07	3034523
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-25 16:14:48-07	3034524
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 16:14:53-07	3034525
/	192.0.2.36	GET	200 OK	2016-07-25 16:14:34-07	3034526
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-25 16:15:02-07	3034527
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-25 16:14:50-07	3034528
/	198.51.100.165	GET	200 OK	2016-07-25 16:14:40-07	3034529
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-25 16:15:28-07	3034530
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-25 16:14:56-07	3034531
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-25 16:15:19-07	3034532
/	192.0.2.212	GET	200 OK	2016-07-25 16:14:48-07	3034533
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-25 16:15:40-07	3034534
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 16:15:22-07	3034535
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 16:15:47-07	3034536
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-25 16:15:44-07	3034537
/	203.0.113.158	GET	200 OK	2016-07-25 16:14:58-07	3034538
/article/trouble-for-troubledk	203.0.113.158	GET	404 NOT FOUND	2016-07-25 16:15:54-07	3034539
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-25 16:15:54-07	3034540
/	203.0.113.2	GET	200 OK	2016-07-25 16:15:04-07	3034541
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 16:15:55-07	3034542
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 16:16:01-07	3034543
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-25 16:15:53-07	3034544
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-25 16:15:43-07	3034545
/	203.0.113.243	GET	200 OK	2016-07-25 16:15:05-07	3034546
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-25 16:15:55-07	3034547
/	192.0.2.254	GET	200 OK	2016-07-25 16:15:09-07	3034548
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 16:15:26-07	3034549
/	198.51.100.115	GET	200 OK	2016-07-25 16:15:11-07	3034550
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-25 16:16:01-07	3034551
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 16:15:52-07	3034552
/	198.51.100.6	GET	200 OK	2016-07-25 16:15:15-07	3034553
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-25 16:16:00-07	3034554
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-25 16:15:39-07	3034555
/	198.51.100.200	GET	200 OK	2016-07-25 16:15:20-07	3034556
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 16:16:14-07	3034557
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-25 16:15:40-07	3034558
/	203.0.113.185	GET	200 OK	2016-07-25 16:15:23-07	3034559
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-25 16:16:14-07	3034560
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 16:16:09-07	3034561
/	198.51.100.3	GET	200 OK	2016-07-25 16:15:33-07	3034562
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 16:16:27-07	3034563
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-25 16:15:50-07	3034564
/	198.51.100.80	GET	200 OK	2016-07-25 16:15:40-07	3034565
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 16:16:34-07	3034566
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-25 16:16:10-07	3034567
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-25 16:16:38-07	3034568
/	198.51.100.14	GET	200 OK	2016-07-25 16:15:42-07	3034569
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 16:16:20-07	3034570
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 16:16:38-07	3034571
/	198.51.100.193	GET	200 OK	2016-07-25 16:15:47-07	3034572
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-25 16:16:04-07	3034573
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 16:16:45-07	3034574
/	203.0.113.121	GET	200 OK	2016-07-25 16:15:48-07	3034575
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 16:16:03-07	3034576
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 16:16:43-07	3034577
/	198.51.100.76	GET	200 OK	2016-07-25 16:15:58-07	3034578
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-25 16:16:41-07	3034579
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-25 16:16:28-07	3034580
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-25 16:16:37-07	3034581
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-25 16:16:19-07	3034582
/	198.51.100.45	GET	200 OK	2016-07-25 16:16:03-07	3034583
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-25 16:16:30-07	3034584
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-25 16:16:59-07	3034585
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-25 16:16:52-07	3034586
/	203.0.113.160	GET	200 OK	2016-07-25 16:16:09-07	3034587
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 16:16:44-07	3034588
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 16:17:01-07	3034589
/	192.0.2.33	GET	200 OK	2016-07-25 16:16:16-07	3034590
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-25 16:16:50-07	3034591
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-25 16:17:04-07	3034592
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 16:17:14-07	3034593
/	198.51.100.70	GET	200 OK	2016-07-25 16:16:23-07	3034594
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-25 16:17:11-07	3034595
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 16:17:04-07	3034596
/	198.51.100.108	GET	200 OK	2016-07-25 16:16:26-07	3034597
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 16:17:21-07	3034598
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-25 16:17:02-07	3034599
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 16:16:53-07	3034600
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 16:17:25-07	3034601
/	198.51.100.125	GET	200 OK	2016-07-25 16:16:27-07	3034602
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 16:16:47-07	3034603
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-25 16:17:10-07	3034604
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-25 16:17:01-07	3034605
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-25 16:16:50-07	3034606
/	203.0.113.36	GET	200 OK	2016-07-25 16:16:29-07	3034607
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-25 16:16:52-07	3034608
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-25 16:16:59-07	3034609
/	192.0.2.79	GET	200 OK	2016-07-25 16:16:35-07	3034610
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 16:17:12-07	3034611
/	192.0.2.18	GET	200 OK	2016-07-25 16:16:45-07	3034612
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 16:17:12-07	3034613
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-25 16:17:28-07	3034614
/	198.51.100.24	GET	200 OK	2016-07-25 16:16:49-07	3034615
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-25 16:17:42-07	3034616
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 16:17:20-07	3034617
/	198.51.100.99	GET	200 OK	2016-07-25 16:16:50-07	3034618
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 16:17:35-07	3034619
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 16:17:16-07	3034620
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 16:17:41-07	3034621
/	203.0.113.157	GET	200 OK	2016-07-25 16:16:58-07	3034622
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 16:17:50-07	3034623
/	198.51.100.168	GET	200 OK	2016-07-25 16:17:01-07	3034624
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-25 16:17:58-07	3034625
/	192.0.2.22	GET	200 OK	2016-07-25 16:17:08-07	3034626
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 16:17:54-07	3034627
/article/candidate-is-jerkd	192.0.2.22	GET	404 NOT FOUND	2016-07-25 16:18:04-07	3034628
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 16:18:04-07	3034629
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-25 16:17:39-07	3034630
/	203.0.113.228	GET	200 OK	2016-07-25 16:17:10-07	3034631
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 16:18:04-07	3034632
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 16:17:42-07	3034633
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 16:17:30-07	3034634
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 16:17:39-07	3034635
/	198.51.100.41	GET	200 OK	2016-07-25 16:17:19-07	3034636
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-25 16:17:58-07	3034637
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 16:17:54-07	3034638
/	192.0.2.37	GET	200 OK	2016-07-25 16:17:28-07	3034639
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 16:18:21-07	3034640
/	203.0.113.194	GET	200 OK	2016-07-25 16:17:32-07	3034641
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 16:18:01-07	3034642
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 16:18:09-07	3034643
/	203.0.113.33	GET	200 OK	2016-07-25 16:17:34-07	3034644
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-25 16:18:04-07	3034645
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 16:18:34-07	3034646
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 16:18:32-07	3034647
/	203.0.113.213	GET	200 OK	2016-07-25 16:17:37-07	3034648
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-25 16:18:29-07	3034649
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-25 16:18:07-07	3034650
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-25 16:18:07-07	3034651
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-25 16:18:28-07	3034652
/	203.0.113.30	GET	200 OK	2016-07-25 16:17:39-07	3034653
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-25 16:18:39-07	3034654
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-25 16:18:28-07	3034655
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-25 16:17:54-07	3034656
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-25 16:18:10-07	3034657
/	192.0.2.25	GET	200 OK	2016-07-25 16:17:45-07	3034658
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-25 16:18:39-07	3034659
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-25 16:18:33-07	3034660
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-25 16:18:12-07	3034661
/	192.0.2.119	GET	200 OK	2016-07-25 16:17:48-07	3034662
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-25 16:18:13-07	3034663
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-25 16:18:18-07	3034664
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-25 16:18:29-07	3034665
/	203.0.113.159	GET	200 OK	2016-07-25 16:17:51-07	3034666
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-25 16:18:16-07	3034667
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 16:18:26-07	3034668
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-25 16:18:19-07	3034669
/	203.0.113.246	GET	200 OK	2016-07-25 16:17:54-07	3034670
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-25 16:18:39-07	3034671
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-25 16:18:15-07	3034672
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-25 16:18:33-07	3034673
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-25 16:18:31-07	3034674
/	192.0.2.48	GET	200 OK	2016-07-25 16:17:57-07	3034675
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-25 16:18:44-07	3034676
/	198.51.100.194	GET	200 OK	2016-07-25 16:18:07-07	3034677
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 16:18:29-07	3034678
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-25 16:18:22-07	3034679
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-25 16:18:49-07	3034680
/	192.0.2.172	GET	200 OK	2016-07-25 16:18:09-07	3034681
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 16:18:24-07	3034682
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-25 16:19:09-07	3034683
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-25 16:18:52-07	3034684
/	198.51.100.29	GET	200 OK	2016-07-25 16:18:16-07	3034685
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 16:18:46-07	3034686
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-25 16:19:16-07	3034687
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 16:18:40-07	3034688
/	192.0.2.177	GET	200 OK	2016-07-25 16:18:26-07	3034689
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-25 16:18:42-07	3034690
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-25 16:18:41-07	3034691
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-25 16:19:04-07	3034692
/	198.51.100.165	GET	200 OK	2016-07-25 16:18:33-07	3034693
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-25 16:19:17-07	3034694
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-25 16:19:11-07	3034695
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-25 16:19:01-07	3034696
/	198.51.100.250	GET	200 OK	2016-07-25 16:18:43-07	3034697
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 16:19:40-07	3034698
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 16:19:09-07	3034699
/	192.0.2.193	GET	200 OK	2016-07-25 16:18:48-07	3034700
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-25 16:19:37-07	3034701
/	192.0.2.78	GET	200 OK	2016-07-25 16:18:53-07	3034702
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-25 16:19:33-07	3034703
/	203.0.113.96	GET	200 OK	2016-07-25 16:18:58-07	3034704
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-25 16:19:58-07	3034705
/	198.51.100.135	GET	200 OK	2016-07-25 16:19:00-07	3034706
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-25 16:19:24-07	3034707
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 16:19:40-07	3034708
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 16:19:18-07	3034709
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 16:19:35-07	3034710
/	198.51.100.101	GET	200 OK	2016-07-25 16:19:05-07	3034711
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 16:19:26-07	3034712
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-25 16:19:39-07	3034713
/	198.51.100.176	GET	200 OK	2016-07-25 16:19:07-07	3034714
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-25 16:20:06-07	3034715
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 16:20:07-07	3034716
/	192.0.2.135	GET	200 OK	2016-07-25 16:19:17-07	3034717
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-25 16:20:01-07	3034718
/	198.51.100.36	GET	200 OK	2016-07-25 16:19:19-07	3034719
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-25 16:20:08-07	3034720
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 16:19:57-07	3034721
/	203.0.113.215	GET	200 OK	2016-07-25 16:19:22-07	3034722
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-25 16:20:01-07	3034723
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 16:19:48-07	3034724
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-25 16:19:47-07	3034725
/	198.51.100.2	GET	200 OK	2016-07-25 16:19:30-07	3034726
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 16:19:59-07	3034727
/	203.0.113.34	GET	200 OK	2016-07-25 16:19:39-07	3034728
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 16:20:27-07	3034729
/	198.51.100.119	GET	200 OK	2016-07-25 16:19:48-07	3034730
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-25 16:20:35-07	3034731
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-25 16:20:31-07	3034732
/	192.0.2.84	GET	200 OK	2016-07-25 16:19:57-07	3034733
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-25 16:20:31-07	3034734
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 16:20:29-07	3034735
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-25 16:20:34-07	3034736
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-25 16:20:55-07	3034737
/	192.0.2.77	GET	200 OK	2016-07-25 16:20:07-07	3034738
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-25 16:20:43-07	3034739
/	203.0.113.44	GET	200 OK	2016-07-25 16:20:14-07	3034740
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-25 16:20:35-07	3034741
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-25 16:20:37-07	3034742
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-25 16:20:30-07	3034743
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-25 16:20:48-07	3034744
/	203.0.113.20	GET	200 OK	2016-07-25 16:20:24-07	3034745
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-25 16:21:22-07	3034746
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 16:21:00-07	3034747
/	192.0.2.177	GET	200 OK	2016-07-25 16:20:26-07	3034748
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-25 16:21:05-07	3034749
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-25 16:21:24-07	3034750
/	192.0.2.189	GET	200 OK	2016-07-25 16:20:35-07	3034751
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-25 16:21:18-07	3034752
/	203.0.113.250	GET	200 OK	2016-07-25 16:20:38-07	3034753
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-25 16:21:32-07	3034754
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 16:21:25-07	3034755
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-25 16:21:13-07	3034756
/	198.51.100.105	GET	200 OK	2016-07-25 16:20:44-07	3034757
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 16:21:32-07	3034758
/	192.0.2.84	GET	200 OK	2016-07-25 16:20:45-07	3034759
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-25 16:21:40-07	3034760
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-25 16:21:17-07	3034761
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 16:21:22-07	3034762
/	192.0.2.78	GET	200 OK	2016-07-25 16:20:54-07	3034763
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-25 16:21:52-07	3034764
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-25 16:21:11-07	3034765
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-25 16:21:18-07	3034766
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-25 16:21:09-07	3034767
/	203.0.113.40	GET	200 OK	2016-07-25 16:21:04-07	3034768
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-25 16:21:20-07	3034769
/	192.0.2.125	GET	200 OK	2016-07-25 16:21:11-07	3034770
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 16:21:41-07	3034771
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 16:22:02-07	3034772
/	203.0.113.15	GET	200 OK	2016-07-25 16:21:13-07	3034773
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-25 16:21:30-07	3034774
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-25 16:21:35-07	3034775
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 16:22:04-07	3034776
/	198.51.100.42	GET	200 OK	2016-07-25 16:21:19-07	3034777
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-25 16:21:49-07	3034778
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-25 16:21:40-07	3034779
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-25 16:21:54-07	3034780
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-25 16:21:37-07	3034781
/	198.51.100.88	GET	200 OK	2016-07-25 16:21:20-07	3034782
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-25 16:22:07-07	3034783
/	198.51.100.188	GET	200 OK	2016-07-25 16:21:23-07	3034784
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 16:21:55-07	3034785
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-25 16:22:18-07	3034786
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-25 16:22:12-07	3034787
/	203.0.113.240	GET	200 OK	2016-07-25 16:21:25-07	3034788
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-25 16:21:55-07	3034789
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-25 16:21:49-07	3034790
/	192.0.2.24	GET	200 OK	2016-07-25 16:21:31-07	3034791
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-25 16:22:16-07	3034792
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-25 16:22:02-07	3034793
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-25 16:22:18-07	3034794
/	198.51.100.195	GET	200 OK	2016-07-25 16:21:37-07	3034795
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 16:22:07-07	3034796
/	198.51.100.51	GET	200 OK	2016-07-25 16:21:44-07	3034797
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-25 16:22:10-07	3034798
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-25 16:22:27-07	3034799
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 16:22:18-07	3034800
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 16:22:08-07	3034801
/	192.0.2.67	GET	200 OK	2016-07-25 16:21:54-07	3034802
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-25 16:22:12-07	3034803
/	203.0.113.120	GET	200 OK	2016-07-25 16:22:04-07	3034804
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-25 16:22:46-07	3034805
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-25 16:22:24-07	3034806
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 16:22:27-07	3034807
/	198.51.100.24	GET	200 OK	2016-07-25 16:22:07-07	3034808
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-25 16:22:52-07	3034809
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 16:22:46-07	3034810
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 16:22:31-07	3034811
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 16:23:05-07	3034812
/	203.0.113.245	GET	200 OK	2016-07-25 16:22:10-07	3034813
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 16:23:10-07	3034814
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 16:23:06-07	3034815
/	192.0.2.237	GET	200 OK	2016-07-25 16:22:19-07	3034816
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-25 16:22:58-07	3034817
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-25 16:22:37-07	3034818
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-25 16:22:43-07	3034819
/	192.0.2.36	GET	200 OK	2016-07-25 16:22:27-07	3034820
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-25 16:23:02-07	3034821
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-25 16:23:18-07	3034822
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-25 16:23:20-07	3034823
/	198.51.100.226	GET	200 OK	2016-07-25 16:22:35-07	3034824
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 16:23:07-07	3034825
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-25 16:22:59-07	3034826
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 16:22:52-07	3034827
/	198.51.100.186	GET	200 OK	2016-07-25 16:22:44-07	3034828
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-25 16:23:29-07	3034829
/	192.0.2.168	GET	200 OK	2016-07-25 16:22:51-07	3034830
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 16:23:20-07	3034831
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-25 16:23:17-07	3034832
/article/bad-things-gonez	192.0.2.168	GET	404 NOT FOUND	2016-07-25 16:23:32-07	3034833
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-25 16:23:11-07	3034834
/	203.0.113.121	GET	200 OK	2016-07-25 16:22:54-07	3034835
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 16:23:38-07	3034836
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 16:23:23-07	3034837
/	198.51.100.87	GET	200 OK	2016-07-25 16:22:59-07	3034838
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-25 16:23:46-07	3034839
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-25 16:23:53-07	3034840
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-25 16:23:34-07	3034841
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-25 16:23:44-07	3034842
/	203.0.113.200	GET	200 OK	2016-07-25 16:23:05-07	3034843
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-25 16:23:52-07	3034844
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-25 16:23:29-07	3034845
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-25 16:23:54-07	3034846
/	198.51.100.37	GET	200 OK	2016-07-25 16:23:08-07	3034847
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-25 16:24:02-07	3034848
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-25 16:23:43-07	3034849
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-25 16:23:40-07	3034850
/	203.0.113.105	GET	200 OK	2016-07-25 16:23:13-07	3034851
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-25 16:23:38-07	3034852
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 16:24:05-07	3034853
/	198.51.100.182	GET	200 OK	2016-07-25 16:23:18-07	3034854
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 16:23:53-07	3034855
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-25 16:23:36-07	3034856
/	198.51.100.245	GET	200 OK	2016-07-25 16:23:22-07	3034857
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-25 16:23:43-07	3034858
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-25 16:24:01-07	3034859
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 16:24:18-07	3034860
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-25 16:23:58-07	3034861
/	203.0.113.75	GET	200 OK	2016-07-25 16:23:29-07	3034862
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-25 16:23:54-07	3034863
/	203.0.113.221	GET	200 OK	2016-07-25 16:23:39-07	3034864
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 16:24:23-07	3034865
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 16:24:12-07	3034866
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 16:24:05-07	3034867
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 16:23:58-07	3034868
/	203.0.113.178	GET	200 OK	2016-07-25 16:23:48-07	3034869
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-25 16:24:30-07	3034870
/	203.0.113.254	GET	200 OK	2016-07-25 16:23:50-07	3034871
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-25 16:24:48-07	3034872
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 16:24:22-07	3034873
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 16:24:24-07	3034874
/	198.51.100.85	GET	200 OK	2016-07-25 16:23:58-07	3034875
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-25 16:24:17-07	3034876
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 16:24:48-07	3034877
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-25 16:24:49-07	3034878
/	198.51.100.209	GET	200 OK	2016-07-25 16:24:05-07	3034879
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-25 16:25:01-07	3034880
/	192.0.2.174	GET	200 OK	2016-07-25 16:24:12-07	3034881
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-25 16:25:11-07	3034882
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-25 16:24:43-07	3034883
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-25 16:24:45-07	3034884
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-25 16:25:07-07	3034885
/	198.51.100.55	GET	200 OK	2016-07-25 16:24:22-07	3034886
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-25 16:25:09-07	3034887
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-25 16:24:37-07	3034888
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 16:24:48-07	3034889
/	192.0.2.168	GET	200 OK	2016-07-25 16:24:24-07	3034890
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 16:25:13-07	3034891
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 16:24:40-07	3034892
/	203.0.113.198	GET	200 OK	2016-07-25 16:24:30-07	3034893
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-25 16:24:45-07	3034894
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-25 16:24:45-07	3034895
/	198.51.100.198	GET	200 OK	2016-07-25 16:24:34-07	3034896
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 16:25:18-07	3034897
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-25 16:25:04-07	3034898
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 16:25:06-07	3034899
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-25 16:25:10-07	3034900
/	198.51.100.242	GET	200 OK	2016-07-25 16:24:35-07	3034901
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 16:25:16-07	3034902
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-25 16:25:29-07	3034903
/	203.0.113.129	GET	200 OK	2016-07-25 16:24:36-07	3034904
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 16:25:21-07	3034905
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-25 16:24:54-07	3034906
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-25 16:25:29-07	3034907
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 16:25:02-07	3034908
/	203.0.113.182	GET	200 OK	2016-07-25 16:24:43-07	3034909
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-25 16:25:32-07	3034910
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-25 16:25:07-07	3034911
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 16:25:13-07	3034912
/	192.0.2.71	GET	200 OK	2016-07-25 16:24:52-07	3034913
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-25 16:25:15-07	3034914
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 16:25:26-07	3034915
/	198.51.100.230	GET	200 OK	2016-07-25 16:24:53-07	3034916
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 16:25:22-07	3034917
/	192.0.2.183	GET	200 OK	2016-07-25 16:24:58-07	3034918
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-25 16:25:19-07	3034919
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 16:25:48-07	3034920
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 16:25:36-07	3034921
/	192.0.2.142	GET	200 OK	2016-07-25 16:25:06-07	3034922
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-25 16:25:39-07	3034923
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-25 16:25:27-07	3034924
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-25 16:25:28-07	3034925
/	203.0.113.90	GET	200 OK	2016-07-25 16:25:12-07	3034926
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-25 16:26:01-07	3034927
/	203.0.113.25	GET	200 OK	2016-07-25 16:25:20-07	3034928
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 16:25:59-07	3034929
/	203.0.113.109	GET	200 OK	2016-07-25 16:25:26-07	3034930
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-25 16:25:50-07	3034931
/article/bears-love-berriesm	203.0.113.109	GET	404 NOT FOUND	2016-07-25 16:26:07-07	3034932
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-25 16:26:25-07	3034933
/	203.0.113.46	GET	200 OK	2016-07-25 16:25:31-07	3034934
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-25 16:26:00-07	3034935
/	203.0.113.79	GET	200 OK	2016-07-25 16:25:36-07	3034936
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 16:26:02-07	3034937
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 16:26:17-07	3034938
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 16:25:53-07	3034939
/	192.0.2.74	GET	200 OK	2016-07-25 16:25:38-07	3034940
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-25 16:26:02-07	3034941
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-25 16:26:15-07	3034942
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-25 16:26:35-07	3034943
/	203.0.113.205	GET	200 OK	2016-07-25 16:25:42-07	3034944
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-25 16:26:30-07	3034945
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 16:26:24-07	3034946
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-25 16:26:40-07	3034947
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 16:26:08-07	3034948
/	203.0.113.244	GET	200 OK	2016-07-25 16:25:50-07	3034949
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 16:26:33-07	3034950
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-25 16:26:22-07	3034951
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 16:26:49-07	3034952
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-25 16:26:21-07	3034953
/	198.51.100.204	GET	200 OK	2016-07-25 16:26:00-07	3034954
/	192.0.2.102	GET	200 OK	2016-07-25 18:21:55-07	3039334
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-25 16:26:32-07	3034955
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-25 16:26:34-07	3034956
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 16:26:20-07	3034957
/	203.0.113.144	GET	200 OK	2016-07-25 16:26:01-07	3034958
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 16:26:45-07	3034959
/	203.0.113.120	GET	200 OK	2016-07-25 16:26:02-07	3034960
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-25 16:26:39-07	3034961
/	198.51.100.154	GET	200 OK	2016-07-25 16:26:08-07	3034962
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 16:27:06-07	3034963
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-25 16:26:23-07	3034964
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-25 16:26:37-07	3034965
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-25 16:26:45-07	3034966
/	198.51.100.149	GET	200 OK	2016-07-25 16:26:11-07	3034967
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-25 16:26:47-07	3034968
/	203.0.113.128	GET	200 OK	2016-07-25 16:26:15-07	3034969
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-25 16:27:00-07	3034970
/	203.0.113.11	GET	200 OK	2016-07-25 16:26:20-07	3034971
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 16:26:58-07	3034972
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-25 16:27:19-07	3034973
/	203.0.113.45	GET	200 OK	2016-07-25 16:26:30-07	3034974
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-25 16:26:52-07	3034975
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-25 16:27:16-07	3034976
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 16:27:00-07	3034977
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-25 16:27:20-07	3034978
/	192.0.2.88	GET	200 OK	2016-07-25 16:26:36-07	3034979
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-25 16:27:32-07	3034980
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 16:26:52-07	3034981
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 16:26:54-07	3034982
/	198.51.100.49	GET	200 OK	2016-07-25 16:26:43-07	3034983
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 16:27:08-07	3034984
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 16:27:25-07	3034985
/article/candidate-is-jerkb	198.51.100.49	GET	404 NOT FOUND	2016-07-25 16:27:42-07	3034986
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-25 16:27:05-07	3034987
/	198.51.100.104	GET	200 OK	2016-07-25 16:26:46-07	3034988
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-25 16:27:06-07	3034989
/	198.51.100.86	GET	200 OK	2016-07-25 16:26:55-07	3034990
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-25 16:27:37-07	3034991
/	198.51.100.142	GET	200 OK	2016-07-25 16:27:01-07	3034992
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 16:27:43-07	3034993
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 16:27:49-07	3034994
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-25 16:27:49-07	3034995
/	198.51.100.252	GET	200 OK	2016-07-25 16:27:03-07	3034996
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 16:28:03-07	3034997
/	192.0.2.44	GET	200 OK	2016-07-25 16:27:05-07	3034998
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 16:27:29-07	3034999
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 16:28:02-07	3035000
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 16:27:40-07	3035001
/	203.0.113.163	GET	200 OK	2016-07-25 16:27:09-07	3035002
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-25 16:27:54-07	3035003
/	198.51.100.171	GET	200 OK	2016-07-25 16:27:13-07	3035004
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 16:27:51-07	3035005
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-25 16:27:45-07	3035006
/	203.0.113.212	GET	200 OK	2016-07-25 16:27:16-07	3035007
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-25 16:27:45-07	3035008
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 16:27:59-07	3035009
/	192.0.2.63	GET	200 OK	2016-07-25 16:27:23-07	3035010
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-25 16:27:50-07	3035011
/	203.0.113.47	GET	200 OK	2016-07-25 16:27:29-07	3035012
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-25 16:27:59-07	3035013
/	198.51.100.49	GET	200 OK	2016-07-25 16:27:34-07	3035014
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-25 16:28:23-07	3035015
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-25 16:27:52-07	3035016
/	203.0.113.5	GET	200 OK	2016-07-25 16:27:44-07	3035017
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-25 16:28:28-07	3035018
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 16:28:30-07	3035019
/	192.0.2.197	GET	200 OK	2016-07-25 16:27:45-07	3035020
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 16:28:33-07	3035021
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-25 16:28:24-07	3035022
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 16:28:36-07	3035023
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 16:28:28-07	3035024
/	203.0.113.252	GET	200 OK	2016-07-25 16:27:48-07	3035025
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-25 16:28:19-07	3035026
/	198.51.100.178	GET	200 OK	2016-07-25 16:27:51-07	3035027
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-25 16:28:09-07	3035028
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-25 16:28:46-07	3035029
/	203.0.113.228	GET	200 OK	2016-07-25 16:27:56-07	3035030
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-25 16:28:40-07	3035031
/	203.0.113.99	GET	200 OK	2016-07-25 16:28:03-07	3035032
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-25 16:28:30-07	3035033
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-25 16:28:40-07	3035034
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 16:28:52-07	3035035
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-25 16:28:59-07	3035036
/	192.0.2.207	GET	200 OK	2016-07-25 16:28:08-07	3035037
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-25 16:29:02-07	3035038
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 16:28:43-07	3035039
/	192.0.2.236	GET	200 OK	2016-07-25 16:28:11-07	3035040
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 16:28:34-07	3035041
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-25 16:28:59-07	3035042
/	203.0.113.193	GET	200 OK	2016-07-25 16:28:13-07	3035043
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-25 16:28:57-07	3035044
/	203.0.113.129	GET	200 OK	2016-07-25 16:28:14-07	3035045
/article/so-many-bearsr	203.0.113.129	GET	404 NOT FOUND	2016-07-25 16:29:01-07	3035046
/	198.51.100.2	GET	200 OK	2016-07-25 16:28:24-07	3035047
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-25 16:28:43-07	3035048
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 16:29:02-07	3035049
/	203.0.113.192	GET	200 OK	2016-07-25 16:28:34-07	3035050
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 16:29:09-07	3035051
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 16:29:22-07	3035052
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 16:28:54-07	3035053
/	198.51.100.58	GET	200 OK	2016-07-25 16:28:44-07	3035054
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 16:29:16-07	3035055
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 16:29:22-07	3035056
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 16:29:07-07	3035057
/	203.0.113.51	GET	200 OK	2016-07-25 16:28:51-07	3035058
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 16:29:07-07	3035059
/	198.51.100.178	GET	200 OK	2016-07-25 16:29:01-07	3035060
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-25 16:29:32-07	3035061
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-25 16:29:51-07	3035062
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-25 16:29:46-07	3035063
/	203.0.113.148	GET	200 OK	2016-07-25 16:29:06-07	3035064
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-25 16:29:31-07	3035065
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 16:29:35-07	3035066
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 16:29:44-07	3035067
/	192.0.2.228	GET	200 OK	2016-07-25 16:29:16-07	3035068
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-25 16:29:56-07	3035069
/	198.51.100.176	GET	200 OK	2016-07-25 16:29:20-07	3035070
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-25 16:29:58-07	3035071
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 16:30:00-07	3035072
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 16:29:45-07	3035073
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 16:30:13-07	3035074
/	203.0.113.117	GET	200 OK	2016-07-25 16:29:29-07	3035075
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-25 16:30:16-07	3035076
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 16:30:13-07	3035077
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-25 16:30:21-07	3035078
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 16:29:51-07	3035079
/	198.51.100.52	GET	200 OK	2016-07-25 16:29:31-07	3035080
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-25 16:30:06-07	3035081
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 16:30:19-07	3035082
/	203.0.113.112	GET	200 OK	2016-07-25 16:29:33-07	3035083
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-25 16:30:00-07	3035084
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 16:30:09-07	3035085
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-25 16:29:48-07	3035086
/	203.0.113.95	GET	200 OK	2016-07-25 16:29:35-07	3035087
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-25 16:29:54-07	3035088
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-25 16:30:16-07	3035089
/	203.0.113.11	GET	200 OK	2016-07-25 16:29:40-07	3035090
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 16:30:12-07	3035091
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-25 16:30:12-07	3035092
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-25 16:30:34-07	3035093
/	198.51.100.183	GET	200 OK	2016-07-25 16:29:46-07	3035094
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-25 16:30:01-07	3035095
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 16:30:44-07	3035096
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-25 16:30:29-07	3035097
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 16:30:08-07	3035098
/	198.51.100.197	GET	200 OK	2016-07-25 16:29:56-07	3035099
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 16:30:18-07	3035100
/article/balloon-goons-doomedz	198.51.100.197	GET	404 NOT FOUND	2016-07-25 16:30:15-07	3035101
/	192.0.2.93	GET	200 OK	2016-07-25 16:30:06-07	3035102
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-25 16:30:59-07	3035103
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 16:30:26-07	3035104
/	203.0.113.5	GET	200 OK	2016-07-25 16:30:14-07	3035105
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 16:30:31-07	3035106
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-25 16:30:31-07	3035107
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 16:30:29-07	3035108
/	192.0.2.246	GET	200 OK	2016-07-25 16:30:15-07	3035109
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 16:30:53-07	3035110
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-25 16:30:43-07	3035111
/	192.0.2.220	GET	200 OK	2016-07-25 16:30:24-07	3035112
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-25 16:31:06-07	3035113
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-25 16:30:43-07	3035114
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-25 16:31:20-07	3035115
/	192.0.2.33	GET	200 OK	2016-07-25 16:30:29-07	3035116
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-25 16:30:53-07	3035117
/article/candidate-is-jerkl	192.0.2.33	GET	404 NOT FOUND	2016-07-25 16:31:25-07	3035118
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-25 16:31:12-07	3035119
/	192.0.2.219	GET	200 OK	2016-07-25 16:30:37-07	3035120
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 16:31:27-07	3035121
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 16:30:54-07	3035122
/	198.51.100.225	GET	200 OK	2016-07-25 16:30:43-07	3035123
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 16:31:36-07	3035124
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 16:31:32-07	3035125
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-25 16:31:32-07	3035126
/	192.0.2.34	GET	200 OK	2016-07-25 16:30:50-07	3035127
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 16:31:49-07	3035128
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 16:31:33-07	3035129
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-25 16:31:27-07	3035130
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-25 16:31:25-07	3035131
/	192.0.2.44	GET	200 OK	2016-07-25 16:30:58-07	3035132
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-25 16:31:39-07	3035133
/	198.51.100.116	GET	200 OK	2016-07-25 16:31:05-07	3035134
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 16:31:58-07	3035135
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-25 16:31:26-07	3035136
/	198.51.100.170	GET	200 OK	2016-07-25 16:31:06-07	3035137
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-25 16:31:49-07	3035138
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 16:31:23-07	3035139
/	198.51.100.211	GET	200 OK	2016-07-25 16:31:10-07	3035140
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 16:32:10-07	3035141
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-25 16:31:29-07	3035142
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 16:31:51-07	3035143
/	192.0.2.243	GET	200 OK	2016-07-25 16:31:12-07	3035144
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-25 16:31:48-07	3035145
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 16:32:01-07	3035147
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-25 16:32:17-07	3035148
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 16:31:57-07	3035149
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 16:31:42-07	3035150
/	192.0.2.198	GET	200 OK	2016-07-25 16:31:21-07	3035151
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 16:32:10-07	3035152
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 16:32:13-07	3035153
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-25 16:32:00-07	3035154
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 16:31:45-07	3035155
/	203.0.113.64	GET	200 OK	2016-07-25 16:31:26-07	3035156
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-25 16:32:22-07	3035157
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 16:32:01-07	3035158
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-25 16:32:11-07	3035159
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-25 16:32:01-07	3035160
/	192.0.2.41	GET	200 OK	2016-07-25 16:31:32-07	3035161
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-25 16:32:13-07	3035162
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 16:32:07-07	3035163
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-25 16:31:57-07	3035164
/	192.0.2.11	GET	200 OK	2016-07-25 16:31:35-07	3035165
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-25 16:32:27-07	3035166
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 16:32:16-07	3035167
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 16:32:27-07	3035168
/	192.0.2.109	GET	200 OK	2016-07-25 16:31:41-07	3035169
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-25 16:32:24-07	3035170
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-25 16:32:35-07	3035171
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-25 16:32:26-07	3035172
/	203.0.113.89	GET	200 OK	2016-07-25 16:31:46-07	3035173
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-25 16:32:16-07	3035174
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-25 16:32:43-07	3035175
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 16:32:11-07	3035176
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-25 16:32:02-07	3035177
/	198.51.100.213	GET	200 OK	2016-07-25 16:31:47-07	3035178
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-25 16:32:33-07	3035179
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-25 16:32:43-07	3035180
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 16:32:07-07	3035181
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-25 16:32:04-07	3035182
/	198.51.100.144	GET	200 OK	2016-07-25 16:31:50-07	3035183
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 16:32:21-07	3035184
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-25 16:32:43-07	3035185
/	192.0.2.79	GET	200 OK	2016-07-25 16:31:51-07	3035186
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-25 16:32:51-07	3035187
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-25 16:32:09-07	3035188
/	198.51.100.40	GET	200 OK	2016-07-25 16:32:01-07	3035189
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-25 16:33:00-07	3035190
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-25 16:32:27-07	3035191
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-25 16:33:00-07	3035192
/	198.51.100.10	GET	200 OK	2016-07-25 16:32:09-07	3035193
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-25 16:32:49-07	3035194
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-25 16:32:46-07	3035195
/	203.0.113.84	GET	200 OK	2016-07-25 16:32:16-07	3035196
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-25 16:32:32-07	3035197
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 16:33:01-07	3035198
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-25 16:32:53-07	3035199
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 16:32:31-07	3035200
/	192.0.2.188	GET	200 OK	2016-07-25 16:32:26-07	3035201
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-25 16:33:15-07	3035202
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-25 16:33:07-07	3035203
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-25 16:32:59-07	3035204
/	203.0.113.173	GET	200 OK	2016-07-25 16:32:29-07	3035205
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 16:32:48-07	3035206
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-25 16:32:57-07	3035207
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 16:33:13-07	3035208
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 16:33:19-07	3035209
/	203.0.113.111	GET	200 OK	2016-07-25 16:32:33-07	3035210
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-25 16:33:20-07	3035211
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-25 16:33:22-07	3035212
/	192.0.2.194	GET	200 OK	2016-07-25 16:32:39-07	3035213
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-25 16:33:05-07	3035214
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-25 16:32:57-07	3035215
/	203.0.113.211	GET	200 OK	2016-07-25 16:32:42-07	3035216
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-25 16:33:21-07	3035217
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-25 16:33:15-07	3035218
/	198.51.100.201	GET	200 OK	2016-07-25 16:32:50-07	3035219
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-25 16:33:38-07	3035220
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 16:33:42-07	3035221
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-25 16:33:11-07	3035222
/	192.0.2.110	GET	200 OK	2016-07-25 16:32:52-07	3035223
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-25 16:33:14-07	3035224
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 16:33:42-07	3035225
/	203.0.113.84	GET	200 OK	2016-07-25 16:33:02-07	3035226
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-25 16:33:27-07	3035227
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-25 16:33:18-07	3035228
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-25 16:34:02-07	3035229
/	192.0.2.217	GET	200 OK	2016-07-25 16:33:06-07	3035230
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-25 16:33:54-07	3035231
/	192.0.2.199	GET	200 OK	2016-07-25 16:33:16-07	3035232
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-25 16:34:01-07	3035233
/	203.0.113.228	GET	200 OK	2016-07-25 16:33:19-07	3035234
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-25 16:33:45-07	3035235
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-25 16:33:35-07	3035236
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-25 16:34:04-07	3035237
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 16:34:07-07	3035238
/	192.0.2.230	GET	200 OK	2016-07-25 16:33:23-07	3035239
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 16:33:52-07	3035240
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-25 16:34:12-07	3035241
/	198.51.100.53	GET	200 OK	2016-07-25 16:33:27-07	3035242
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-25 16:34:09-07	3035243
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 16:34:10-07	3035244
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 16:33:57-07	3035245
/	192.0.2.193	GET	200 OK	2016-07-25 16:33:28-07	3035246
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-25 16:34:10-07	3035247
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-25 16:33:50-07	3035248
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-25 16:33:43-07	3035249
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-25 16:34:05-07	3035250
/	192.0.2.236	GET	200 OK	2016-07-25 16:33:31-07	3035251
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-25 16:34:06-07	3035252
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-25 16:34:05-07	3035253
/	198.51.100.126	GET	200 OK	2016-07-25 16:33:37-07	3035254
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-25 16:34:10-07	3035255
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 16:34:23-07	3035256
/	198.51.100.19	GET	200 OK	2016-07-25 16:33:38-07	3035257
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 16:34:15-07	3035258
/	203.0.113.132	GET	200 OK	2016-07-25 16:33:46-07	3035259
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 16:34:02-07	3035260
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 16:34:46-07	3035261
/	203.0.113.28	GET	200 OK	2016-07-25 16:33:54-07	3035262
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-25 16:34:09-07	3035263
/	192.0.2.57	GET	200 OK	2016-07-25 16:33:56-07	3035264
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-25 16:34:13-07	3035265
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-25 16:34:48-07	3035266
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 16:34:53-07	3035267
/	203.0.113.60	GET	200 OK	2016-07-25 16:33:58-07	3035268
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-25 16:34:33-07	3035269
/	192.0.2.220	GET	200 OK	2016-07-25 16:34:07-07	3035270
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-25 16:34:39-07	3035271
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-25 16:34:42-07	3035272
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-25 16:35:04-07	3035273
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-25 16:35:01-07	3035274
/	198.51.100.157	GET	200 OK	2016-07-25 16:34:09-07	3035275
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-25 16:34:53-07	3035276
/	198.51.100.36	GET	200 OK	2016-07-25 16:34:16-07	3035277
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-25 16:34:52-07	3035278
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 16:34:54-07	3035279
/	198.51.100.187	GET	200 OK	2016-07-25 16:34:18-07	3035280
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-25 16:34:50-07	3035281
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-25 16:35:07-07	3035282
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-25 16:34:35-07	3035283
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 16:35:13-07	3035284
/	192.0.2.33	GET	200 OK	2016-07-25 16:34:19-07	3035285
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-25 16:34:48-07	3035286
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-25 16:34:36-07	3035287
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-25 16:34:42-07	3035288
/	203.0.113.36	GET	200 OK	2016-07-25 16:34:29-07	3035289
/article/candidate-is-jerkn	203.0.113.36	GET	404 NOT FOUND	2016-07-25 16:35:04-07	3035290
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-25 16:35:08-07	3035291
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-25 16:35:02-07	3035292
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-25 16:34:46-07	3035293
/	192.0.2.222	GET	200 OK	2016-07-25 16:34:35-07	3035294
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-25 16:35:31-07	3035295
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-25 16:35:20-07	3035296
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-25 16:35:08-07	3035297
/	198.51.100.144	GET	200 OK	2016-07-25 16:34:44-07	3035298
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-25 16:35:29-07	3035299
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-25 16:35:31-07	3035300
/	198.51.100.207	GET	200 OK	2016-07-25 16:34:50-07	3035301
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-25 16:35:15-07	3035302
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 16:35:42-07	3035303
/	203.0.113.181	GET	200 OK	2016-07-25 16:34:51-07	3035304
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-25 16:35:07-07	3035305
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-25 16:35:17-07	3035306
/	203.0.113.20	GET	200 OK	2016-07-25 16:34:52-07	3035307
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-25 16:35:25-07	3035308
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-25 16:35:22-07	3035309
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 16:35:25-07	3035310
/	198.51.100.201	GET	200 OK	2016-07-25 16:34:54-07	3035311
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-25 16:35:26-07	3035312
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 16:35:09-07	3035313
/	203.0.113.3	GET	200 OK	2016-07-25 16:34:59-07	3035314
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-25 16:35:15-07	3035315
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-25 16:35:20-07	3035316
/	198.51.100.82	GET	200 OK	2016-07-25 16:35:03-07	3035317
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-25 16:35:25-07	3035318
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-25 16:35:55-07	3035319
/	192.0.2.45	GET	200 OK	2016-07-25 16:35:08-07	3035320
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-25 16:35:53-07	3035321
/	203.0.113.155	GET	200 OK	2016-07-25 16:35:13-07	3035322
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-25 16:36:11-07	3035323
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-25 16:35:39-07	3035324
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 16:36:01-07	3035325
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 16:35:38-07	3035326
/	203.0.113.51	GET	200 OK	2016-07-25 16:35:20-07	3035327
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-25 16:35:53-07	3035328
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-25 16:36:13-07	3035329
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-25 16:36:13-07	3035330
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 16:35:45-07	3035331
/	203.0.113.123	GET	200 OK	2016-07-25 16:35:26-07	3035332
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-25 16:35:46-07	3035333
/	192.0.2.143	GET	200 OK	2016-07-25 16:35:36-07	3035334
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 16:36:10-07	3035335
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 16:36:12-07	3035336
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-25 16:36:28-07	3035337
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-25 16:36:03-07	3035338
/	203.0.113.43	GET	200 OK	2016-07-25 16:35:39-07	3035339
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-25 16:36:01-07	3035340
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-25 16:36:08-07	3035341
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-25 16:35:55-07	3035342
/	198.51.100.87	GET	200 OK	2016-07-25 16:35:40-07	3035343
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-25 16:36:30-07	3035344
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-25 16:36:05-07	3035345
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-25 16:36:27-07	3035346
/	192.0.2.218	GET	200 OK	2016-07-25 16:35:48-07	3035347
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-25 16:36:29-07	3035348
/	192.0.2.218	GET	200 OK	2016-07-25 16:35:49-07	3035349
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-25 16:36:36-07	3035350
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-25 16:36:20-07	3035351
/	203.0.113.40	GET	200 OK	2016-07-25 16:35:59-07	3035352
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 16:36:39-07	3035353
/	203.0.113.131	GET	200 OK	2016-07-25 16:36:05-07	3035354
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-25 16:36:39-07	3035355
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-25 16:36:57-07	3035356
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-25 16:36:41-07	3035357
/	192.0.2.76	GET	200 OK	2016-07-25 16:36:09-07	3035358
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 16:36:26-07	3035359
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 16:36:52-07	3035360
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 16:37:06-07	3035361
/	198.51.100.152	GET	200 OK	2016-07-25 16:36:14-07	3035362
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-25 16:36:44-07	3035363
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 16:36:32-07	3035364
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 16:36:49-07	3035365
/	203.0.113.191	GET	200 OK	2016-07-25 16:36:17-07	3035366
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-25 16:36:50-07	3035367
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-25 16:36:41-07	3035368
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-25 16:36:40-07	3035369
/	192.0.2.143	GET	200 OK	2016-07-25 16:36:21-07	3035370
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-25 16:37:19-07	3035371
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-25 16:36:38-07	3035372
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 16:37:18-07	3035373
/	203.0.113.1	GET	200 OK	2016-07-25 16:36:28-07	3035374
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-25 16:37:06-07	3035375
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 16:37:24-07	3035376
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-25 16:37:12-07	3035377
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-25 16:36:45-07	3035378
/	198.51.100.232	GET	200 OK	2016-07-25 16:36:35-07	3035379
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-25 16:37:26-07	3035380
/	198.51.100.77	GET	200 OK	2016-07-25 16:36:45-07	3035381
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-25 16:37:41-07	3035382
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-25 16:37:03-07	3035383
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 16:37:19-07	3035384
/	203.0.113.144	GET	200 OK	2016-07-25 16:36:48-07	3035385
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 16:37:16-07	3035386
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-25 16:37:22-07	3035387
/	192.0.2.165	GET	200 OK	2016-07-25 16:36:57-07	3035388
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 16:37:51-07	3035389
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-25 16:37:42-07	3035390
/	192.0.2.229	GET	200 OK	2016-07-25 16:36:59-07	3035391
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-25 16:37:29-07	3035392
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-25 16:37:34-07	3035393
/	198.51.100.252	GET	200 OK	2016-07-25 16:37:09-07	3035394
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-25 16:37:52-07	3035395
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-25 16:38:09-07	3035396
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 16:38:06-07	3035397
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-25 16:37:51-07	3035398
/	198.51.100.75	GET	200 OK	2016-07-25 16:37:13-07	3035399
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-25 16:37:28-07	3035400
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-25 16:38:06-07	3035401
/	203.0.113.252	GET	200 OK	2016-07-25 16:37:14-07	3035402
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 16:37:54-07	3035403
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-25 16:38:08-07	3035404
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 16:37:55-07	3035405
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-25 16:37:32-07	3035406
/	198.51.100.83	GET	200 OK	2016-07-25 16:37:22-07	3035407
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-25 16:37:39-07	3035408
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-25 16:37:55-07	3035409
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-25 16:37:41-07	3035410
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-25 16:37:39-07	3035411
/	192.0.2.8	GET	200 OK	2016-07-25 16:37:26-07	3035412
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-25 16:38:06-07	3035413
/	192.0.2.66	GET	200 OK	2016-07-25 16:37:29-07	3035414
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 16:38:21-07	3035415
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-25 16:37:50-07	3035416
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 16:37:46-07	3035417
/	203.0.113.244	GET	200 OK	2016-07-25 16:37:38-07	3035418
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 16:38:05-07	3035419
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 16:38:29-07	3035420
/	192.0.2.223	GET	200 OK	2016-07-25 16:37:41-07	3035421
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 16:37:59-07	3035422
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 16:38:08-07	3035423
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 16:38:17-07	3035424
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 16:38:31-07	3035425
/	198.51.100.55	GET	200 OK	2016-07-25 16:37:42-07	3035426
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-25 16:38:29-07	3035427
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 16:38:20-07	3035428
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-25 16:38:17-07	3035429
/	198.51.100.36	GET	200 OK	2016-07-25 16:37:43-07	3035430
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-25 16:38:23-07	3035431
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 16:38:05-07	3035432
/	192.0.2.21	GET	200 OK	2016-07-25 16:37:49-07	3035433
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-25 16:38:14-07	3035434
/	192.0.2.103	GET	200 OK	2016-07-25 16:37:55-07	3035435
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 16:38:41-07	3035436
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-25 16:38:48-07	3035437
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-25 16:38:32-07	3035438
/	198.51.100.114	GET	200 OK	2016-07-25 16:37:57-07	3035439
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 16:38:17-07	3035440
/	192.0.2.249	GET	200 OK	2016-07-25 16:38:02-07	3035441
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-25 16:38:59-07	3035442
/	192.0.2.69	GET	200 OK	2016-07-25 16:38:03-07	3035443
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-25 16:38:57-07	3035444
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 16:38:31-07	3035445
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 16:38:34-07	3035446
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 16:38:40-07	3035447
/	192.0.2.150	GET	200 OK	2016-07-25 16:38:13-07	3035448
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-25 16:38:41-07	3035449
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-25 16:38:35-07	3035450
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-25 16:38:34-07	3035451
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-25 16:38:42-07	3035452
/	192.0.2.216	GET	200 OK	2016-07-25 16:38:19-07	3035453
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 16:38:58-07	3035454
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-25 16:38:34-07	3035455
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 16:38:43-07	3035456
/	198.51.100.102	GET	200 OK	2016-07-25 16:38:27-07	3035457
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-25 16:38:58-07	3035458
/	198.51.100.111	GET	200 OK	2016-07-25 16:38:28-07	3035459
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-25 16:38:58-07	3035460
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 16:39:04-07	3035461
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 16:39:05-07	3035462
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-25 16:39:13-07	3035463
/	203.0.113.34	GET	200 OK	2016-07-25 16:38:34-07	3035464
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-25 16:39:16-07	3035465
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 16:39:19-07	3035466
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 16:38:56-07	3035467
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-25 16:39:16-07	3035468
/	198.51.100.14	GET	200 OK	2016-07-25 16:38:42-07	3035469
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 16:39:29-07	3035470
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 16:39:38-07	3035471
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 16:39:07-07	3035472
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-25 16:39:36-07	3035473
/	192.0.2.5	GET	200 OK	2016-07-25 16:38:48-07	3035474
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 16:39:03-07	3035475
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-25 16:39:20-07	3035476
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 16:39:16-07	3035477
/	192.0.2.70	GET	200 OK	2016-07-25 16:38:56-07	3035478
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-25 16:39:38-07	3035479
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-25 16:39:20-07	3035480
/	203.0.113.207	GET	200 OK	2016-07-25 16:39:06-07	3035481
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-25 16:39:36-07	3035482
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-25 16:39:47-07	3035483
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-25 16:39:32-07	3035484
/	198.51.100.9	GET	200 OK	2016-07-25 16:39:07-07	3035485
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 16:39:46-07	3035486
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 16:40:05-07	3035487
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 16:39:52-07	3035488
/	192.0.2.123	GET	200 OK	2016-07-25 16:39:16-07	3035489
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 16:39:45-07	3035490
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 16:40:03-07	3035491
/	192.0.2.96	GET	200 OK	2016-07-25 16:39:20-07	3035492
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 16:39:51-07	3035493
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-25 16:40:15-07	3035494
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-25 16:39:59-07	3035495
/	203.0.113.60	GET	200 OK	2016-07-25 16:39:29-07	3035496
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-25 16:39:58-07	3035497
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 16:40:05-07	3035498
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-25 16:39:47-07	3035499
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-25 16:39:55-07	3035500
/	203.0.113.100	GET	200 OK	2016-07-25 16:39:32-07	3035501
/article/candidate-is-jerkr	203.0.113.100	GET	404 NOT FOUND	2016-07-25 16:40:16-07	3035502
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-25 16:40:25-07	3035503
/	198.51.100.229	GET	200 OK	2016-07-25 16:39:40-07	3035504
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-25 16:40:28-07	3035505
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-25 16:40:06-07	3035506
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-25 16:40:01-07	3035507
/	192.0.2.40	GET	200 OK	2016-07-25 16:39:50-07	3035508
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-25 16:40:19-07	3035509
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-25 16:40:37-07	3035510
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-25 16:40:47-07	3035511
/	192.0.2.236	GET	200 OK	2016-07-25 16:39:53-07	3035512
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 16:40:21-07	3035513
/	198.51.100.73	GET	200 OK	2016-07-25 16:40:00-07	3035514
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 16:40:59-07	3035515
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 16:40:43-07	3035516
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-25 16:40:36-07	3035517
/	198.51.100.232	GET	200 OK	2016-07-25 16:40:04-07	3035518
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-25 16:41:02-07	3035519
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-25 16:40:34-07	3035520
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-25 16:40:37-07	3035521
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-25 16:40:26-07	3035522
/	198.51.100.106	GET	200 OK	2016-07-25 16:40:08-07	3035523
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 16:41:05-07	3035524
/	192.0.2.234	GET	200 OK	2016-07-25 18:58:46-07	3040758
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-25 16:41:01-07	3035525
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-25 16:40:41-07	3035526
/	198.51.100.184	GET	200 OK	2016-07-25 16:40:11-07	3035527
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 16:40:30-07	3035528
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 16:40:55-07	3035529
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-25 16:40:57-07	3035530
/	198.51.100.45	GET	200 OK	2016-07-25 16:40:15-07	3035531
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-25 16:40:34-07	3035532
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 16:40:56-07	3035533
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 16:40:42-07	3035534
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-25 16:41:11-07	3035535
/	203.0.113.91	GET	200 OK	2016-07-25 16:40:23-07	3035536
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-25 16:40:38-07	3035537
/	203.0.113.189	GET	200 OK	2016-07-25 16:40:33-07	3035538
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 16:41:21-07	3035539
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 16:40:51-07	3035540
/article/bears-love-berriesb	203.0.113.189	GET	404 NOT FOUND	2016-07-25 16:41:33-07	3035541
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-25 16:41:12-07	3035542
/	192.0.2.71	GET	200 OK	2016-07-25 16:40:38-07	3035543
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 16:41:20-07	3035544
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-25 16:40:58-07	3035545
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 16:41:27-07	3035546
/	203.0.113.134	GET	200 OK	2016-07-25 16:40:47-07	3035547
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 16:41:15-07	3035548
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 16:41:26-07	3035549
/	192.0.2.67	GET	200 OK	2016-07-25 16:40:53-07	3035550
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-25 16:41:41-07	3035551
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 16:41:22-07	3035552
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 16:41:38-07	3035553
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-25 16:41:45-07	3035554
/	192.0.2.190	GET	200 OK	2016-07-25 16:40:54-07	3035555
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 16:41:12-07	3035556
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 16:41:49-07	3035557
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-25 16:41:20-07	3035558
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-25 16:41:54-07	3035559
/	203.0.113.237	GET	200 OK	2016-07-25 16:40:56-07	3035560
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-25 16:41:26-07	3035561
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 16:41:55-07	3035562
/	203.0.113.120	GET	200 OK	2016-07-25 16:41:02-07	3035563
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-25 16:41:58-07	3035564
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 16:42:02-07	3035565
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 16:41:25-07	3035566
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 16:41:18-07	3035567
/	192.0.2.164	GET	200 OK	2016-07-25 16:41:05-07	3035568
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-25 16:41:52-07	3035569
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-25 16:42:00-07	3035570
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-25 16:41:48-07	3035571
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-25 16:41:41-07	3035572
/	203.0.113.185	GET	200 OK	2016-07-25 16:41:08-07	3035573
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-25 16:41:44-07	3035574
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 16:41:31-07	3035575
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 16:41:54-07	3035576
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-25 16:41:49-07	3035577
/	198.51.100.202	GET	200 OK	2016-07-25 16:41:18-07	3035578
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 16:41:40-07	3035579
/	203.0.113.7	GET	200 OK	2016-07-25 16:41:22-07	3035580
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-25 16:42:17-07	3035581
/	203.0.113.20	GET	200 OK	2016-07-25 16:41:23-07	3035582
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-25 16:41:46-07	3035583
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 16:42:14-07	3035584
/	198.51.100.51	GET	200 OK	2016-07-25 16:41:28-07	3035585
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-25 16:42:09-07	3035586
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-25 16:42:07-07	3035587
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 16:41:53-07	3035588
/	203.0.113.31	GET	200 OK	2016-07-25 16:41:29-07	3035589
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-25 16:41:59-07	3035590
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-25 16:42:15-07	3035591
/	198.51.100.138	GET	200 OK	2016-07-25 16:41:37-07	3035592
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-25 16:42:19-07	3035593
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-25 16:42:20-07	3035594
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-25 16:42:08-07	3035595
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-25 16:42:26-07	3035596
/	192.0.2.85	GET	200 OK	2016-07-25 16:41:40-07	3035597
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-25 16:42:38-07	3035598
/	203.0.113.9	GET	200 OK	2016-07-25 16:41:43-07	3035599
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 16:42:08-07	3035600
/	198.51.100.149	GET	200 OK	2016-07-25 16:41:45-07	3035601
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 16:42:20-07	3035602
/	192.0.2.76	GET	200 OK	2016-07-25 16:41:48-07	3035603
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 16:42:37-07	3035604
/	203.0.113.227	GET	200 OK	2016-07-25 16:41:53-07	3035605
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-25 16:42:14-07	3035606
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-25 16:42:31-07	3035607
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 16:42:52-07	3035608
/	192.0.2.225	GET	200 OK	2016-07-25 16:41:57-07	3035609
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 16:42:18-07	3035610
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 16:42:37-07	3035611
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 16:42:45-07	3035612
/	192.0.2.112	GET	200 OK	2016-07-25 16:42:07-07	3035613
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 16:42:45-07	3035614
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 16:42:34-07	3035615
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 16:42:44-07	3035616
/	198.51.100.136	GET	200 OK	2016-07-25 16:42:11-07	3035617
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-25 16:43:01-07	3035618
/	192.0.2.30	GET	200 OK	2016-07-25 19:04:56-07	3040950
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-25 16:43:01-07	3035619
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 16:42:47-07	3035620
/	198.51.100.141	GET	200 OK	2016-07-25 16:42:14-07	3035621
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-25 16:42:42-07	3035622
/	192.0.2.163	GET	200 OK	2016-07-25 16:42:23-07	3035623
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-25 16:43:22-07	3035624
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-25 16:42:39-07	3035625
/	203.0.113.134	GET	200 OK	2016-07-25 16:42:24-07	3035626
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 16:42:49-07	3035627
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 16:43:18-07	3035628
/	203.0.113.250	GET	200 OK	2016-07-25 16:42:34-07	3035629
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-25 16:43:12-07	3035630
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-25 16:43:18-07	3035631
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-25 16:43:00-07	3035632
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-25 16:43:20-07	3035633
/	192.0.2.178	GET	200 OK	2016-07-25 16:42:42-07	3035634
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-25 16:43:05-07	3035635
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-25 16:43:17-07	3035636
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-25 16:43:10-07	3035637
/	198.51.100.123	GET	200 OK	2016-07-25 16:42:44-07	3035638
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-25 16:43:06-07	3035639
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-25 16:43:41-07	3035640
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-25 16:43:35-07	3035641
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 16:43:14-07	3035642
/	198.51.100.147	GET	200 OK	2016-07-25 16:42:49-07	3035643
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-25 16:43:48-07	3035644
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 16:43:36-07	3035645
/	198.51.100.39	GET	200 OK	2016-07-25 16:42:53-07	3035646
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-25 16:43:49-07	3035647
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 16:43:52-07	3035648
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 16:43:16-07	3035649
/	203.0.113.114	GET	200 OK	2016-07-25 16:43:00-07	3035650
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-25 16:43:23-07	3035651
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-25 16:43:21-07	3035652
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-25 16:43:48-07	3035653
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-25 16:43:17-07	3035654
/	192.0.2.161	GET	200 OK	2016-07-25 16:43:10-07	3035655
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 16:43:33-07	3035656
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-25 16:43:59-07	3035657
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 16:43:32-07	3035658
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 16:44:07-07	3035659
/	192.0.2.208	GET	200 OK	2016-07-25 16:43:11-07	3035660
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-25 16:44:11-07	3035661
/	198.51.100.47	GET	200 OK	2016-07-25 16:43:18-07	3035662
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 16:43:57-07	3035663
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-25 16:44:15-07	3035664
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 16:44:07-07	3035665
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 16:43:39-07	3035666
/	192.0.2.12	GET	200 OK	2016-07-25 16:43:28-07	3035667
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 16:43:51-07	3035668
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-25 16:43:46-07	3035669
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 16:44:18-07	3035670
/	203.0.113.251	GET	200 OK	2016-07-25 16:43:36-07	3035671
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-25 16:44:32-07	3035672
/	192.0.2.88	GET	200 OK	2016-07-25 16:43:44-07	3035673
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-25 16:44:37-07	3035674
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 16:44:05-07	3035675
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-25 16:44:41-07	3035676
/	203.0.113.137	GET	200 OK	2016-07-25 16:43:53-07	3035677
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-25 16:44:37-07	3035678
/	203.0.113.190	GET	200 OK	2016-07-25 16:44:01-07	3035679
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 16:44:29-07	3035680
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-25 16:44:26-07	3035681
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-25 16:45:01-07	3035682
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-25 16:45:01-07	3035683
/	192.0.2.145	GET	200 OK	2016-07-25 16:44:02-07	3035684
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 16:44:59-07	3035685
/	192.0.2.183	GET	200 OK	2016-07-25 16:44:03-07	3035686
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 16:44:39-07	3035687
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 16:44:22-07	3035688
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-25 16:44:54-07	3035689
/	192.0.2.151	GET	200 OK	2016-07-25 16:44:08-07	3035690
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-25 16:44:49-07	3035691
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-25 16:44:29-07	3035692
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-25 16:44:34-07	3035693
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-25 16:44:54-07	3035694
/	198.51.100.72	GET	200 OK	2016-07-25 16:44:11-07	3035695
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-25 16:44:33-07	3035696
/	203.0.113.219	GET	200 OK	2016-07-25 16:44:12-07	3035697
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-25 16:44:53-07	3035698
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-25 16:45:00-07	3035699
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-25 16:44:29-07	3035700
/	192.0.2.43	GET	200 OK	2016-07-25 16:44:14-07	3035701
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 16:45:14-07	3035702
/	203.0.113.47	GET	200 OK	2016-07-25 16:44:23-07	3035703
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 16:45:19-07	3035704
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-25 16:45:04-07	3035705
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-25 16:44:46-07	3035706
/	192.0.2.159	GET	200 OK	2016-07-25 16:44:29-07	3035707
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-25 16:45:13-07	3035708
/	192.0.2.151	GET	200 OK	2016-07-25 16:44:31-07	3035709
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 16:44:54-07	3035710
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 16:44:53-07	3035711
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-25 16:45:08-07	3035712
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-25 16:45:18-07	3035713
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-25 16:45:13-07	3035715
/	192.0.2.149	GET	200 OK	2016-07-25 16:44:50-07	3035716
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-25 16:45:15-07	3035717
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-25 16:45:49-07	3035718
/	198.51.100.212	GET	200 OK	2016-07-25 16:44:51-07	3035719
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 16:45:16-07	3035720
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-25 16:45:18-07	3035721
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-25 16:45:37-07	3035722
/	192.0.2.250	GET	200 OK	2016-07-25 16:44:52-07	3035723
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-25 16:45:25-07	3035724
/	203.0.113.170	GET	200 OK	2016-07-25 16:44:56-07	3035725
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-25 16:45:37-07	3035726
/	203.0.113.197	GET	200 OK	2016-07-25 16:44:57-07	3035727
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 16:45:17-07	3035728
/	192.0.2.116	GET	200 OK	2016-07-25 16:45:03-07	3035729
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 16:45:42-07	3035730
/article/bears-love-berriesh	192.0.2.116	GET	404 NOT FOUND	2016-07-25 16:45:56-07	3035731
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-25 16:45:46-07	3035732
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 16:45:54-07	3035733
/	192.0.2.170	GET	200 OK	2016-07-25 16:45:04-07	3035734
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 16:45:54-07	3035735
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-25 16:45:41-07	3035736
/	198.51.100.91	GET	200 OK	2016-07-25 16:45:13-07	3035737
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 16:45:48-07	3035738
/	203.0.113.196	GET	200 OK	2016-07-25 16:45:18-07	3035739
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 16:45:33-07	3035740
/	198.51.100.55	GET	200 OK	2016-07-25 16:45:19-07	3035741
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-25 16:46:00-07	3035742
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-25 16:45:48-07	3035743
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-25 16:46:14-07	3035744
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-25 16:46:01-07	3035745
/	203.0.113.180	GET	200 OK	2016-07-25 16:45:27-07	3035746
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-25 16:46:06-07	3035747
/	203.0.113.149	GET	200 OK	2016-07-25 16:45:37-07	3035748
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 16:45:58-07	3035749
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-25 16:46:18-07	3035750
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-25 16:46:02-07	3035751
/	192.0.2.177	GET	200 OK	2016-07-25 16:45:42-07	3035752
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-25 16:46:02-07	3035753
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-25 16:46:09-07	3035754
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-25 16:46:00-07	3035755
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-25 16:46:41-07	3035756
/	192.0.2.126	GET	200 OK	2016-07-25 16:45:49-07	3035757
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-25 16:46:10-07	3035758
/	203.0.113.63	GET	200 OK	2016-07-25 16:45:51-07	3035759
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 16:46:40-07	3035760
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 16:46:48-07	3035761
/	198.51.100.247	GET	200 OK	2016-07-25 16:45:54-07	3035762
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-25 16:46:14-07	3035763
/	203.0.113.84	GET	200 OK	2016-07-25 16:46:01-07	3035764
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 16:46:58-07	3035765
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-25 16:47:01-07	3035766
/	192.0.2.25	GET	200 OK	2016-07-25 16:46:02-07	3035767
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-25 16:46:27-07	3035768
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-25 16:46:45-07	3035769
/article/balloon-goons-doomedi	192.0.2.25	GET	404 NOT FOUND	2016-07-25 16:46:19-07	3035770
/	198.51.100.124	GET	200 OK	2016-07-25 16:46:07-07	3035771
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-25 16:47:06-07	3035772
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-25 16:46:52-07	3035773
/article/bears-love-berriesr	198.51.100.124	GET	404 NOT FOUND	2016-07-25 16:47:07-07	3035774
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-25 16:46:50-07	3035775
/	198.51.100.111	GET	200 OK	2016-07-25 16:46:16-07	3035776
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-25 16:46:38-07	3035777
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-25 16:46:53-07	3035778
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-25 16:46:50-07	3035779
/	192.0.2.107	GET	200 OK	2016-07-25 16:46:25-07	3035780
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-25 16:47:02-07	3035781
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-25 16:46:40-07	3035782
/	192.0.2.51	GET	200 OK	2016-07-25 16:46:30-07	3035783
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-25 16:47:06-07	3035784
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-25 16:46:47-07	3035785
/	192.0.2.197	GET	200 OK	2016-07-25 16:46:37-07	3035786
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-25 16:47:29-07	3035787
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 16:46:55-07	3035788
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-25 16:47:03-07	3035789
/	203.0.113.205	GET	200 OK	2016-07-25 16:46:46-07	3035790
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-25 16:47:45-07	3035791
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 16:47:24-07	3035792
/	198.51.100.84	GET	200 OK	2016-07-25 16:46:48-07	3035793
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 16:47:13-07	3035794
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-25 16:47:30-07	3035795
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 16:47:42-07	3035796
/	192.0.2.25	GET	200 OK	2016-07-25 16:46:54-07	3035797
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-25 16:47:47-07	3035798
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-25 16:47:37-07	3035799
/	192.0.2.9	GET	200 OK	2016-07-25 16:47:03-07	3035800
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-25 16:47:32-07	3035801
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-25 16:47:43-07	3035802
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-25 16:47:19-07	3035803
/	198.51.100.92	GET	200 OK	2016-07-25 16:47:12-07	3035804
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-25 16:47:54-07	3035805
/	192.0.2.99	GET	200 OK	2016-07-25 16:47:13-07	3035806
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 16:47:51-07	3035807
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 16:47:47-07	3035808
/	203.0.113.60	GET	200 OK	2016-07-25 16:47:18-07	3035809
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-25 16:48:03-07	3035810
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 16:47:47-07	3035812
/	198.51.100.120	GET	200 OK	2016-07-25 16:47:25-07	3035813
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 16:47:42-07	3035814
/	198.51.100.9	GET	200 OK	2016-07-25 16:47:30-07	3035815
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-25 16:47:58-07	3035816
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 16:48:12-07	3035817
/	198.51.100.203	GET	200 OK	2016-07-25 16:47:40-07	3035818
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 16:48:10-07	3035819
/	203.0.113.171	GET	200 OK	2016-07-25 16:47:48-07	3035820
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-25 16:48:19-07	3035821
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-25 16:48:08-07	3035822
/	192.0.2.139	GET	200 OK	2016-07-25 16:47:57-07	3035823
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-25 16:48:19-07	3035824
/	192.0.2.160	GET	200 OK	2016-07-25 16:47:59-07	3035825
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-25 16:48:14-07	3035826
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 16:48:20-07	3035827
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 16:48:44-07	3035828
/	192.0.2.46	GET	200 OK	2016-07-25 16:48:03-07	3035829
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 16:48:21-07	3035830
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-25 16:48:32-07	3035831
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-25 16:48:59-07	3035832
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-25 16:48:21-07	3035833
/	192.0.2.92	GET	200 OK	2016-07-25 16:48:12-07	3035834
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 16:48:49-07	3035835
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 16:48:45-07	3035836
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-25 16:49:00-07	3035837
/	192.0.2.98	GET	200 OK	2016-07-25 16:48:18-07	3035838
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-25 16:48:58-07	3035839
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 16:49:04-07	3035840
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 16:49:18-07	3035841
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-25 16:48:45-07	3035842
/	203.0.113.207	GET	200 OK	2016-07-25 16:48:22-07	3035843
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-25 16:48:53-07	3035844
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-25 16:49:00-07	3035845
/	203.0.113.144	GET	200 OK	2016-07-25 16:48:26-07	3035846
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-25 16:49:18-07	3035847
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 16:48:44-07	3035848
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 16:48:55-07	3035849
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-25 16:49:05-07	3035850
/	198.51.100.179	GET	200 OK	2016-07-25 16:48:29-07	3035851
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 16:48:46-07	3035852
/	192.0.2.20	GET	200 OK	2016-07-25 16:48:33-07	3035853
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 16:49:25-07	3035854
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-25 16:48:49-07	3035855
/	203.0.113.250	GET	200 OK	2016-07-25 16:48:41-07	3035856
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-25 16:49:24-07	3035857
/	198.51.100.251	GET	200 OK	2016-07-25 16:48:49-07	3035858
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-25 16:49:29-07	3035859
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 16:49:29-07	3035860
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-25 16:49:04-07	3035861
/	198.51.100.234	GET	200 OK	2016-07-25 16:48:59-07	3035862
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 16:49:32-07	3035863
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-25 16:49:59-07	3035864
/	192.0.2.221	GET	200 OK	2016-07-25 16:49:02-07	3035865
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-25 16:49:51-07	3035866
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-25 16:49:34-07	3035867
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-25 16:49:19-07	3035868
/	203.0.113.215	GET	200 OK	2016-07-25 16:49:07-07	3035869
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 16:49:40-07	3035870
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 16:49:30-07	3035871
/	203.0.113.220	GET	200 OK	2016-07-25 16:49:16-07	3035872
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 16:49:56-07	3035873
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 16:50:04-07	3035874
/	192.0.2.48	GET	200 OK	2016-07-25 16:49:17-07	3035875
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-25 16:49:39-07	3035876
/	198.51.100.190	GET	200 OK	2016-07-25 16:49:26-07	3035877
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-25 16:50:02-07	3035878
/	203.0.113.4	GET	200 OK	2016-07-25 16:49:33-07	3035879
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 16:49:57-07	3035880
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-25 16:50:14-07	3035881
/	203.0.113.80	GET	200 OK	2016-07-25 16:49:34-07	3035882
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-25 16:50:31-07	3035883
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-25 16:50:07-07	3035884
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-25 16:50:12-07	3035885
/	192.0.2.68	GET	200 OK	2016-07-25 16:49:42-07	3035886
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-25 16:50:03-07	3035887
/	203.0.113.253	GET	200 OK	2016-07-25 16:49:51-07	3035888
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-25 16:50:14-07	3035889
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-25 16:50:38-07	3035890
/	198.51.100.33	GET	200 OK	2016-07-25 16:50:01-07	3035891
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-25 16:50:55-07	3035892
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-25 16:50:23-07	3035893
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-25 16:50:52-07	3035894
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-25 16:50:51-07	3035895
/	198.51.100.68	GET	200 OK	2016-07-25 16:50:04-07	3035896
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-25 16:50:26-07	3035897
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-25 16:50:38-07	3035898
/	192.0.2.10	GET	200 OK	2016-07-25 16:50:11-07	3035899
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-25 16:50:49-07	3035900
/	198.51.100.77	GET	200 OK	2016-07-25 16:50:16-07	3035901
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-25 16:51:06-07	3035902
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 16:50:49-07	3035903
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-25 16:50:36-07	3035904
/	198.51.100.14	GET	200 OK	2016-07-25 16:50:26-07	3035905
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-25 16:50:58-07	3035906
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-25 16:50:42-07	3035907
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 16:51:09-07	3035908
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 16:50:54-07	3035909
/	192.0.2.12	GET	200 OK	2016-07-25 16:50:36-07	3035910
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-25 16:51:20-07	3035911
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 16:51:04-07	3035912
/	192.0.2.101	GET	200 OK	2016-07-25 16:50:46-07	3035913
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 16:51:18-07	3035914
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 16:51:10-07	3035915
/	192.0.2.120	GET	200 OK	2016-07-25 16:50:54-07	3035916
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 16:51:37-07	3035917
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-25 16:51:26-07	3035918
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 16:51:24-07	3035919
/	198.51.100.131	GET	200 OK	2016-07-25 16:50:59-07	3035920
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-25 16:51:38-07	3035921
/	192.0.2.26	GET	200 OK	2016-07-25 16:51:06-07	3035922
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-25 16:51:38-07	3035923
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-25 16:51:55-07	3035924
/	203.0.113.178	GET	200 OK	2016-07-25 16:51:15-07	3035925
/article/balloon-goons-doomedk	203.0.113.178	GET	404 NOT FOUND	2016-07-25 16:51:37-07	3035926
/	203.0.113.71	GET	200 OK	2016-07-25 16:51:22-07	3035927
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-25 16:51:45-07	3035928
/	203.0.113.20	GET	200 OK	2016-07-25 16:51:27-07	3035929
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 16:52:03-07	3035930
/	192.0.2.104	GET	200 OK	2016-07-25 16:51:33-07	3035931
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-25 16:52:16-07	3035932
/	192.0.2.242	GET	200 OK	2016-07-25 16:51:41-07	3035933
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 16:52:27-07	3035934
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-25 16:52:34-07	3035935
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-25 16:52:04-07	3035936
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-25 16:52:17-07	3035937
/	192.0.2.192	GET	200 OK	2016-07-25 16:51:48-07	3035938
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-25 16:52:41-07	3035939
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-25 16:52:42-07	3035940
/	192.0.2.198	GET	200 OK	2016-07-25 16:51:50-07	3035941
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-25 16:52:05-07	3035942
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 16:52:45-07	3035943
/	203.0.113.217	GET	200 OK	2016-07-25 16:51:57-07	3035944
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 16:52:57-07	3035945
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-25 16:52:38-07	3035946
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-25 16:52:52-07	3035947
/	203.0.113.151	GET	200 OK	2016-07-25 16:52:05-07	3035948
/article/candidate-is-jerke	203.0.113.151	GET	404 NOT FOUND	2016-07-25 16:52:46-07	3035949
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-25 16:52:51-07	3035950
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-25 16:52:33-07	3035951
/	192.0.2.188	GET	200 OK	2016-07-25 16:52:11-07	3035952
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 16:52:34-07	3035953
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-25 16:52:43-07	3035954
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-25 16:53:04-07	3035955
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-25 16:52:40-07	3035956
/	198.51.100.79	GET	200 OK	2016-07-25 16:52:18-07	3035957
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-25 16:52:42-07	3035958
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-25 16:52:34-07	3035959
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 16:52:35-07	3035960
/	192.0.2.224	GET	200 OK	2016-07-25 16:52:20-07	3035961
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-25 16:52:49-07	3035962
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-25 16:52:53-07	3035963
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-25 16:52:50-07	3035964
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-25 16:53:02-07	3035965
/	198.51.100.105	GET	200 OK	2016-07-25 16:52:26-07	3035966
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 16:52:55-07	3035967
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-25 16:52:46-07	3035968
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-25 16:52:57-07	3035969
/	203.0.113.64	GET	200 OK	2016-07-25 16:52:29-07	3035970
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-25 16:53:06-07	3035971
/	203.0.113.34	GET	200 OK	2016-07-25 16:52:31-07	3035972
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 16:53:02-07	3035973
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-25 16:53:30-07	3035974
/	198.51.100.18	GET	200 OK	2016-07-25 16:52:36-07	3035975
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 16:53:18-07	3035976
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-25 16:52:57-07	3035977
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-25 16:53:35-07	3035978
/	198.51.100.136	GET	200 OK	2016-07-25 16:52:46-07	3035979
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-25 16:53:10-07	3035980
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 16:53:15-07	3035981
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-25 16:53:36-07	3035982
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-25 16:53:31-07	3035983
/	203.0.113.168	GET	200 OK	2016-07-25 16:52:54-07	3035984
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-25 16:53:31-07	3035985
/	192.0.2.140	GET	200 OK	2016-07-25 16:53:03-07	3035986
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-25 16:53:24-07	3035987
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-25 16:53:59-07	3035988
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-25 16:53:41-07	3035989
/	192.0.2.98	GET	200 OK	2016-07-25 16:53:06-07	3035990
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-25 16:54:06-07	3035991
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-25 16:53:42-07	3035992
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-25 16:53:55-07	3035993
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-25 16:53:47-07	3035994
/	198.51.100.177	GET	200 OK	2016-07-25 16:53:12-07	3035995
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 16:53:55-07	3035996
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-25 16:53:49-07	3035997
/	192.0.2.203	GET	200 OK	2016-07-25 16:53:14-07	3035998
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-25 16:54:04-07	3035999
/	192.0.2.211	GET	200 OK	2016-07-25 16:53:19-07	3036000
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-25 16:54:19-07	3036001
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 16:54:01-07	3036002
/	198.51.100.42	GET	200 OK	2016-07-25 16:53:24-07	3036003
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-25 16:54:23-07	3036004
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-25 16:53:54-07	3036005
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-25 16:54:14-07	3036006
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-25 16:54:18-07	3036007
/	192.0.2.3	GET	200 OK	2016-07-25 16:53:28-07	3036008
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 16:53:56-07	3036009
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 16:53:52-07	3036010
/	198.51.100.121	GET	200 OK	2016-07-25 16:53:34-07	3036011
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-25 16:54:05-07	3036012
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 16:54:32-07	3036013
/	198.51.100.239	GET	200 OK	2016-07-25 16:53:40-07	3036014
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-25 16:53:57-07	3036015
/	198.51.100.173	GET	200 OK	2016-07-25 16:53:44-07	3036016
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-25 16:54:18-07	3036017
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-25 16:54:16-07	3036018
/	198.51.100.221	GET	200 OK	2016-07-25 16:53:45-07	3036019
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 16:54:28-07	3036020
/	198.51.100.215	GET	200 OK	2016-07-25 16:53:47-07	3036021
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-25 16:54:33-07	3036022
/	198.51.100.14	GET	200 OK	2016-07-25 16:53:57-07	3036023
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 16:54:56-07	3036024
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-25 16:54:27-07	3036025
/	203.0.113.107	GET	200 OK	2016-07-25 16:54:06-07	3036026
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-25 16:54:29-07	3036027
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 16:54:53-07	3036028
/	192.0.2.181	GET	200 OK	2016-07-25 16:54:09-07	3036029
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-25 16:55:06-07	3036030
/	203.0.113.139	GET	200 OK	2016-07-25 16:54:11-07	3036031
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 16:54:47-07	3036032
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 16:54:45-07	3036033
/	192.0.2.9	GET	200 OK	2016-07-25 16:54:16-07	3036034
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-25 16:54:59-07	3036035
/	192.0.2.249	GET	200 OK	2016-07-25 16:54:17-07	3036036
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 16:54:42-07	3036037
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-25 16:54:40-07	3036038
/	198.51.100.161	GET	200 OK	2016-07-25 16:54:21-07	3036039
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-25 16:55:11-07	3036040
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-25 16:54:49-07	3036041
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-25 16:55:11-07	3036042
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 16:55:14-07	3036043
/	198.51.100.115	GET	200 OK	2016-07-25 16:54:28-07	3036044
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 16:55:01-07	3036045
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 16:54:58-07	3036046
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-25 16:55:21-07	3036047
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-25 16:54:55-07	3036048
/	192.0.2.234	GET	200 OK	2016-07-25 16:54:30-07	3036049
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-25 16:55:24-07	3036050
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-25 16:54:51-07	3036051
/	192.0.2.44	GET	200 OK	2016-07-25 16:54:35-07	3036052
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-25 16:54:59-07	3036053
/	198.51.100.114	GET	200 OK	2016-07-25 16:54:45-07	3036054
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 16:55:25-07	3036055
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 16:55:01-07	3036056
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 16:55:12-07	3036057
/	203.0.113.82	GET	200 OK	2016-07-25 16:54:50-07	3036058
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-25 16:55:37-07	3036059
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 16:55:36-07	3036060
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 16:55:47-07	3036061
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 16:55:13-07	3036062
/	198.51.100.64	GET	200 OK	2016-07-25 16:54:54-07	3036063
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 16:55:38-07	3036064
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 16:55:20-07	3036065
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-25 16:55:41-07	3036066
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-25 16:55:45-07	3036067
/	192.0.2.76	GET	200 OK	2016-07-25 16:54:56-07	3036068
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 16:55:15-07	3036069
/	203.0.113.141	GET	200 OK	2016-07-25 16:55:05-07	3036070
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-25 16:55:31-07	3036071
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 16:55:52-07	3036072
/	198.51.100.81	GET	200 OK	2016-07-25 16:55:08-07	3036073
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 16:55:49-07	3036074
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-25 16:55:44-07	3036075
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-25 16:55:34-07	3036076
/	198.51.100.160	GET	200 OK	2016-07-25 16:55:09-07	3036077
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-25 16:55:46-07	3036078
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-25 16:56:04-07	3036079
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 16:55:25-07	3036080
/	203.0.113.241	GET	200 OK	2016-07-25 16:55:19-07	3036081
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 16:55:45-07	3036082
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 16:56:03-07	3036083
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 16:56:10-07	3036084
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-25 16:55:34-07	3036085
/	198.51.100.123	GET	200 OK	2016-07-25 16:55:20-07	3036086
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 16:56:19-07	3036087
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-25 16:56:16-07	3036088
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 16:56:10-07	3036089
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 16:56:05-07	3036090
/	198.51.100.195	GET	200 OK	2016-07-25 16:55:27-07	3036091
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-25 16:55:50-07	3036092
/	203.0.113.189	GET	200 OK	2016-07-25 16:55:29-07	3036093
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 16:55:55-07	3036094
/article/bad-things-gonev	203.0.113.189	GET	404 NOT FOUND	2016-07-25 16:56:07-07	3036095
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 16:56:03-07	3036096
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 16:56:06-07	3036097
/	192.0.2.159	GET	200 OK	2016-07-25 16:55:39-07	3036098
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-25 16:56:04-07	3036099
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 16:56:24-07	3036100
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-25 16:56:14-07	3036101
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-25 16:56:30-07	3036102
/	203.0.113.196	GET	200 OK	2016-07-25 16:55:49-07	3036103
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 16:56:19-07	3036104
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-25 16:56:17-07	3036105
/	198.51.100.128	GET	200 OK	2016-07-25 16:55:50-07	3036106
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-25 16:56:39-07	3036107
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-25 16:56:49-07	3036108
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-25 16:56:42-07	3036109
/	198.51.100.68	GET	200 OK	2016-07-25 16:55:53-07	3036110
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-25 16:56:49-07	3036111
/	192.0.2.137	GET	200 OK	2016-07-25 16:56:03-07	3036112
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 16:56:54-07	3036113
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 16:56:59-07	3036114
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-25 16:56:30-07	3036115
/	203.0.113.186	GET	200 OK	2016-07-25 16:56:12-07	3036116
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-25 16:56:39-07	3036117
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-25 16:56:55-07	3036118
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-25 16:56:52-07	3036119
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-25 16:56:33-07	3036120
/	192.0.2.199	GET	200 OK	2016-07-25 16:56:21-07	3036121
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 16:57:19-07	3036122
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-25 16:56:51-07	3036123
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-25 16:57:20-07	3036124
/	198.51.100.167	GET	200 OK	2016-07-25 16:56:24-07	3036125
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 16:57:14-07	3036126
/	203.0.113.239	GET	200 OK	2016-07-25 16:56:32-07	3036127
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-25 16:56:49-07	3036128
/article/so-many-bearsi	203.0.113.239	GET	404 NOT FOUND	2016-07-25 16:57:29-07	3036129
/	198.51.100.41	GET	200 OK	2016-07-25 16:56:36-07	3036130
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 16:57:02-07	3036131
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 16:57:10-07	3036132
/	198.51.100.106	GET	200 OK	2016-07-25 16:56:39-07	3036133
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 16:57:37-07	3036134
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-25 16:57:10-07	3036135
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-25 16:57:29-07	3036136
/	203.0.113.70	GET	200 OK	2016-07-25 16:56:47-07	3036137
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 16:57:39-07	3036138
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 16:57:27-07	3036139
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 16:57:28-07	3036140
/	198.51.100.241	GET	200 OK	2016-07-25 16:56:55-07	3036141
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-25 16:57:41-07	3036142
/	198.51.100.188	GET	200 OK	2016-07-25 16:57:02-07	3036143
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-25 16:57:21-07	3036144
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-25 16:57:35-07	3036145
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-25 16:57:35-07	3036146
/	198.51.100.234	GET	200 OK	2016-07-25 16:57:11-07	3036147
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 16:57:45-07	3036148
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-25 16:57:40-07	3036149
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-25 16:57:26-07	3036150
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 16:58:02-07	3036151
/	198.51.100.211	GET	200 OK	2016-07-25 16:57:21-07	3036152
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 16:57:42-07	3036153
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 16:57:54-07	3036154
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-25 16:57:56-07	3036155
/	192.0.2.194	GET	200 OK	2016-07-25 16:57:28-07	3036156
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-25 16:58:09-07	3036157
/	203.0.113.29	GET	200 OK	2016-07-25 16:57:36-07	3036158
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-25 16:58:15-07	3036159
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 16:58:31-07	3036160
/	192.0.2.79	GET	200 OK	2016-07-25 16:57:46-07	3036161
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-25 16:58:43-07	3036162
/	203.0.113.214	GET	200 OK	2016-07-25 16:57:54-07	3036163
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 16:58:54-07	3036164
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 16:58:39-07	3036165
/	198.51.100.240	GET	200 OK	2016-07-25 16:57:58-07	3036166
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-25 16:58:45-07	3036167
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-25 16:58:31-07	3036168
/	203.0.113.18	GET	200 OK	2016-07-25 16:58:02-07	3036169
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 16:58:19-07	3036170
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 16:58:32-07	3036171
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 16:58:27-07	3036172
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 16:58:58-07	3036173
/	192.0.2.68	GET	200 OK	2016-07-25 16:58:03-07	3036174
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-25 16:58:39-07	3036175
/	203.0.113.182	GET	200 OK	2016-07-25 16:58:09-07	3036176
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 16:58:40-07	3036177
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 16:58:37-07	3036178
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 16:58:45-07	3036179
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-25 16:58:41-07	3036180
/	203.0.113.54	GET	200 OK	2016-07-25 16:58:10-07	3036181
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 16:59:01-07	3036182
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 16:58:26-07	3036183
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 16:58:40-07	3036184
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 16:58:26-07	3036185
/	198.51.100.210	GET	200 OK	2016-07-25 16:58:15-07	3036186
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-25 16:58:45-07	3036187
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-25 16:58:31-07	3036188
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-25 16:58:59-07	3036189
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 16:59:02-07	3036190
/	203.0.113.85	GET	200 OK	2016-07-25 16:58:17-07	3036191
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 16:59:14-07	3036192
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 16:58:46-07	3036193
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 16:59:08-07	3036194
/	198.51.100.36	GET	200 OK	2016-07-25 16:58:21-07	3036195
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 16:58:48-07	3036196
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-25 16:58:48-07	3036197
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-25 16:59:08-07	3036198
/	203.0.113.98	GET	200 OK	2016-07-25 16:58:30-07	3036199
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 16:59:27-07	3036200
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 16:59:15-07	3036201
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-25 16:59:17-07	3036202
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-25 16:58:57-07	3036203
/	198.51.100.198	GET	200 OK	2016-07-25 16:58:31-07	3036204
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-25 16:59:04-07	3036205
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 16:59:23-07	3036206
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-25 16:59:13-07	3036207
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-25 16:59:19-07	3036208
/	198.51.100.202	GET	200 OK	2016-07-25 16:58:41-07	3036209
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-25 16:59:13-07	3036210
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-25 16:59:01-07	3036211
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-25 16:59:20-07	3036212
/	192.0.2.130	GET	200 OK	2016-07-25 16:58:43-07	3036213
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-25 16:59:36-07	3036214
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-25 16:59:36-07	3036215
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-25 16:59:09-07	3036216
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-25 16:59:06-07	3036217
/	192.0.2.87	GET	200 OK	2016-07-25 16:58:49-07	3036218
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-25 16:59:32-07	3036219
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-25 16:59:26-07	3036220
/	198.51.100.122	GET	200 OK	2016-07-25 16:58:54-07	3036221
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-25 16:59:40-07	3036222
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-25 16:59:44-07	3036223
/	198.51.100.208	GET	200 OK	2016-07-25 16:58:55-07	3036224
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 16:59:22-07	3036225
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 16:59:11-07	3036226
/	203.0.113.6	GET	200 OK	2016-07-25 16:59:02-07	3036227
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-25 16:59:20-07	3036228
/	192.0.2.20	GET	200 OK	2016-07-25 16:59:09-07	3036229
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-25 16:59:38-07	3036230
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 16:59:56-07	3036231
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-25 17:00:03-07	3036232
/	192.0.2.159	GET	200 OK	2016-07-25 16:59:18-07	3036233
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-25 16:59:34-07	3036234
/	198.51.100.39	GET	200 OK	2016-07-25 16:59:25-07	3036235
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-25 16:59:44-07	3036236
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-25 16:59:58-07	3036237
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 16:59:46-07	3036238
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-25 16:59:58-07	3036239
/	198.51.100.250	GET	200 OK	2016-07-25 16:59:31-07	3036240
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 17:00:10-07	3036241
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 17:00:16-07	3036242
/	203.0.113.56	GET	200 OK	2016-07-25 16:59:40-07	3036243
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-25 16:59:57-07	3036244
/	203.0.113.87	GET	200 OK	2016-07-25 16:59:42-07	3036245
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-25 17:00:19-07	3036246
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-25 17:00:10-07	3036247
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-25 17:00:04-07	3036248
/	198.51.100.229	GET	200 OK	2016-07-25 16:59:43-07	3036249
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-25 17:00:19-07	3036250
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-25 17:00:10-07	3036251
/	192.0.2.238	GET	200 OK	2016-07-25 16:59:51-07	3036252
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 17:00:48-07	3036253
/	192.0.2.60	GET	200 OK	2016-07-25 16:59:54-07	3036254
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-25 17:00:49-07	3036255
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-25 17:00:52-07	3036256
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-25 17:00:22-07	3036257
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 17:00:31-07	3036258
/	203.0.113.88	GET	200 OK	2016-07-25 17:00:01-07	3036259
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-25 17:00:45-07	3036260
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-25 17:00:27-07	3036261
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-25 17:00:26-07	3036262
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-25 17:00:56-07	3036263
/	192.0.2.242	GET	200 OK	2016-07-25 17:00:11-07	3036264
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 17:00:45-07	3036265
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 17:01:06-07	3036266
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 17:00:36-07	3036267
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-25 17:01:11-07	3036268
/	198.51.100.59	GET	200 OK	2016-07-25 17:00:20-07	3036269
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 17:01:16-07	3036270
/	198.51.100.192	GET	200 OK	2016-07-25 17:00:23-07	3036271
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-25 17:01:15-07	3036272
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 17:01:17-07	3036273
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-25 17:00:45-07	3036274
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 17:00:44-07	3036275
/	192.0.2.45	GET	200 OK	2016-07-25 17:00:24-07	3036276
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-25 17:01:24-07	3036277
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 17:01:03-07	3036278
/	198.51.100.158	GET	200 OK	2016-07-25 17:00:25-07	3036279
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-25 17:01:03-07	3036280
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-25 17:00:50-07	3036281
/	203.0.113.158	GET	200 OK	2016-07-25 17:00:30-07	3036282
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-25 17:01:15-07	3036283
/	198.51.100.200	GET	200 OK	2016-07-25 17:00:37-07	3036284
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-25 17:00:53-07	3036285
/	192.0.2.75	GET	200 OK	2016-07-25 17:00:39-07	3036286
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-25 17:01:12-07	3036287
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-25 17:01:21-07	3036288
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-25 17:01:15-07	3036289
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-25 17:01:37-07	3036290
/	198.51.100.153	GET	200 OK	2016-07-25 17:00:46-07	3036291
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 17:01:09-07	3036292
/	203.0.113.145	GET	200 OK	2016-07-25 17:00:51-07	3036293
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-25 17:01:41-07	3036294
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-25 17:01:43-07	3036295
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 17:01:17-07	3036296
/	203.0.113.211	GET	200 OK	2016-07-25 17:01:00-07	3036297
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-25 17:01:54-07	3036298
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 17:01:44-07	3036299
/	203.0.113.161	GET	200 OK	2016-07-25 17:01:07-07	3036300
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-25 17:01:39-07	3036301
/	203.0.113.15	GET	200 OK	2016-07-25 17:01:17-07	3036302
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 17:02:05-07	3036303
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-25 17:02:07-07	3036304
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-25 17:01:51-07	3036305
/	192.0.2.159	GET	200 OK	2016-07-25 17:01:25-07	3036306
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-25 17:02:24-07	3036307
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-25 17:02:03-07	3036308
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 17:02:24-07	3036309
/	192.0.2.55	GET	200 OK	2016-07-25 17:01:31-07	3036310
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-25 17:01:46-07	3036311
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-25 17:02:28-07	3036312
/	198.51.100.44	GET	200 OK	2016-07-25 17:01:39-07	3036313
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-25 17:01:54-07	3036314
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-25 17:02:39-07	3036315
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-25 17:02:15-07	3036316
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-25 17:02:01-07	3036317
/	203.0.113.215	GET	200 OK	2016-07-25 17:01:40-07	3036318
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 17:02:32-07	3036319
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 17:02:05-07	3036320
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-25 17:02:40-07	3036321
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 17:02:29-07	3036322
/	198.51.100.243	GET	200 OK	2016-07-25 17:01:43-07	3036323
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 17:02:04-07	3036324
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-25 17:01:58-07	3036325
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-25 17:02:25-07	3036326
/	192.0.2.182	GET	200 OK	2016-07-25 17:01:47-07	3036327
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 17:02:29-07	3036328
/	192.0.2.183	GET	200 OK	2016-07-25 17:01:53-07	3036329
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-25 17:02:49-07	3036330
/	198.51.100.195	GET	200 OK	2016-07-25 17:02:02-07	3036331
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-25 17:02:41-07	3036332
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 17:02:52-07	3036333
/	198.51.100.190	GET	200 OK	2016-07-25 17:02:08-07	3036334
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-25 17:02:55-07	3036335
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-25 17:02:45-07	3036336
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-25 17:02:37-07	3036337
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-25 17:02:49-07	3036338
/	203.0.113.141	GET	200 OK	2016-07-25 17:02:18-07	3036339
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 17:02:59-07	3036340
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-25 17:02:51-07	3036341
/	192.0.2.240	GET	200 OK	2016-07-25 17:02:26-07	3036342
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-25 17:03:26-07	3036343
/	192.0.2.38	GET	200 OK	2016-07-25 17:02:34-07	3036344
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-25 17:03:07-07	3036345
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-25 17:03:34-07	3036346
/	203.0.113.204	GET	200 OK	2016-07-25 17:02:37-07	3036347
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 17:03:06-07	3036348
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-25 17:03:12-07	3036349
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 17:02:53-07	3036350
/	198.51.100.183	GET	200 OK	2016-07-25 17:02:42-07	3036351
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-25 17:03:05-07	3036352
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 17:03:22-07	3036353
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 17:03:37-07	3036354
/	203.0.113.96	GET	200 OK	2016-07-25 17:02:47-07	3036355
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 17:03:37-07	3036356
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-25 17:03:38-07	3036357
/	198.51.100.81	GET	200 OK	2016-07-25 17:02:52-07	3036358
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-25 17:03:47-07	3036359
/	192.0.2.59	GET	200 OK	2016-07-25 17:03:01-07	3036360
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 17:03:58-07	3036361
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-25 17:03:31-07	3036362
/	192.0.2.236	GET	200 OK	2016-07-25 17:03:08-07	3036363
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-25 17:03:47-07	3036364
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-25 17:04:04-07	3036365
/	198.51.100.61	GET	200 OK	2016-07-25 17:03:17-07	3036366
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-25 17:03:44-07	3036367
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-25 17:03:52-07	3036368
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-25 17:04:12-07	3036369
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-25 17:04:01-07	3036370
/	192.0.2.66	GET	200 OK	2016-07-25 17:03:21-07	3036371
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-25 17:04:14-07	3036372
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-25 17:03:42-07	3036373
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-25 17:03:53-07	3036374
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 17:03:47-07	3036375
/	192.0.2.166	GET	200 OK	2016-07-25 17:03:30-07	3036376
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 17:03:53-07	3036377
/	203.0.113.168	GET	200 OK	2016-07-25 17:03:40-07	3036378
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-25 17:03:57-07	3036379
/	198.51.100.8	GET	200 OK	2016-07-25 17:03:47-07	3036380
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-25 17:04:28-07	3036381
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-25 17:04:38-07	3036382
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 17:04:25-07	3036383
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-25 17:04:07-07	3036385
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-25 17:04:16-07	3036386
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-25 17:04:30-07	3036387
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-25 17:04:28-07	3036388
/	192.0.2.118	GET	200 OK	2016-07-25 17:03:52-07	3036389
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-25 17:04:34-07	3036390
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-25 17:04:14-07	3036391
/	192.0.2.214	GET	200 OK	2016-07-25 17:03:58-07	3036392
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-25 17:04:34-07	3036393
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 17:04:48-07	3036394
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 17:04:57-07	3036395
/	203.0.113.114	GET	200 OK	2016-07-25 17:04:05-07	3036396
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 17:04:31-07	3036397
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 17:04:20-07	3036398
/	203.0.113.88	GET	200 OK	2016-07-25 17:04:09-07	3036399
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-25 17:04:51-07	3036400
/	203.0.113.182	GET	200 OK	2016-07-25 17:04:19-07	3036401
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-25 17:04:37-07	3036402
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 17:05:05-07	3036403
/	192.0.2.130	GET	200 OK	2016-07-25 17:04:21-07	3036404
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 17:04:48-07	3036405
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-25 17:05:06-07	3036406
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-25 17:05:05-07	3036407
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-25 17:05:03-07	3036408
/	203.0.113.116	GET	200 OK	2016-07-25 17:04:24-07	3036409
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-25 17:05:07-07	3036410
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-25 17:04:50-07	3036411
/	198.51.100.16	GET	200 OK	2016-07-25 17:04:27-07	3036412
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 17:04:52-07	3036413
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-25 17:05:06-07	3036414
/	192.0.2.224	GET	200 OK	2016-07-25 17:04:32-07	3036415
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 17:05:02-07	3036416
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 17:05:09-07	3036417
/	198.51.100.141	GET	200 OK	2016-07-25 17:04:37-07	3036418
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 17:04:54-07	3036419
/	203.0.113.37	GET	200 OK	2016-07-25 17:04:44-07	3036420
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 17:05:02-07	3036421
/	198.51.100.69	GET	200 OK	2016-07-25 17:04:45-07	3036422
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 17:05:04-07	3036423
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 17:05:43-07	3036424
/	192.0.2.187	GET	200 OK	2016-07-25 17:04:55-07	3036425
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-25 17:05:36-07	3036426
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 17:05:37-07	3036427
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-25 17:05:53-07	3036428
/	203.0.113.99	GET	200 OK	2016-07-25 17:05:04-07	3036429
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-25 17:05:46-07	3036430
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 17:05:41-07	3036431
/	198.51.100.157	GET	200 OK	2016-07-25 17:05:05-07	3036432
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-25 17:05:54-07	3036433
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-25 17:05:40-07	3036434
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-25 17:05:43-07	3036435
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-25 17:05:35-07	3036436
/	203.0.113.52	GET	200 OK	2016-07-25 17:05:12-07	3036437
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-25 17:05:54-07	3036438
/	203.0.113.29	GET	200 OK	2016-07-25 17:05:19-07	3036439
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-25 17:05:46-07	3036440
/	198.51.100.30	GET	200 OK	2016-07-25 17:05:29-07	3036441
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 17:06:21-07	3036442
/	192.0.2.103	GET	200 OK	2016-07-25 17:05:34-07	3036443
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-25 17:06:18-07	3036444
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 17:06:00-07	3036445
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 17:06:34-07	3036446
/	192.0.2.201	GET	200 OK	2016-07-25 17:05:38-07	3036447
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 17:06:02-07	3036448
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-25 17:06:09-07	3036449
/	198.51.100.134	GET	200 OK	2016-07-25 17:05:42-07	3036450
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-25 17:05:57-07	3036451
/	192.0.2.111	GET	200 OK	2016-07-25 17:05:48-07	3036452
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 17:06:24-07	3036453
/	192.0.2.221	GET	200 OK	2016-07-25 17:05:52-07	3036454
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-25 17:06:21-07	3036455
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-25 17:06:40-07	3036456
/	203.0.113.162	GET	200 OK	2016-07-25 17:06:02-07	3036457
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 17:06:25-07	3036458
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-25 17:06:56-07	3036459
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-25 17:06:32-07	3036460
/	192.0.2.2	GET	200 OK	2016-07-25 17:06:04-07	3036461
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-25 17:06:35-07	3036462
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-25 17:07:02-07	3036463
/	198.51.100.5	GET	200 OK	2016-07-25 17:06:10-07	3036464
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 17:06:37-07	3036465
/	192.0.2.69	GET	200 OK	2016-07-25 17:06:17-07	3036466
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-25 17:07:08-07	3036467
/	192.0.2.11	GET	200 OK	2016-07-25 17:06:21-07	3036468
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 17:07:17-07	3036469
/	203.0.113.240	GET	200 OK	2016-07-25 17:06:25-07	3036470
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-25 17:07:03-07	3036471
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-25 17:07:06-07	3036472
/	192.0.2.249	GET	200 OK	2016-07-25 17:06:27-07	3036473
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 17:07:17-07	3036474
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-25 17:06:59-07	3036475
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 17:07:15-07	3036476
/	192.0.2.227	GET	200 OK	2016-07-25 17:06:31-07	3036477
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-25 17:07:22-07	3036478
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-25 17:07:11-07	3036479
/	192.0.2.67	GET	200 OK	2016-07-25 17:06:32-07	3036480
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-25 17:07:11-07	3036481
/	192.0.2.168	GET	200 OK	2016-07-25 17:06:34-07	3036482
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 17:06:54-07	3036483
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-25 17:06:57-07	3036484
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-25 17:06:50-07	3036485
/	192.0.2.227	GET	200 OK	2016-07-25 17:06:37-07	3036486
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-25 17:07:00-07	3036487
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-25 17:06:52-07	3036488
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-25 17:07:24-07	3036489
/	198.51.100.95	GET	200 OK	2016-07-25 17:06:41-07	3036490
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 17:07:03-07	3036491
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-25 17:07:10-07	3036492
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 17:07:41-07	3036493
/	203.0.113.97	GET	200 OK	2016-07-25 17:06:46-07	3036494
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-25 17:07:37-07	3036495
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-25 17:07:12-07	3036496
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-25 17:07:39-07	3036497
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 17:07:33-07	3036498
/	192.0.2.15	GET	200 OK	2016-07-25 17:06:52-07	3036499
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-25 17:07:20-07	3036500
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-25 17:07:09-07	3036501
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-25 17:07:32-07	3036502
/	192.0.2.161	GET	200 OK	2016-07-25 17:07:02-07	3036503
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-25 17:07:47-07	3036504
/	203.0.113.151	GET	200 OK	2016-07-25 17:07:08-07	3036505
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-25 17:07:34-07	3036506
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-25 17:07:39-07	3036507
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-25 17:07:47-07	3036508
/	192.0.2.174	GET	200 OK	2016-07-25 17:07:14-07	3036509
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 17:07:30-07	3036510
/	203.0.113.61	GET	200 OK	2016-07-25 17:07:22-07	3036511
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-25 17:08:02-07	3036512
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 17:08:05-07	3036513
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 17:07:45-07	3036514
/	198.51.100.103	GET	200 OK	2016-07-25 17:07:31-07	3036515
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 17:08:10-07	3036516
/	198.51.100.197	GET	200 OK	2016-07-25 17:07:39-07	3036517
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 17:08:18-07	3036518
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 17:08:31-07	3036519
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-25 17:08:00-07	3036520
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 17:08:14-07	3036521
/	192.0.2.123	GET	200 OK	2016-07-25 17:07:46-07	3036522
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 17:08:27-07	3036523
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 17:08:24-07	3036524
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-25 17:08:46-07	3036525
/	203.0.113.141	GET	200 OK	2016-07-25 17:07:55-07	3036526
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 17:08:15-07	3036527
/	203.0.113.118	GET	200 OK	2016-07-25 17:07:57-07	3036528
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-25 17:08:39-07	3036529
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 17:08:38-07	3036530
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-25 17:08:51-07	3036531
/	203.0.113.226	GET	200 OK	2016-07-25 17:08:06-07	3036532
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-25 17:09:06-07	3036533
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-25 17:08:27-07	3036534
/	192.0.2.240	GET	200 OK	2016-07-25 17:08:07-07	3036535
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 17:09:03-07	3036536
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 17:08:37-07	3036537
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 17:08:36-07	3036538
/	192.0.2.6	GET	200 OK	2016-07-25 17:08:10-07	3036539
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-25 17:08:41-07	3036540
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-25 17:08:45-07	3036541
/	198.51.100.47	GET	200 OK	2016-07-25 17:08:19-07	3036542
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 17:09:03-07	3036543
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 17:08:55-07	3036544
/	198.51.100.4	GET	200 OK	2016-07-25 17:08:29-07	3036545
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-25 17:09:12-07	3036546
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-25 17:09:09-07	3036547
/	203.0.113.242	GET	200 OK	2016-07-25 17:08:36-07	3036548
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-25 17:09:33-07	3036549
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-25 17:09:33-07	3036550
/	203.0.113.78	GET	200 OK	2016-07-25 17:08:42-07	3036551
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-25 17:09:03-07	3036552
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-25 17:09:07-07	3036553
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-25 17:09:27-07	3036554
/	198.51.100.235	GET	200 OK	2016-07-25 17:08:50-07	3036555
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-25 17:09:28-07	3036556
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-25 17:09:48-07	3036557
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-25 17:09:14-07	3036558
/	192.0.2.63	GET	200 OK	2016-07-25 17:08:51-07	3036559
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 17:09:39-07	3036560
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 17:09:22-07	3036561
/	198.51.100.49	GET	200 OK	2016-07-25 17:08:57-07	3036562
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-25 17:09:27-07	3036563
/	203.0.113.138	GET	200 OK	2016-07-25 17:09:04-07	3036564
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-25 17:09:56-07	3036565
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 17:09:28-07	3036566
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-25 17:09:40-07	3036567
/	203.0.113.48	GET	200 OK	2016-07-25 17:09:12-07	3036568
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-25 17:09:37-07	3036569
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-25 17:09:57-07	3036570
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 17:09:44-07	3036571
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-25 17:09:29-07	3036572
/	198.51.100.230	GET	200 OK	2016-07-25 17:09:19-07	3036573
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 17:09:36-07	3036574
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-25 17:09:43-07	3036575
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-25 17:10:12-07	3036576
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-25 17:09:57-07	3036577
/	198.51.100.53	GET	200 OK	2016-07-25 17:09:26-07	3036578
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 17:09:54-07	3036579
/	192.0.2.141	GET	200 OK	2016-07-25 17:09:33-07	3036580
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-25 17:10:25-07	3036581
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-25 17:09:52-07	3036582
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-25 17:10:14-07	3036583
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-25 17:09:52-07	3036584
/	203.0.113.222	GET	200 OK	2016-07-25 17:09:37-07	3036585
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 17:10:00-07	3036586
/	198.51.100.22	GET	200 OK	2016-07-25 17:09:41-07	3036587
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 17:10:40-07	3036588
/	198.51.100.132	GET	200 OK	2016-07-25 17:09:48-07	3036589
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-25 17:10:17-07	3036590
/	192.0.2.175	GET	200 OK	2016-07-25 17:09:56-07	3036591
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-25 17:10:48-07	3036592
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-25 17:10:32-07	3036593
/	192.0.2.97	GET	200 OK	2016-07-25 17:09:58-07	3036594
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-25 17:10:27-07	3036595
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-25 17:10:40-07	3036596
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 17:10:30-07	3036597
/	198.51.100.134	GET	200 OK	2016-07-25 17:10:01-07	3036598
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 17:10:42-07	3036599
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-25 17:10:27-07	3036600
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 17:10:47-07	3036601
/	203.0.113.166	GET	200 OK	2016-07-25 17:10:10-07	3036602
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 17:10:51-07	3036603
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-25 17:10:40-07	3036604
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 17:11:02-07	3036605
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 17:11:06-07	3036606
/	192.0.2.252	GET	200 OK	2016-07-25 17:10:17-07	3036607
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-25 17:11:09-07	3036608
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 17:10:55-07	3036609
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 17:10:51-07	3036610
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-25 17:10:46-07	3036611
/	203.0.113.85	GET	200 OK	2016-07-25 17:10:21-07	3036612
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 17:11:00-07	3036613
/	203.0.113.84	GET	200 OK	2016-07-25 17:10:22-07	3036614
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-25 17:11:21-07	3036615
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-25 17:11:11-07	3036616
/	203.0.113.46	GET	200 OK	2016-07-25 17:10:24-07	3036617
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 17:10:54-07	3036618
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-25 17:11:20-07	3036619
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 17:11:08-07	3036620
/	203.0.113.187	GET	200 OK	2016-07-25 17:10:25-07	3036621
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 17:11:10-07	3036622
/	192.0.2.46	GET	200 OK	2016-07-25 17:10:32-07	3036623
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-25 17:11:07-07	3036624
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 17:11:30-07	3036625
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 17:11:03-07	3036626
/	192.0.2.143	GET	200 OK	2016-07-25 17:10:36-07	3036627
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-25 17:10:56-07	3036628
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 17:11:23-07	3036629
/	203.0.113.26	GET	200 OK	2016-07-25 17:10:37-07	3036630
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-25 17:11:09-07	3036631
/	203.0.113.55	GET	200 OK	2016-07-25 17:10:46-07	3036632
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 17:11:29-07	3036633
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 17:11:22-07	3036634
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-25 17:11:04-07	3036635
/	203.0.113.97	GET	200 OK	2016-07-25 17:10:49-07	3036636
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 17:11:16-07	3036637
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-25 17:11:34-07	3036638
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-25 17:11:36-07	3036639
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-25 17:11:20-07	3036640
/	198.51.100.163	GET	200 OK	2016-07-25 17:10:57-07	3036641
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-25 17:11:43-07	3036642
/	203.0.113.100	GET	200 OK	2016-07-25 17:11:03-07	3036643
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-25 17:11:40-07	3036644
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 17:11:57-07	3036645
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 17:11:38-07	3036646
/	192.0.2.76	GET	200 OK	2016-07-25 17:11:05-07	3036647
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-25 17:11:55-07	3036648
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-25 17:11:47-07	3036649
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-25 17:11:24-07	3036650
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-25 17:11:21-07	3036651
/	198.51.100.226	GET	200 OK	2016-07-25 17:11:15-07	3036652
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 17:11:33-07	3036653
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-25 17:11:42-07	3036654
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 17:12:08-07	3036655
/	203.0.113.215	GET	200 OK	2016-07-25 17:11:21-07	3036656
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-25 17:11:40-07	3036657
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-25 17:12:00-07	3036658
/	192.0.2.54	GET	200 OK	2016-07-25 17:11:25-07	3036659
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-25 17:12:20-07	3036660
/	192.0.2.248	GET	200 OK	2016-07-25 17:11:33-07	3036661
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-25 17:12:20-07	3036662
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-25 17:11:55-07	3036663
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-25 17:12:33-07	3036664
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-25 17:12:22-07	3036665
/	192.0.2.121	GET	200 OK	2016-07-25 17:11:37-07	3036666
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-25 17:11:55-07	3036667
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 17:11:52-07	3036668
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 17:12:12-07	3036669
/	192.0.2.37	GET	200 OK	2016-07-25 17:11:42-07	3036670
/	203.0.113.156	GET	200 OK	2016-07-25 19:07:15-07	3041046
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-25 17:12:35-07	3036671
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-25 17:12:41-07	3036672
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-25 17:12:22-07	3036673
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 17:12:25-07	3036674
/	192.0.2.180	GET	200 OK	2016-07-25 17:11:48-07	3036675
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-25 17:12:04-07	3036676
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-25 17:12:06-07	3036677
/	203.0.113.85	GET	200 OK	2016-07-25 17:11:49-07	3036678
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 17:12:40-07	3036679
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-25 17:12:07-07	3036680
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 17:12:45-07	3036681
/	192.0.2.123	GET	200 OK	2016-07-25 17:11:51-07	3036682
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-25 17:12:19-07	3036683
/	203.0.113.132	GET	200 OK	2016-07-25 17:11:53-07	3036684
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-25 17:12:30-07	3036685
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-25 17:12:21-07	3036686
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-25 17:12:19-07	3036687
/	203.0.113.59	GET	200 OK	2016-07-25 17:11:57-07	3036688
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-25 17:12:40-07	3036689
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-25 17:12:18-07	3036690
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-25 17:12:30-07	3036691
/	203.0.113.204	GET	200 OK	2016-07-25 17:12:07-07	3036692
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-25 17:13:01-07	3036693
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-25 17:13:04-07	3036694
/	192.0.2.38	GET	200 OK	2016-07-25 17:12:15-07	3036695
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 17:13:02-07	3036696
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 17:12:53-07	3036697
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 17:12:50-07	3036698
/	192.0.2.10	GET	200 OK	2016-07-25 17:12:18-07	3036699
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-25 17:12:35-07	3036700
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-25 17:12:34-07	3036701
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-25 17:12:47-07	3036702
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-25 17:12:47-07	3036703
/	198.51.100.182	GET	200 OK	2016-07-25 17:12:28-07	3036704
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-25 17:13:01-07	3036705
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 17:13:15-07	3036706
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 17:13:05-07	3036707
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 17:13:12-07	3036708
/	203.0.113.83	GET	200 OK	2016-07-25 17:12:37-07	3036709
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-25 17:13:32-07	3036710
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-25 17:13:01-07	3036711
/	203.0.113.121	GET	200 OK	2016-07-25 17:12:44-07	3036712
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-25 17:12:59-07	3036713
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 17:13:03-07	3036714
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-25 17:13:13-07	3036715
/	198.51.100.180	GET	200 OK	2016-07-25 17:12:49-07	3036716
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-25 17:13:20-07	3036717
/	203.0.113.249	GET	200 OK	2016-07-25 17:12:52-07	3036718
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 17:13:10-07	3036719
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-25 17:13:14-07	3036720
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-25 17:13:45-07	3036721
/	203.0.113.250	GET	200 OK	2016-07-25 17:12:57-07	3036722
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-25 17:13:14-07	3036723
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-25 17:13:28-07	3036724
/	192.0.2.118	GET	200 OK	2016-07-25 17:12:58-07	3036725
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-25 17:13:48-07	3036726
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-25 17:13:54-07	3036727
/	192.0.2.213	GET	200 OK	2016-07-25 17:12:59-07	3036728
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-25 17:13:39-07	3036729
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-25 17:13:23-07	3036730
/	203.0.113.53	GET	200 OK	2016-07-25 17:13:06-07	3036731
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 17:13:33-07	3036732
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 17:13:37-07	3036733
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-25 17:13:38-07	3036734
/	192.0.2.77	GET	200 OK	2016-07-25 17:13:07-07	3036735
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 17:13:46-07	3036736
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 17:13:33-07	3036737
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 17:13:33-07	3036738
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 17:13:35-07	3036739
/	192.0.2.166	GET	200 OK	2016-07-25 17:13:08-07	3036740
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 17:13:56-07	3036741
/	198.51.100.173	GET	200 OK	2016-07-25 17:13:13-07	3036742
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-25 17:13:38-07	3036743
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 17:13:36-07	3036744
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 17:13:32-07	3036745
/	198.51.100.50	GET	200 OK	2016-07-25 17:13:21-07	3036746
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-25 17:14:19-07	3036747
/	198.51.100.249	GET	200 OK	2016-07-25 17:13:24-07	3036748
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 17:14:14-07	3036749
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 17:13:43-07	3036750
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 17:13:46-07	3036751
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 17:14:08-07	3036752
/	198.51.100.226	GET	200 OK	2016-07-25 17:13:27-07	3036753
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-25 17:14:11-07	3036754
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 17:14:16-07	3036755
/	192.0.2.178	GET	200 OK	2016-07-25 17:13:37-07	3036756
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-25 17:14:24-07	3036757
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 17:14:10-07	3036758
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-25 17:14:19-07	3036759
/	203.0.113.77	GET	200 OK	2016-07-25 17:13:38-07	3036760
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-25 17:14:09-07	3036761
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-25 17:14:14-07	3036762
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-25 17:14:19-07	3036763
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-25 17:14:36-07	3036764
/	203.0.113.115	GET	200 OK	2016-07-25 17:13:40-07	3036765
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-25 17:14:24-07	3036766
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-25 17:14:17-07	3036767
/	192.0.2.23	GET	200 OK	2016-07-25 17:13:43-07	3036768
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-25 17:14:20-07	3036769
/	203.0.113.57	GET	200 OK	2016-07-25 17:13:44-07	3036770
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-25 17:14:20-07	3036771
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-25 17:14:21-07	3036772
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-25 17:14:16-07	3036773
/	192.0.2.81	GET	200 OK	2016-07-25 17:13:52-07	3036774
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-25 17:14:26-07	3036775
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-25 17:14:15-07	3036776
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 17:14:10-07	3036777
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-25 17:14:20-07	3036778
/	198.51.100.16	GET	200 OK	2016-07-25 17:13:53-07	3036779
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 17:14:41-07	3036780
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 17:14:25-07	3036781
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 17:14:42-07	3036782
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 17:14:28-07	3036783
/	203.0.113.145	GET	200 OK	2016-07-25 17:14:01-07	3036784
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 17:14:22-07	3036785
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-25 17:14:19-07	3036786
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-25 17:14:53-07	3036787
/	203.0.113.194	GET	200 OK	2016-07-25 17:14:09-07	3036788
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 17:14:40-07	3036789
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 17:14:42-07	3036790
/	203.0.113.249	GET	200 OK	2016-07-25 17:14:18-07	3036791
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-25 17:15:06-07	3036792
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-25 17:14:55-07	3036793
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-25 17:14:36-07	3036794
/	198.51.100.16	GET	200 OK	2016-07-25 17:14:19-07	3036795
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-25 17:14:39-07	3036796
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-25 17:15:12-07	3036797
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 17:14:58-07	3036798
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-25 17:15:02-07	3036799
/	203.0.113.241	GET	200 OK	2016-07-25 17:14:21-07	3036800
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 17:14:45-07	3036801
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-25 17:15:14-07	3036802
/	198.51.100.229	GET	200 OK	2016-07-25 17:14:28-07	3036803
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-25 17:15:23-07	3036804
/	203.0.113.228	GET	200 OK	2016-07-25 17:14:33-07	3036805
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-25 17:15:04-07	3036806
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 17:15:27-07	3036807
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 17:15:26-07	3036808
/	192.0.2.56	GET	200 OK	2016-07-25 17:14:42-07	3036809
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-25 17:15:34-07	3036810
/	198.51.100.89	GET	200 OK	2016-07-25 17:14:45-07	3036811
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-25 17:15:05-07	3036812
/	192.0.2.247	GET	200 OK	2016-07-25 17:14:46-07	3036813
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-25 17:15:44-07	3036814
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-25 17:15:16-07	3036815
/	203.0.113.15	GET	200 OK	2016-07-25 17:14:49-07	3036816
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 17:15:08-07	3036817
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 17:15:30-07	3036818
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 17:15:04-07	3036819
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 17:15:39-07	3036820
/	192.0.2.42	GET	200 OK	2016-07-25 17:14:56-07	3036821
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 17:15:22-07	3036822
/	192.0.2.126	GET	200 OK	2016-07-25 17:14:58-07	3036823
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-25 17:15:42-07	3036824
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 17:15:53-07	3036825
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-25 17:15:52-07	3036826
/	198.51.100.182	GET	200 OK	2016-07-25 17:14:59-07	3036827
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-25 17:15:25-07	3036828
/	198.51.100.203	GET	200 OK	2016-07-25 17:15:07-07	3036829
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 17:16:05-07	3036830
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-25 17:15:35-07	3036831
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-25 17:15:49-07	3036832
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-25 17:15:27-07	3036833
/	203.0.113.59	GET	200 OK	2016-07-25 17:15:13-07	3036834
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-25 17:15:47-07	3036835
/	203.0.113.243	GET	200 OK	2016-07-25 17:15:15-07	3036836
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-25 17:16:04-07	3036837
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 17:15:30-07	3036838
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 17:15:45-07	3036839
/	198.51.100.26	GET	200 OK	2016-07-25 17:15:20-07	3036840
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-25 17:16:01-07	3036841
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-25 17:16:12-07	3036842
/	203.0.113.66	GET	200 OK	2016-07-25 17:15:22-07	3036843
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 17:15:41-07	3036844
/	192.0.2.64	GET	200 OK	2016-07-25 17:15:31-07	3036845
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-25 17:16:13-07	3036846
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-25 17:15:52-07	3036847
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-25 17:15:54-07	3036848
/	198.51.100.192	GET	200 OK	2016-07-25 17:15:41-07	3036849
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-25 17:16:04-07	3036850
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-25 17:16:23-07	3036851
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 17:16:15-07	3036852
/	192.0.2.13	GET	200 OK	2016-07-25 17:15:45-07	3036853
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-25 17:16:34-07	3036854
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 17:16:26-07	3036855
/	203.0.113.122	GET	200 OK	2016-07-25 17:15:49-07	3036856
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 17:16:12-07	3036857
/	203.0.113.217	GET	200 OK	2016-07-25 17:15:58-07	3036858
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 17:16:39-07	3036859
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-25 17:16:35-07	3036860
/	198.51.100.189	GET	200 OK	2016-07-25 17:16:02-07	3036861
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 17:16:21-07	3036862
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 17:16:58-07	3036863
/	198.51.100.9	GET	200 OK	2016-07-25 17:16:03-07	3036864
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 17:16:47-07	3036865
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-25 17:16:35-07	3036866
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 17:16:46-07	3036867
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-25 17:16:23-07	3036868
/	198.51.100.242	GET	200 OK	2016-07-25 17:16:05-07	3036869
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-25 17:16:52-07	3036870
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-25 17:16:50-07	3036871
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-25 17:17:01-07	3036872
/	203.0.113.22	GET	200 OK	2016-07-25 17:16:08-07	3036873
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-25 17:16:50-07	3036874
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-25 17:16:37-07	3036875
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-25 17:16:42-07	3036876
/	203.0.113.246	GET	200 OK	2016-07-25 17:16:15-07	3036877
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-25 17:17:02-07	3036878
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 17:17:09-07	3036879
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 17:17:09-07	3036880
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 17:16:42-07	3036881
/	198.51.100.166	GET	200 OK	2016-07-25 17:16:25-07	3036882
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 17:17:25-07	3036883
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 17:16:57-07	3036884
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 17:17:22-07	3036885
/article/candidate-is-jerkj	198.51.100.166	GET	404 NOT FOUND	2016-07-25 17:17:14-07	3036886
/	198.51.100.121	GET	200 OK	2016-07-25 17:16:28-07	3036887
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-25 17:16:45-07	3036888
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 17:17:04-07	3036889
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 17:16:54-07	3036890
/	198.51.100.229	GET	200 OK	2016-07-25 17:16:30-07	3036891
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-25 17:16:48-07	3036892
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 17:16:48-07	3036893
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-25 17:17:19-07	3036894
/	192.0.2.172	GET	200 OK	2016-07-25 17:16:31-07	3036895
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-25 17:16:56-07	3036896
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-25 17:17:16-07	3036897
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-25 17:16:58-07	3036898
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 17:17:09-07	3036899
/	203.0.113.136	GET	200 OK	2016-07-25 17:16:38-07	3036900
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 17:17:25-07	3036901
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-25 17:17:01-07	3036902
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 17:17:24-07	3036903
/	192.0.2.159	GET	200 OK	2016-07-25 17:16:41-07	3036904
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 17:17:22-07	3036905
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 17:17:23-07	3036906
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-25 17:17:15-07	3036907
/	198.51.100.250	GET	200 OK	2016-07-25 17:16:43-07	3036908
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 17:17:07-07	3036909
/	198.51.100.6	GET	200 OK	2016-07-25 17:16:49-07	3036910
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-25 17:17:27-07	3036911
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-25 17:17:44-07	3036912
/	203.0.113.241	GET	200 OK	2016-07-25 17:16:56-07	3036913
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-25 17:17:38-07	3036914
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 17:17:42-07	3036915
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-25 17:17:15-07	3036916
/	192.0.2.207	GET	200 OK	2016-07-25 17:16:59-07	3036917
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 17:17:58-07	3036918
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 17:17:48-07	3036919
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 17:17:35-07	3036920
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-25 17:17:40-07	3036921
/	198.51.100.1	GET	200 OK	2016-07-25 17:17:00-07	3036922
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-25 17:17:31-07	3036923
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 17:17:32-07	3036924
/	192.0.2.37	GET	200 OK	2016-07-25 17:17:04-07	3036925
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 17:17:44-07	3036926
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 17:17:55-07	3036927
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-25 17:17:23-07	3036928
/	192.0.2.139	GET	200 OK	2016-07-25 17:17:08-07	3036929
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 17:17:40-07	3036930
/	198.51.100.27	GET	200 OK	2016-07-25 17:17:16-07	3036931
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 17:18:07-07	3036932
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-25 17:17:49-07	3036933
/	198.51.100.70	GET	200 OK	2016-07-25 17:17:21-07	3036934
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 17:18:07-07	3036935
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-25 17:18:07-07	3036936
/	198.51.100.34	GET	200 OK	2016-07-25 17:17:31-07	3036937
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 17:18:05-07	3036938
/	192.0.2.246	GET	200 OK	2016-07-25 17:17:41-07	3036939
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-25 17:18:31-07	3036940
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 17:18:37-07	3036941
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 17:18:12-07	3036942
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 17:18:24-07	3036943
/	198.51.100.126	GET	200 OK	2016-07-25 17:17:43-07	3036944
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-25 17:18:03-07	3036945
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-25 17:17:58-07	3036946
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 17:18:32-07	3036947
/	192.0.2.121	GET	200 OK	2016-07-25 17:17:53-07	3036948
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-25 17:18:26-07	3036949
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-25 17:18:17-07	3036950
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 17:18:23-07	3036951
/	192.0.2.11	GET	200 OK	2016-07-25 17:18:01-07	3036952
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-25 17:18:50-07	3036953
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 17:18:31-07	3036954
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 17:18:58-07	3036955
/	192.0.2.62	GET	200 OK	2016-07-25 19:09:50-07	3041142
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 17:18:49-07	3036956
/	203.0.113.204	GET	200 OK	2016-07-25 17:18:08-07	3036957
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-25 17:18:45-07	3036958
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 17:19:02-07	3036959
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-25 17:18:36-07	3036960
/	203.0.113.38	GET	200 OK	2016-07-25 17:18:17-07	3036961
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-25 17:18:57-07	3036962
/	203.0.113.70	GET	200 OK	2016-07-25 17:18:22-07	3036963
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-25 17:18:45-07	3036964
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 17:19:00-07	3036965
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-25 17:19:08-07	3036966
/	198.51.100.138	GET	200 OK	2016-07-25 17:18:23-07	3036967
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-25 17:19:18-07	3036968
/	198.51.100.212	GET	200 OK	2016-07-25 17:18:29-07	3036969
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-25 17:19:02-07	3036970
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 17:19:13-07	3036971
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-25 17:19:24-07	3036972
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 17:18:46-07	3036973
/	198.51.100.172	GET	200 OK	2016-07-25 17:18:37-07	3036974
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 17:19:05-07	3036975
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-25 17:18:55-07	3036976
/	203.0.113.50	GET	200 OK	2016-07-25 17:18:40-07	3036977
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-25 17:19:34-07	3036978
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-25 17:19:09-07	3036979
/	203.0.113.32	GET	200 OK	2016-07-25 17:18:48-07	3036980
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 17:19:17-07	3036981
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 17:19:23-07	3036982
/	192.0.2.154	GET	200 OK	2016-07-25 17:18:58-07	3036983
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-25 17:19:21-07	3036984
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 17:19:36-07	3036985
/	203.0.113.145	GET	200 OK	2016-07-25 17:19:02-07	3036986
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 17:19:50-07	3036987
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-25 17:19:47-07	3036988
/	203.0.113.158	GET	200 OK	2016-07-25 17:19:06-07	3036989
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 17:19:29-07	3036990
/	198.51.100.206	GET	200 OK	2016-07-25 17:19:10-07	3036991
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-25 17:19:58-07	3036992
/	198.51.100.165	GET	200 OK	2016-07-25 17:19:12-07	3036993
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-25 17:19:27-07	3036994
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-25 17:20:09-07	3036995
/	198.51.100.84	GET	200 OK	2016-07-25 17:19:18-07	3036996
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-25 17:19:50-07	3036997
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 17:20:00-07	3036998
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-25 17:19:53-07	3036999
/	203.0.113.253	GET	200 OK	2016-07-25 17:19:26-07	3037000
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-25 17:20:07-07	3037001
/	192.0.2.67	GET	200 OK	2016-07-25 17:19:36-07	3037002
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 17:19:53-07	3037003
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-25 17:20:04-07	3037004
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-25 17:20:01-07	3037005
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 17:20:10-07	3037006
/	203.0.113.153	GET	200 OK	2016-07-25 17:19:40-07	3037007
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 17:19:58-07	3037008
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 17:20:14-07	3037009
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 17:20:03-07	3037010
/	198.51.100.235	GET	200 OK	2016-07-25 17:19:41-07	3037011
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 17:20:17-07	3037012
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-25 17:20:11-07	3037013
/	198.51.100.167	GET	200 OK	2016-07-25 17:19:45-07	3037014
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 17:20:10-07	3037015
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 17:20:07-07	3037016
/article/bad-things-gonep	198.51.100.167	GET	404 NOT FOUND	2016-07-25 17:20:40-07	3037017
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 17:20:02-07	3037018
/	203.0.113.158	GET	200 OK	2016-07-25 17:19:54-07	3037019
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-25 17:20:28-07	3037020
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 17:20:16-07	3037021
/	203.0.113.17	GET	200 OK	2016-07-25 17:20:04-07	3037022
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-25 17:21:02-07	3037023
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-25 17:20:53-07	3037024
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-25 17:20:59-07	3037025
/	203.0.113.200	GET	200 OK	2016-07-25 17:20:11-07	3037026
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-25 17:20:31-07	3037027
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-25 17:20:57-07	3037028
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 17:21:09-07	3037029
/	198.51.100.131	GET	200 OK	2016-07-25 17:20:19-07	3037030
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-25 17:21:07-07	3037031
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-25 17:21:18-07	3037032
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-25 17:20:42-07	3037033
/	198.51.100.20	GET	200 OK	2016-07-25 17:20:26-07	3037034
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-25 17:21:19-07	3037035
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-25 17:21:03-07	3037036
/	198.51.100.149	GET	200 OK	2016-07-25 17:20:34-07	3037037
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-25 17:20:50-07	3037038
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 17:21:18-07	3037039
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 17:21:32-07	3037040
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 17:21:34-07	3037041
/	192.0.2.71	GET	200 OK	2016-07-25 17:20:35-07	3037042
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-25 17:21:22-07	3037043
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-25 17:21:16-07	3037044
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 17:21:01-07	3037045
/	198.51.100.116	GET	200 OK	2016-07-25 17:20:42-07	3037046
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 17:21:40-07	3037047
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 17:21:02-07	3037048
/	203.0.113.145	GET	200 OK	2016-07-25 17:20:44-07	3037049
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 17:21:36-07	3037050
/	198.51.100.234	GET	200 OK	2016-07-25 19:16:37-07	3041426
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 17:21:32-07	3037051
/	203.0.113.9	GET	200 OK	2016-07-25 17:20:46-07	3037052
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 17:21:36-07	3037053
/	203.0.113.231	GET	200 OK	2016-07-25 17:20:52-07	3037054
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-25 17:21:08-07	3037055
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 17:21:49-07	3037056
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 17:21:22-07	3037057
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-25 17:21:45-07	3037058
/	192.0.2.206	GET	200 OK	2016-07-25 17:20:53-07	3037059
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 17:21:47-07	3037060
/	198.51.100.132	GET	200 OK	2016-07-25 17:21:00-07	3037061
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 17:21:21-07	3037062
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-25 17:21:22-07	3037063
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-25 17:21:29-07	3037064
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 17:21:50-07	3037065
/	203.0.113.233	GET	200 OK	2016-07-25 17:21:02-07	3037066
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-25 17:21:37-07	3037067
/	192.0.2.208	GET	200 OK	2016-07-25 17:21:05-07	3037068
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-25 17:21:36-07	3037069
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-25 17:21:44-07	3037070
/	192.0.2.161	GET	200 OK	2016-07-25 17:21:14-07	3037071
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 17:21:31-07	3037072
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-25 17:22:00-07	3037073
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 17:22:00-07	3037074
/	192.0.2.229	GET	200 OK	2016-07-25 17:21:17-07	3037075
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 17:21:41-07	3037076
/	203.0.113.172	GET	200 OK	2016-07-25 17:21:25-07	3037077
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-25 17:21:40-07	3037078
/	198.51.100.156	GET	200 OK	2016-07-25 17:21:27-07	3037079
/article/so-many-bearst	198.51.100.156	GET	404 NOT FOUND	2016-07-25 17:22:14-07	3037080
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 17:21:45-07	3037081
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-25 17:21:51-07	3037082
/	192.0.2.232	GET	200 OK	2016-07-25 17:21:33-07	3037083
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 17:21:48-07	3037084
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-25 17:22:27-07	3037085
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-25 17:22:02-07	3037086
/	203.0.113.21	GET	200 OK	2016-07-25 17:21:42-07	3037087
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-25 17:22:11-07	3037088
/	198.51.100.179	GET	200 OK	2016-07-25 17:21:46-07	3037089
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-25 17:22:21-07	3037090
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 17:22:29-07	3037091
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-25 17:22:03-07	3037092
/	203.0.113.16	GET	200 OK	2016-07-25 17:21:50-07	3037093
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 17:22:41-07	3037094
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 17:22:06-07	3037095
/	203.0.113.174	GET	200 OK	2016-07-25 17:21:54-07	3037096
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-25 17:22:29-07	3037097
/	198.51.100.178	GET	200 OK	2016-07-25 17:22:01-07	3037098
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-25 17:22:23-07	3037099
/	192.0.2.181	GET	200 OK	2016-07-25 17:22:11-07	3037100
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-25 17:23:03-07	3037101
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-25 17:22:55-07	3037102
/	192.0.2.72	GET	200 OK	2016-07-25 17:22:16-07	3037103
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 17:23:05-07	3037104
/	198.51.100.121	GET	200 OK	2016-07-25 17:22:22-07	3037105
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 17:23:05-07	3037106
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-25 17:22:54-07	3037107
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 17:23:21-07	3037108
/	192.0.2.58	GET	200 OK	2016-07-25 17:22:27-07	3037109
/article/bad-things-goneu	192.0.2.58	GET	404 NOT FOUND	2016-07-25 17:23:18-07	3037110
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 17:22:45-07	3037111
/	203.0.113.240	GET	200 OK	2016-07-25 17:22:28-07	3037112
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-25 17:23:08-07	3037113
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 17:22:57-07	3037114
/	198.51.100.250	GET	200 OK	2016-07-25 17:22:29-07	3037115
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 17:22:56-07	3037116
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-25 17:23:02-07	3037117
/	203.0.113.34	GET	200 OK	2016-07-25 17:22:30-07	3037118
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-25 17:22:59-07	3037119
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-25 17:23:16-07	3037120
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 17:23:23-07	3037121
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 17:23:04-07	3037122
/	203.0.113.121	GET	200 OK	2016-07-25 17:22:32-07	3037123
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 17:23:01-07	3037124
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 17:23:25-07	3037125
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 17:23:25-07	3037126
/	198.51.100.126	GET	200 OK	2016-07-25 17:22:35-07	3037127
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-25 17:22:52-07	3037128
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 17:22:59-07	3037129
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-25 17:22:54-07	3037130
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-25 17:23:35-07	3037131
/	192.0.2.254	GET	200 OK	2016-07-25 17:22:41-07	3037132
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-25 17:23:40-07	3037133
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-25 17:23:09-07	3037134
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 17:23:01-07	3037135
/	192.0.2.141	GET	200 OK	2016-07-25 17:22:46-07	3037136
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-25 17:23:14-07	3037137
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-25 17:23:24-07	3037138
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-25 17:23:01-07	3037139
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-25 17:23:21-07	3037140
/	192.0.2.13	GET	200 OK	2016-07-25 17:22:56-07	3037141
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 17:23:31-07	3037142
/	203.0.113.79	GET	200 OK	2016-07-25 17:23:02-07	3037143
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 17:23:40-07	3037144
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-25 17:23:50-07	3037145
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 17:23:30-07	3037147
/	198.51.100.141	GET	200 OK	2016-07-25 17:23:18-07	3037148
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-25 17:24:18-07	3037149
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-25 17:23:47-07	3037150
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-25 17:23:42-07	3037151
/	198.51.100.245	GET	200 OK	2016-07-25 17:23:22-07	3037152
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 17:23:51-07	3037153
/	192.0.2.210	GET	200 OK	2016-07-25 17:23:26-07	3037154
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-25 17:24:11-07	3037155
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 17:23:47-07	3037156
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-25 17:23:52-07	3037157
/	198.51.100.49	GET	200 OK	2016-07-25 17:23:30-07	3037158
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-25 17:24:15-07	3037159
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-25 17:24:23-07	3037160
/	192.0.2.207	GET	200 OK	2016-07-25 17:23:38-07	3037161
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 17:24:18-07	3037162
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-25 17:24:32-07	3037163
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 17:23:59-07	3037164
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 17:24:37-07	3037165
/	192.0.2.147	GET	200 OK	2016-07-25 17:23:48-07	3037166
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-25 17:24:28-07	3037167
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-25 17:24:16-07	3037168
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-25 17:24:27-07	3037169
/	203.0.113.70	GET	200 OK	2016-07-25 17:23:52-07	3037170
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 17:24:27-07	3037171
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-25 17:24:28-07	3037172
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 17:24:45-07	3037173
/	198.51.100.107	GET	200 OK	2016-07-25 17:23:56-07	3037174
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-25 17:24:41-07	3037175
/	198.51.100.14	GET	200 OK	2016-07-25 17:24:01-07	3037176
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-25 17:24:35-07	3037177
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-25 17:24:55-07	3037178
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-25 17:24:56-07	3037179
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-25 17:24:55-07	3037180
/	203.0.113.200	GET	200 OK	2016-07-25 17:24:10-07	3037181
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-25 17:24:51-07	3037182
/	192.0.2.93	GET	200 OK	2016-07-25 17:24:11-07	3037183
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 17:25:03-07	3037184
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-25 17:24:47-07	3037185
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 17:24:31-07	3037186
/	198.51.100.7	GET	200 OK	2016-07-25 17:24:20-07	3037187
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-25 17:24:58-07	3037188
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-25 17:24:55-07	3037189
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-25 17:25:12-07	3037190
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-25 17:24:56-07	3037191
/	198.51.100.149	GET	200 OK	2016-07-25 17:24:23-07	3037192
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-25 17:24:45-07	3037193
/	203.0.113.46	GET	200 OK	2016-07-25 17:24:25-07	3037194
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-25 17:25:22-07	3037195
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 17:24:45-07	3037196
/	198.51.100.55	GET	200 OK	2016-07-25 17:24:33-07	3037197
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-25 17:25:11-07	3037198
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 17:25:31-07	3037199
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 17:24:58-07	3037200
/	192.0.2.134	GET	200 OK	2016-07-25 17:24:43-07	3037201
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 17:25:35-07	3037202
/	203.0.113.234	GET	200 OK	2016-07-25 17:24:53-07	3037203
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-25 17:25:17-07	3037204
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-25 17:25:32-07	3037205
/	198.51.100.181	GET	200 OK	2016-07-25 17:24:58-07	3037206
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-25 17:25:44-07	3037207
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-25 17:25:58-07	3037208
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-25 17:25:50-07	3037209
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-25 17:25:15-07	3037210
/	192.0.2.184	GET	200 OK	2016-07-25 17:25:02-07	3037211
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-25 17:25:28-07	3037212
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-25 17:25:53-07	3037213
/	203.0.113.207	GET	200 OK	2016-07-25 17:25:03-07	3037214
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-25 17:25:52-07	3037215
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-25 17:25:30-07	3037216
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-25 17:25:25-07	3037217
/	203.0.113.62	GET	200 OK	2016-07-25 17:25:06-07	3037218
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-25 17:25:41-07	3037219
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-25 17:25:56-07	3037220
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-25 17:25:43-07	3037221
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-25 17:25:35-07	3037222
/	192.0.2.23	GET	200 OK	2016-07-25 17:25:13-07	3037223
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-25 17:25:51-07	3037224
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-25 17:25:54-07	3037225
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-25 17:25:37-07	3037226
/	203.0.113.129	GET	200 OK	2016-07-25 17:25:17-07	3037227
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-25 17:25:58-07	3037228
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 17:26:14-07	3037229
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 17:26:06-07	3037230
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-25 17:25:44-07	3037231
/	198.51.100.122	GET	200 OK	2016-07-25 17:25:27-07	3037232
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 17:26:01-07	3037233
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 17:26:11-07	3037234
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 17:26:06-07	3037235
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-25 17:25:50-07	3037236
/	192.0.2.252	GET	200 OK	2016-07-25 17:25:32-07	3037237
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 17:26:03-07	3037238
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-25 17:25:47-07	3037239
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 17:26:17-07	3037240
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 17:26:09-07	3037241
/	198.51.100.181	GET	200 OK	2016-07-25 17:25:39-07	3037242
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-25 17:26:21-07	3037243
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-25 17:26:03-07	3037244
/	192.0.2.16	GET	200 OK	2016-07-25 17:25:42-07	3037245
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 17:26:20-07	3037246
/	198.51.100.237	GET	200 OK	2016-07-25 17:25:50-07	3037247
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-25 17:26:27-07	3037248
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 17:26:34-07	3037249
/	192.0.2.128	GET	200 OK	2016-07-25 17:25:59-07	3037250
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 17:26:37-07	3037251
/	198.51.100.206	GET	200 OK	2016-07-25 17:26:06-07	3037252
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-25 17:26:29-07	3037253
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 17:26:45-07	3037254
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 17:26:42-07	3037255
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 17:26:26-07	3037256
/	203.0.113.148	GET	200 OK	2016-07-25 17:26:07-07	3037257
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 17:26:26-07	3037258
/	198.51.100.214	GET	200 OK	2016-07-25 17:26:16-07	3037259
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 17:26:36-07	3037260
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 17:27:10-07	3037261
/	192.0.2.131	GET	200 OK	2016-07-25 17:26:22-07	3037262
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 17:26:38-07	3037263
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 17:27:02-07	3037264
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 17:26:45-07	3037265
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-25 17:27:19-07	3037266
/	203.0.113.71	GET	200 OK	2016-07-25 17:26:31-07	3037267
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-25 17:26:59-07	3037268
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-25 17:26:48-07	3037269
/	192.0.2.41	GET	200 OK	2016-07-25 17:26:32-07	3037270
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 17:27:25-07	3037271
/	203.0.113.186	GET	200 OK	2016-07-25 17:26:42-07	3037272
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-25 17:27:07-07	3037273
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-25 17:27:09-07	3037274
/	203.0.113.130	GET	200 OK	2016-07-25 17:26:50-07	3037275
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-25 17:27:43-07	3037276
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-25 17:27:06-07	3037277
/	192.0.2.136	GET	200 OK	2016-07-25 17:26:51-07	3037278
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-25 17:27:26-07	3037279
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-25 17:27:07-07	3037280
/	192.0.2.94	GET	200 OK	2016-07-25 17:27:00-07	3037281
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-25 17:27:33-07	3037282
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-25 17:27:34-07	3037283
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-25 17:27:42-07	3037284
/	203.0.113.94	GET	200 OK	2016-07-25 17:27:01-07	3037285
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 17:27:17-07	3037286
/	198.51.100.31	GET	200 OK	2016-07-25 17:27:10-07	3037287
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 17:28:00-07	3037288
/article/goats-eat-googlesa	198.51.100.31	GET	404 NOT FOUND	2016-07-25 17:28:02-07	3037289
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-25 17:27:42-07	3037290
/	203.0.113.102	GET	200 OK	2016-07-25 17:27:11-07	3037291
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 17:27:44-07	3037292
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 17:27:41-07	3037293
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 17:27:30-07	3037294
/	192.0.2.253	GET	200 OK	2016-07-25 17:27:18-07	3037295
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-25 17:27:40-07	3037296
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-25 17:27:49-07	3037297
/	198.51.100.140	GET	200 OK	2016-07-25 17:27:24-07	3037298
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 17:27:59-07	3037299
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 17:28:05-07	3037300
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-25 17:28:08-07	3037301
/	198.51.100.19	GET	200 OK	2016-07-25 17:27:25-07	3037302
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-25 17:27:55-07	3037303
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-25 17:27:44-07	3037304
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-25 17:27:52-07	3037305
/	198.51.100.112	GET	200 OK	2016-07-25 17:27:29-07	3037306
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-25 17:27:48-07	3037307
/	192.0.2.10	GET	200 OK	2016-07-25 17:27:35-07	3037308
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-25 17:28:16-07	3037309
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-25 17:28:10-07	3037310
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-25 17:28:23-07	3037311
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-25 17:27:54-07	3037312
/	203.0.113.189	GET	200 OK	2016-07-25 17:27:36-07	3037313
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-25 17:28:17-07	3037314
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-25 17:28:26-07	3037315
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-25 17:27:53-07	3037316
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-25 17:27:58-07	3037317
/	203.0.113.103	GET	200 OK	2016-07-25 17:27:40-07	3037318
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-25 17:28:06-07	3037319
/	203.0.113.95	GET	200 OK	2016-07-25 17:27:49-07	3037320
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-25 17:28:44-07	3037321
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-25 17:28:20-07	3037322
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 17:28:14-07	3037323
/	198.51.100.172	GET	200 OK	2016-07-25 17:27:55-07	3037324
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 17:28:16-07	3037325
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-25 17:28:38-07	3037326
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 17:28:20-07	3037327
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 17:28:11-07	3037328
/	198.51.100.20	GET	200 OK	2016-07-25 17:27:59-07	3037329
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-25 17:28:35-07	3037330
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-25 17:28:45-07	3037331
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-25 17:28:14-07	3037332
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-25 17:28:25-07	3037333
/	203.0.113.245	GET	200 OK	2016-07-25 17:28:07-07	3037334
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 17:29:07-07	3037335
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 17:29:01-07	3037336
/	192.0.2.202	GET	200 OK	2016-07-25 17:28:15-07	3037337
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 17:28:44-07	3037338
/	192.0.2.165	GET	200 OK	2016-07-25 17:28:23-07	3037339
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 17:29:04-07	3037340
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 17:28:47-07	3037341
/	192.0.2.44	GET	200 OK	2016-07-25 17:28:27-07	3037342
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 17:28:52-07	3037343
/	198.51.100.26	GET	200 OK	2016-07-25 17:28:28-07	3037344
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-25 17:28:47-07	3037345
/	203.0.113.16	GET	200 OK	2016-07-25 17:28:33-07	3037346
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 17:29:00-07	3037347
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 17:29:32-07	3037348
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 17:29:32-07	3037349
/	203.0.113.19	GET	200 OK	2016-07-25 17:28:35-07	3037350
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-25 17:29:09-07	3037351
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-25 17:28:50-07	3037352
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-25 17:29:17-07	3037353
/	192.0.2.133	GET	200 OK	2016-07-25 17:28:37-07	3037354
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 17:29:34-07	3037355
/	198.51.100.195	GET	200 OK	2016-07-25 17:28:43-07	3037356
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-25 17:29:24-07	3037357
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 17:29:03-07	3037358
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-25 17:29:26-07	3037359
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 17:29:28-07	3037360
/	203.0.113.248	GET	200 OK	2016-07-25 17:28:44-07	3037361
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-25 17:29:04-07	3037362
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-25 17:29:23-07	3037363
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-25 17:29:28-07	3037364
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-25 17:29:06-07	3037365
/	192.0.2.243	GET	200 OK	2016-07-25 17:28:52-07	3037366
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-25 17:29:10-07	3037367
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-25 17:29:27-07	3037368
/	203.0.113.138	GET	200 OK	2016-07-25 17:28:53-07	3037369
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-25 17:29:36-07	3037370
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-25 17:29:38-07	3037371
/	192.0.2.135	GET	200 OK	2016-07-25 17:28:58-07	3037372
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-25 17:29:17-07	3037373
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-25 17:29:29-07	3037374
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-25 17:29:52-07	3037375
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 17:29:46-07	3037376
/	198.51.100.29	GET	200 OK	2016-07-25 17:29:05-07	3037377
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 17:30:01-07	3037378
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 17:29:54-07	3037379
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 17:29:34-07	3037380
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-25 17:29:53-07	3037381
/	192.0.2.133	GET	200 OK	2016-07-25 17:29:12-07	3037382
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-25 17:29:33-07	3037383
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 17:30:00-07	3037384
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-25 17:29:31-07	3037385
/	203.0.113.238	GET	200 OK	2016-07-25 17:29:14-07	3037386
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 17:30:14-07	3037387
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 17:29:29-07	3037388
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 17:29:57-07	3037389
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-25 17:29:59-07	3037390
/	198.51.100.53	GET	200 OK	2016-07-25 17:29:18-07	3037391
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-25 17:29:37-07	3037392
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 17:29:37-07	3037393
/	203.0.113.142	GET	200 OK	2016-07-25 17:29:25-07	3037394
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-25 17:30:06-07	3037395
/	203.0.113.49	GET	200 OK	2016-07-25 17:29:27-07	3037396
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-25 17:30:26-07	3037397
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-25 17:29:47-07	3037398
/	203.0.113.233	GET	200 OK	2016-07-25 17:29:28-07	3037399
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-25 17:30:28-07	3037400
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 17:30:01-07	3037401
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-25 17:29:43-07	3037402
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 17:30:03-07	3037403
/	203.0.113.96	GET	200 OK	2016-07-25 17:29:38-07	3037404
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 17:30:37-07	3037405
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 17:30:21-07	3037406
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 17:30:02-07	3037407
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-25 17:30:35-07	3037408
/	198.51.100.16	GET	200 OK	2016-07-25 17:29:43-07	3037409
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 17:30:36-07	3037410
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-25 17:30:21-07	3037411
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-25 17:30:13-07	3037412
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-25 17:30:27-07	3037413
/	203.0.113.118	GET	200 OK	2016-07-25 17:29:45-07	3037414
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-25 17:30:17-07	3037415
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 17:30:04-07	3037416
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 17:30:04-07	3037417
/	198.51.100.245	GET	200 OK	2016-07-25 17:29:54-07	3037418
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 17:30:28-07	3037419
/	192.0.2.34	GET	200 OK	2016-07-25 17:29:58-07	3037420
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 17:30:14-07	3037421
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-25 17:30:58-07	3037422
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-25 17:30:28-07	3037423
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-25 17:30:27-07	3037424
/	198.51.100.250	GET	200 OK	2016-07-25 17:30:07-07	3037425
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-25 17:30:57-07	3037426
/	203.0.113.157	GET	200 OK	2016-07-25 17:30:10-07	3037427
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-25 17:30:45-07	3037428
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 17:30:32-07	3037429
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-25 17:31:01-07	3037430
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-25 17:30:58-07	3037432
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-25 17:30:59-07	3037433
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-25 17:30:54-07	3037434
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-25 17:30:52-07	3037435
/	203.0.113.147	GET	200 OK	2016-07-25 17:30:16-07	3037436
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-25 17:30:59-07	3037437
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-25 17:30:51-07	3037438
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-25 17:30:35-07	3037439
/	192.0.2.233	GET	200 OK	2016-07-25 17:30:23-07	3037440
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-25 17:31:05-07	3037441
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-25 17:31:03-07	3037442
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 17:30:51-07	3037443
/	198.51.100.191	GET	200 OK	2016-07-25 17:30:25-07	3037444
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-25 17:30:47-07	3037445
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 17:31:13-07	3037446
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 17:31:19-07	3037447
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 17:31:19-07	3037448
/	198.51.100.62	GET	200 OK	2016-07-25 17:30:34-07	3037449
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-25 17:30:49-07	3037450
/	203.0.113.104	GET	200 OK	2016-07-25 17:30:35-07	3037451
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 17:31:03-07	3037452
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 17:31:03-07	3037453
/	198.51.100.221	GET	200 OK	2016-07-25 17:30:36-07	3037454
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 17:31:12-07	3037455
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-25 17:31:02-07	3037456
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-25 17:30:57-07	3037457
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 17:30:57-07	3037458
/	192.0.2.214	GET	200 OK	2016-07-25 17:30:38-07	3037459
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-25 17:31:17-07	3037460
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-25 17:31:23-07	3037461
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-25 17:31:09-07	3037462
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-25 17:31:00-07	3037463
/	192.0.2.44	GET	200 OK	2016-07-25 17:30:48-07	3037464
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-25 17:31:22-07	3037465
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 17:31:35-07	3037466
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 17:31:37-07	3037467
/	198.51.100.121	GET	200 OK	2016-07-25 17:30:55-07	3037468
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 17:31:40-07	3037469
/	192.0.2.238	GET	200 OK	2016-07-25 17:30:59-07	3037470
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 17:31:48-07	3037471
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-25 17:31:48-07	3037472
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-25 17:31:31-07	3037473
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-25 17:31:57-07	3037474
/	192.0.2.164	GET	200 OK	2016-07-25 17:31:02-07	3037475
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-25 17:31:30-07	3037476
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-25 17:31:35-07	3037477
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-25 17:31:24-07	3037478
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-25 17:32:00-07	3037479
/	198.51.100.202	GET	200 OK	2016-07-25 17:31:09-07	3037480
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-25 17:31:25-07	3037481
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-25 17:31:44-07	3037482
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-25 17:31:55-07	3037483
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-25 17:31:48-07	3037484
/	192.0.2.162	GET	200 OK	2016-07-25 17:31:10-07	3037485
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-25 17:31:28-07	3037486
/	203.0.113.85	GET	200 OK	2016-07-25 17:31:13-07	3037487
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-25 17:31:41-07	3037488
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-25 17:31:48-07	3037489
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 17:31:40-07	3037490
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-25 17:31:59-07	3037491
/	198.51.100.134	GET	200 OK	2016-07-25 17:31:21-07	3037492
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 17:31:43-07	3037493
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-25 17:31:51-07	3037494
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 17:31:42-07	3037495
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 17:32:12-07	3037496
/	192.0.2.121	GET	200 OK	2016-07-25 17:31:25-07	3037497
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-25 17:32:03-07	3037498
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 17:32:18-07	3037499
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 17:32:03-07	3037500
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-25 17:32:13-07	3037501
/	192.0.2.205	GET	200 OK	2016-07-25 17:31:26-07	3037502
/article/candidate-is-jerkb	192.0.2.205	GET	404 NOT FOUND	2016-07-25 17:31:55-07	3037503
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-25 17:32:11-07	3037504
/	192.0.2.200	GET	200 OK	2016-07-25 17:31:30-07	3037505
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 17:32:03-07	3037506
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 17:31:48-07	3037507
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-25 17:31:59-07	3037508
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 17:32:21-07	3037509
/	192.0.2.157	GET	200 OK	2016-07-25 17:31:37-07	3037510
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-25 17:32:30-07	3037511
/	203.0.113.245	GET	200 OK	2016-07-25 17:31:40-07	3037512
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-25 17:32:22-07	3037513
/	198.51.100.69	GET	200 OK	2016-07-25 17:31:49-07	3037514
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-25 17:32:43-07	3037515
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 17:32:23-07	3037516
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 17:32:39-07	3037517
/	198.51.100.135	GET	200 OK	2016-07-25 17:31:50-07	3037518
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-25 17:32:50-07	3037519
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-25 17:32:24-07	3037520
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 17:32:32-07	3037521
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 17:32:08-07	3037522
/	203.0.113.193	GET	200 OK	2016-07-25 17:32:00-07	3037523
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-25 17:32:30-07	3037524
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-25 17:32:52-07	3037525
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-25 17:32:30-07	3037526
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-25 17:32:33-07	3037527
/	203.0.113.123	GET	200 OK	2016-07-25 17:32:09-07	3037528
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 17:32:48-07	3037529
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-25 17:33:05-07	3037530
/	198.51.100.222	GET	200 OK	2016-07-25 17:32:19-07	3037531
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 17:32:44-07	3037532
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-25 17:32:53-07	3037533
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-25 17:33:05-07	3037534
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-25 17:33:09-07	3037535
/	203.0.113.231	GET	200 OK	2016-07-25 17:32:25-07	3037536
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-25 17:32:42-07	3037537
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 17:33:04-07	3037538
/	192.0.2.133	GET	200 OK	2016-07-25 17:32:30-07	3037539
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-25 17:33:10-07	3037540
/	203.0.113.160	GET	200 OK	2016-07-25 17:32:34-07	3037541
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 17:32:55-07	3037542
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 17:33:29-07	3037543
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 17:33:19-07	3037544
/	198.51.100.201	GET	200 OK	2016-07-25 17:32:42-07	3037545
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-25 17:33:39-07	3037546
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-25 17:33:11-07	3037547
/	203.0.113.56	GET	200 OK	2016-07-25 17:32:49-07	3037548
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-25 17:33:11-07	3037549
/	203.0.113.199	GET	200 OK	2016-07-25 17:32:56-07	3037550
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-25 17:33:31-07	3037551
/	192.0.2.187	GET	200 OK	2016-07-25 17:33:06-07	3037552
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 17:33:34-07	3037553
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-25 17:33:56-07	3037554
/	192.0.2.57	GET	200 OK	2016-07-25 17:33:09-07	3037555
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-25 17:33:28-07	3037556
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-25 17:33:31-07	3037557
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 17:33:35-07	3037558
/	203.0.113.103	GET	200 OK	2016-07-25 17:33:15-07	3037559
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-25 17:34:14-07	3037560
/	192.0.2.162	GET	200 OK	2016-07-25 17:33:20-07	3037561
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-25 17:34:04-07	3037562
/	198.51.100.227	GET	200 OK	2016-07-25 17:33:29-07	3037563
/article/media-obsessed-with-bearsd	198.51.100.227	GET	404 NOT FOUND	2016-07-25 17:34:01-07	3037564
/	198.51.100.253	GET	200 OK	2016-07-25 17:33:34-07	3037565
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 17:34:00-07	3037566
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-25 17:34:05-07	3037567
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-25 17:34:06-07	3037568
/	198.51.100.14	GET	200 OK	2016-07-25 17:33:42-07	3037569
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-25 17:34:11-07	3037570
/	198.51.100.53	GET	200 OK	2016-07-25 17:33:49-07	3037571
/article/trouble-for-troubledh	198.51.100.53	GET	404 NOT FOUND	2016-07-25 17:34:30-07	3037572
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-25 17:34:11-07	3037573
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 17:34:24-07	3037574
/	198.51.100.137	GET	200 OK	2016-07-25 17:33:55-07	3037575
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-25 17:34:18-07	3037576
/	192.0.2.202	GET	200 OK	2016-07-25 17:33:58-07	3037577
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-25 17:34:55-07	3037578
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 17:34:50-07	3037579
/	192.0.2.49	GET	200 OK	2016-07-25 17:33:59-07	3037580
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 17:34:52-07	3037581
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-25 17:34:37-07	3037582
/	203.0.113.60	GET	200 OK	2016-07-25 17:34:08-07	3037583
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 17:34:43-07	3037584
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-25 17:34:48-07	3037585
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 17:35:06-07	3037586
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-25 17:34:34-07	3037587
/	203.0.113.222	GET	200 OK	2016-07-25 17:34:15-07	3037588
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 17:34:35-07	3037589
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-25 17:34:37-07	3037590
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-25 17:34:59-07	3037591
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 17:34:38-07	3037592
/	203.0.113.1	GET	200 OK	2016-07-25 17:34:16-07	3037593
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 17:35:11-07	3037594
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-25 17:34:35-07	3037595
/	198.51.100.228	GET	200 OK	2016-07-25 17:34:22-07	3037596
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-25 17:35:21-07	3037597
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-25 17:34:41-07	3037598
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-25 17:34:45-07	3037599
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-25 17:34:40-07	3037600
/	203.0.113.105	GET	200 OK	2016-07-25 17:34:29-07	3037601
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-25 17:35:14-07	3037602
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 17:35:15-07	3037603
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-25 17:34:47-07	3037604
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-25 17:34:49-07	3037605
/	192.0.2.200	GET	200 OK	2016-07-25 17:34:36-07	3037606
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 17:35:34-07	3037607
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-25 17:35:02-07	3037608
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 17:35:30-07	3037609
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 17:35:18-07	3037610
/	203.0.113.183	GET	200 OK	2016-07-25 17:34:43-07	3037611
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-25 17:35:40-07	3037612
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-25 17:35:41-07	3037613
/	198.51.100.203	GET	200 OK	2016-07-25 17:34:52-07	3037614
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 17:35:21-07	3037615
/	203.0.113.190	GET	200 OK	2016-07-25 17:34:54-07	3037616
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-25 17:35:41-07	3037617
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-25 17:35:33-07	3037618
/	192.0.2.253	GET	200 OK	2016-07-25 17:34:58-07	3037619
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-25 17:35:50-07	3037620
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 17:35:24-07	3037622
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 17:35:42-07	3037623
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-25 17:35:21-07	3037624
/	203.0.113.126	GET	200 OK	2016-07-25 17:35:09-07	3037625
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-25 17:35:59-07	3037626
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-25 17:35:59-07	3037627
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 17:35:33-07	3037628
/	203.0.113.9	GET	200 OK	2016-07-25 17:35:15-07	3037629
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-25 17:35:58-07	3037630
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-25 17:35:46-07	3037631
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-25 17:35:39-07	3037632
/	198.51.100.183	GET	200 OK	2016-07-25 17:35:24-07	3037633
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-25 17:35:54-07	3037634
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-25 17:35:42-07	3037635
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 17:36:22-07	3037636
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-25 17:35:51-07	3037637
/	192.0.2.128	GET	200 OK	2016-07-25 17:35:30-07	3037638
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 17:36:08-07	3037639
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 17:35:47-07	3037640
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 17:36:11-07	3037641
/	192.0.2.212	GET	200 OK	2016-07-25 17:35:34-07	3037642
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-25 17:35:59-07	3037643
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-25 17:36:03-07	3037644
/	192.0.2.197	GET	200 OK	2016-07-25 17:35:42-07	3037645
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-25 17:36:23-07	3037646
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-25 17:36:08-07	3037647
/	192.0.2.175	GET	200 OK	2016-07-25 17:35:45-07	3037648
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-25 17:36:42-07	3037649
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-25 17:36:22-07	3037650
/	203.0.113.118	GET	200 OK	2016-07-25 17:35:49-07	3037651
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-25 17:36:19-07	3037652
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-25 17:36:13-07	3037653
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-25 17:36:43-07	3037654
/	192.0.2.84	GET	200 OK	2016-07-25 17:35:50-07	3037655
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-25 17:36:32-07	3037656
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-25 17:36:32-07	3037657
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-25 17:36:22-07	3037658
/	203.0.113.88	GET	200 OK	2016-07-25 17:35:59-07	3037659
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-25 17:36:25-07	3037660
/	192.0.2.122	GET	200 OK	2016-07-25 17:36:04-07	3037661
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-25 17:36:45-07	3037662
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-25 17:36:37-07	3037663
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-25 17:36:33-07	3037664
/	192.0.2.129	GET	200 OK	2016-07-25 17:36:12-07	3037665
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 17:36:34-07	3037666
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-25 17:36:56-07	3037667
/	192.0.2.204	GET	200 OK	2016-07-25 17:36:17-07	3037668
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-25 17:36:43-07	3037669
/	203.0.113.228	GET	200 OK	2016-07-25 17:36:27-07	3037670
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-25 17:36:52-07	3037671
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-25 17:36:43-07	3037672
/	203.0.113.28	GET	200 OK	2016-07-25 17:36:34-07	3037673
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-25 17:37:07-07	3037674
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-25 17:37:13-07	3037675
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-25 17:36:55-07	3037676
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-25 17:37:14-07	3037677
/	203.0.113.147	GET	200 OK	2016-07-25 17:36:36-07	3037678
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-25 17:37:05-07	3037679
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-25 17:37:22-07	3037680
/	203.0.113.168	GET	200 OK	2016-07-25 17:36:44-07	3037681
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-25 17:37:27-07	3037682
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-25 17:37:08-07	3037683
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-25 17:37:22-07	3037684
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-25 17:37:26-07	3037685
/	192.0.2.95	GET	200 OK	2016-07-25 17:36:49-07	3037686
/article/bad-things-gones	192.0.2.95	GET	404 NOT FOUND	2016-07-25 17:37:42-07	3037687
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-25 17:37:47-07	3037688
/	203.0.113.68	GET	200 OK	2016-07-25 17:36:53-07	3037689
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 17:37:08-07	3037690
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-25 17:37:46-07	3037691
/	192.0.2.13	GET	200 OK	2016-07-25 17:37:03-07	3037692
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-25 17:37:44-07	3037693
/	203.0.113.53	GET	200 OK	2016-07-25 17:37:08-07	3037694
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 17:37:31-07	3037695
/	203.0.113.87	GET	200 OK	2016-07-25 17:37:17-07	3037696
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-25 17:38:02-07	3037697
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-25 17:38:00-07	3037698
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-25 17:37:55-07	3037699
/	203.0.113.183	GET	200 OK	2016-07-25 17:37:18-07	3037700
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 17:38:12-07	3037701
/	192.0.2.230	GET	200 OK	2016-07-25 17:37:21-07	3037702
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 17:38:18-07	3037703
/	198.51.100.246	GET	200 OK	2016-07-25 17:37:23-07	3037704
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-25 17:37:55-07	3037705
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-25 17:37:56-07	3037706
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 17:37:48-07	3037707
/	192.0.2.22	GET	200 OK	2016-07-25 17:37:26-07	3037708
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-25 17:37:50-07	3037709
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-25 17:37:55-07	3037710
/	192.0.2.121	GET	200 OK	2016-07-25 17:37:35-07	3037711
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 17:38:32-07	3037712
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 17:37:50-07	3037713
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-25 17:38:01-07	3037714
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-25 17:37:53-07	3037715
/	198.51.100.117	GET	200 OK	2016-07-25 17:37:42-07	3037716
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-25 17:38:38-07	3037717
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-25 17:38:10-07	3037718
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-25 17:38:03-07	3037719
/	198.51.100.191	GET	200 OK	2016-07-25 17:37:50-07	3037720
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 17:38:45-07	3037721
/	192.0.2.99	GET	200 OK	2016-07-25 17:37:58-07	3037722
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 17:38:28-07	3037723
/	192.0.2.183	GET	200 OK	2016-07-25 17:38:04-07	3037724
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-25 17:38:21-07	3037725
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 17:39:02-07	3037726
/	192.0.2.3	GET	200 OK	2016-07-25 17:38:11-07	3037727
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 17:38:52-07	3037728
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 17:39:02-07	3037729
/	192.0.2.245	GET	200 OK	2016-07-25 17:38:15-07	3037730
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-25 17:38:48-07	3037731
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-25 17:38:46-07	3037732
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-25 17:39:05-07	3037733
/	203.0.113.178	GET	200 OK	2016-07-25 17:38:18-07	3037734
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-25 17:39:18-07	3037735
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 17:38:41-07	3037736
/	203.0.113.147	GET	200 OK	2016-07-25 17:38:25-07	3037737
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-25 17:38:53-07	3037738
/	198.51.100.94	GET	200 OK	2016-07-25 17:38:33-07	3037739
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-25 17:39:29-07	3037740
/	203.0.113.53	GET	200 OK	2016-07-25 17:38:34-07	3037741
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 17:38:57-07	3037742
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-25 17:38:49-07	3037743
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 17:39:08-07	3037744
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 17:39:13-07	3037745
/	192.0.2.89	GET	200 OK	2016-07-25 17:38:38-07	3037746
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 17:39:10-07	3037747
/	203.0.113.100	GET	200 OK	2016-07-25 17:38:47-07	3037748
/article/media-obsessed-with-bearsg	203.0.113.100	GET	404 NOT FOUND	2016-07-25 17:39:19-07	3037749
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 17:39:37-07	3037750
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-25 17:39:11-07	3037751
/	192.0.2.179	GET	200 OK	2016-07-25 17:38:53-07	3037752
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-25 17:39:39-07	3037753
/	198.51.100.161	GET	200 OK	2016-07-25 17:38:59-07	3037754
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 17:39:27-07	3037755
/	203.0.113.207	GET	200 OK	2016-07-25 17:39:06-07	3037756
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-25 17:39:36-07	3037757
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-25 17:39:48-07	3037758
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-25 17:39:46-07	3037759
/	203.0.113.32	GET	200 OK	2016-07-25 17:39:10-07	3037760
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-25 17:39:26-07	3037761
/	198.51.100.223	GET	200 OK	2016-07-25 17:39:15-07	3037762
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-25 17:39:36-07	3037763
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-25 17:39:57-07	3037764
/	198.51.100.206	GET	200 OK	2016-07-25 17:39:25-07	3037765
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-25 17:39:44-07	3037766
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-25 17:39:59-07	3037767
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 17:40:05-07	3037768
/	198.51.100.11	GET	200 OK	2016-07-25 17:39:35-07	3037769
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 17:40:09-07	3037770
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-25 17:40:22-07	3037771
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-25 17:40:10-07	3037772
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-25 17:40:34-07	3037773
/	198.51.100.32	GET	200 OK	2016-07-25 17:39:37-07	3037774
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-25 17:39:58-07	3037775
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-25 17:40:35-07	3037776
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 17:39:57-07	3037777
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 17:40:37-07	3037778
/	203.0.113.75	GET	200 OK	2016-07-25 17:39:39-07	3037779
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-25 17:40:30-07	3037780
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-25 17:40:12-07	3037781
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-25 17:40:25-07	3037782
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-25 17:40:32-07	3037783
/	198.51.100.62	GET	200 OK	2016-07-25 17:39:44-07	3037784
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-25 17:40:28-07	3037785
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-25 17:40:31-07	3037786
/	203.0.113.143	GET	200 OK	2016-07-25 17:39:45-07	3037787
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-25 17:40:25-07	3037788
/	192.0.2.58	GET	200 OK	2016-07-25 17:39:46-07	3037789
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-25 17:40:08-07	3037790
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-25 17:40:06-07	3037791
/	192.0.2.247	GET	200 OK	2016-07-25 17:39:56-07	3037792
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 17:40:20-07	3037793
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 17:40:16-07	3037794
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-25 17:40:56-07	3037795
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-25 17:40:16-07	3037796
/	198.51.100.239	GET	200 OK	2016-07-25 17:40:05-07	3037797
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-25 17:40:31-07	3037798
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-25 17:40:49-07	3037799
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-25 17:40:22-07	3037800
/	198.51.100.26	GET	200 OK	2016-07-25 17:40:10-07	3037801
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-25 17:40:36-07	3037802
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-25 17:40:31-07	3037803
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-25 17:41:07-07	3037804
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 17:40:44-07	3037805
/	198.51.100.87	GET	200 OK	2016-07-25 17:40:19-07	3037806
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-25 17:41:06-07	3037807
/	192.0.2.161	GET	200 OK	2016-07-25 17:40:21-07	3037808
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 17:41:03-07	3037809
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 17:41:20-07	3037810
/	198.51.100.58	GET	200 OK	2016-07-25 17:40:27-07	3037811
/	198.51.100.209	GET	200 OK	2016-07-25 19:19:17-07	3041522
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 17:41:23-07	3037812
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-25 17:41:05-07	3037813
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-25 17:40:53-07	3037814
/	198.51.100.137	GET	200 OK	2016-07-25 17:40:30-07	3037815
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-25 17:40:53-07	3037816
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-25 17:41:04-07	3037817
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-25 17:40:56-07	3037818
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 17:40:49-07	3037819
/	192.0.2.196	GET	200 OK	2016-07-25 17:40:36-07	3037820
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-25 17:41:36-07	3037821
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 17:41:24-07	3037822
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 17:41:08-07	3037823
/	192.0.2.234	GET	200 OK	2016-07-25 17:40:40-07	3037824
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-25 17:41:39-07	3037825
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 17:41:37-07	3037826
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-25 17:41:10-07	3037827
/	198.51.100.154	GET	200 OK	2016-07-25 17:40:48-07	3037828
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 17:41:41-07	3037829
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 17:41:33-07	3037830
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 17:41:22-07	3037831
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 17:41:14-07	3037832
/	198.51.100.161	GET	200 OK	2016-07-25 17:40:57-07	3037833
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-25 17:41:19-07	3037834
/	198.51.100.189	GET	200 OK	2016-07-25 17:41:03-07	3037835
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-25 17:41:38-07	3037836
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-25 17:41:31-07	3037837
/	198.51.100.160	GET	200 OK	2016-07-25 17:41:10-07	3037838
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-25 17:41:32-07	3037839
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-25 17:41:49-07	3037840
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-25 17:42:04-07	3037841
/	203.0.113.170	GET	200 OK	2016-07-25 17:41:11-07	3037842
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 17:41:55-07	3037843
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 17:42:05-07	3037844
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-25 17:41:26-07	3037845
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-25 17:41:52-07	3037846
/	198.51.100.142	GET	200 OK	2016-07-25 17:41:20-07	3037847
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-25 17:42:13-07	3037848
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 17:41:55-07	3037849
/article/balloon-goons-doomedb	198.51.100.142	GET	404 NOT FOUND	2016-07-25 17:41:42-07	3037850
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-25 17:41:45-07	3037851
/	203.0.113.163	GET	200 OK	2016-07-25 17:41:29-07	3037852
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-25 17:41:54-07	3037853
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-25 17:41:57-07	3037854
/	203.0.113.222	GET	200 OK	2016-07-25 17:41:30-07	3037855
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 17:41:54-07	3037856
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 17:41:55-07	3037857
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 17:42:24-07	3037858
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 17:42:15-07	3037859
/	192.0.2.126	GET	200 OK	2016-07-25 17:41:32-07	3037860
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-25 17:41:58-07	3037861
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-25 17:42:17-07	3037862
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 17:42:14-07	3037863
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 17:42:00-07	3037864
/	192.0.2.59	GET	200 OK	2016-07-25 17:41:40-07	3037865
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-25 17:42:28-07	3037866
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-25 17:42:12-07	3037867
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 17:42:16-07	3037868
/	203.0.113.89	GET	200 OK	2016-07-25 17:41:50-07	3037869
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 17:42:38-07	3037870
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-25 17:42:40-07	3037871
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-25 17:42:40-07	3037872
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-25 17:42:10-07	3037873
/	203.0.113.50	GET	200 OK	2016-07-25 17:41:55-07	3037874
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-25 17:42:53-07	3037875
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-25 17:42:27-07	3037876
/	203.0.113.152	GET	200 OK	2016-07-25 17:41:58-07	3037877
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-25 17:42:16-07	3037878
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-25 17:42:50-07	3037879
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-25 17:42:22-07	3037880
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-25 17:42:46-07	3037881
/	198.51.100.130	GET	200 OK	2016-07-25 17:42:03-07	3037882
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-25 17:42:40-07	3037883
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-25 17:42:29-07	3037884
/	203.0.113.16	GET	200 OK	2016-07-25 17:42:08-07	3037885
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 17:42:57-07	3037886
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 17:42:29-07	3037887
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 17:42:28-07	3037888
/	203.0.113.101	GET	200 OK	2016-07-25 17:42:12-07	3037889
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 17:42:46-07	3037890
/	198.51.100.235	GET	200 OK	2016-07-25 17:42:21-07	3037891
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 17:42:41-07	3037892
/	192.0.2.73	GET	200 OK	2016-07-25 17:42:25-07	3037893
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-25 17:43:09-07	3037894
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-25 17:43:23-07	3037895
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 17:43:18-07	3037896
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 17:42:41-07	3037897
/	203.0.113.99	GET	200 OK	2016-07-25 17:42:31-07	3037898
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-25 17:43:27-07	3037899
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-25 17:42:58-07	3037900
/	203.0.113.244	GET	200 OK	2016-07-25 17:42:41-07	3037901
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-25 17:43:30-07	3037902
/	203.0.113.232	GET	200 OK	2016-07-25 17:42:42-07	3037903
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 17:42:57-07	3037904
/	192.0.2.215	GET	200 OK	2016-07-25 17:42:48-07	3037905
/	203.0.113.62	GET	200 OK	2016-07-25 19:22:31-07	3041619
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 17:43:18-07	3037906
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-25 17:43:19-07	3037907
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-25 17:43:09-07	3037908
/	192.0.2.200	GET	200 OK	2016-07-25 17:42:49-07	3037909
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-25 17:43:17-07	3037910
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-25 17:43:33-07	3037911
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 17:43:28-07	3037912
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 17:43:31-07	3037913
/	198.51.100.129	GET	200 OK	2016-07-25 17:42:51-07	3037914
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-25 17:43:31-07	3037915
/	203.0.113.243	GET	200 OK	2016-07-25 17:42:57-07	3037916
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 17:43:41-07	3037917
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 17:43:49-07	3037918
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-25 17:43:26-07	3037919
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-25 17:43:29-07	3037920
/	192.0.2.28	GET	200 OK	2016-07-25 17:42:59-07	3037921
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 17:43:53-07	3037922
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-25 17:43:35-07	3037923
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-25 17:43:55-07	3037924
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 17:43:19-07	3037925
/	198.51.100.146	GET	200 OK	2016-07-25 17:43:01-07	3037926
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-25 17:43:21-07	3037927
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-25 17:43:30-07	3037928
/	203.0.113.173	GET	200 OK	2016-07-25 17:43:09-07	3037929
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 17:43:38-07	3037930
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 17:43:57-07	3037931
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-25 17:44:07-07	3037932
/	203.0.113.147	GET	200 OK	2016-07-25 17:43:14-07	3037933
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-25 17:43:55-07	3037934
/	203.0.113.55	GET	200 OK	2016-07-25 17:43:20-07	3037935
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-25 17:43:57-07	3037936
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-25 17:43:44-07	3037937
/	198.51.100.179	GET	200 OK	2016-07-25 17:43:29-07	3037938
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 17:44:09-07	3037939
/	203.0.113.47	GET	200 OK	2016-07-25 17:43:35-07	3037940
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-25 17:44:30-07	3037941
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-25 17:44:18-07	3037942
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-25 17:44:00-07	3037943
/	192.0.2.41	GET	200 OK	2016-07-25 17:43:41-07	3037944
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 17:44:35-07	3037945
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-25 17:44:01-07	3037946
/	198.51.100.15	GET	200 OK	2016-07-25 17:43:48-07	3037947
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-25 17:44:20-07	3037948
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-25 17:44:47-07	3037949
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-25 17:44:14-07	3037950
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-25 17:44:18-07	3037951
/	198.51.100.30	GET	200 OK	2016-07-25 17:43:52-07	3037952
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-25 17:44:43-07	3037953
/	203.0.113.229	GET	200 OK	2016-07-25 17:43:55-07	3037954
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 17:44:45-07	3037955
/	192.0.2.197	GET	200 OK	2016-07-25 17:44:05-07	3037956
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 17:44:51-07	3037957
/	203.0.113.125	GET	200 OK	2016-07-25 17:44:11-07	3037958
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-25 17:45:09-07	3037959
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-25 17:44:41-07	3037960
/	203.0.113.58	GET	200 OK	2016-07-25 17:44:21-07	3037961
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 17:45:15-07	3037962
/	192.0.2.90	GET	200 OK	2016-07-25 17:44:31-07	3037963
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-25 17:44:48-07	3037964
/	192.0.2.14	GET	200 OK	2016-07-25 17:44:39-07	3037965
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-25 17:45:31-07	3037966
/	192.0.2.93	GET	200 OK	2016-07-25 17:44:43-07	3037967
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-25 17:45:13-07	3037968
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-25 17:45:42-07	3037969
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 17:45:10-07	3037970
/	198.51.100.149	GET	200 OK	2016-07-25 17:44:47-07	3037971
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 17:45:36-07	3037972
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 17:45:45-07	3037973
/	192.0.2.50	GET	200 OK	2016-07-25 17:44:56-07	3037974
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 17:45:29-07	3037975
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-25 17:45:21-07	3037976
/	203.0.113.235	GET	200 OK	2016-07-25 17:44:58-07	3037977
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-25 17:45:17-07	3037978
/	203.0.113.188	GET	200 OK	2016-07-25 17:45:07-07	3037979
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 17:45:33-07	3037980
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-25 17:45:37-07	3037981
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 17:46:02-07	3037982
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-25 17:46:00-07	3037983
/	203.0.113.124	GET	200 OK	2016-07-25 17:45:14-07	3037984
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-25 17:46:10-07	3037985
/	203.0.113.90	GET	200 OK	2016-07-25 17:45:15-07	3037986
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 17:45:48-07	3037987
/	203.0.113.162	GET	200 OK	2016-07-25 17:45:22-07	3037988
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 17:46:18-07	3037989
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 17:45:45-07	3037990
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 17:45:40-07	3037991
/	192.0.2.72	GET	200 OK	2016-07-25 17:45:24-07	3037992
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-25 17:46:18-07	3037993
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-25 17:46:14-07	3037994
/	203.0.113.114	GET	200 OK	2016-07-25 17:45:27-07	3037995
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-25 17:46:03-07	3037996
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-25 17:46:01-07	3037997
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-25 17:46:10-07	3037998
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 17:46:09-07	3037999
/	203.0.113.111	GET	200 OK	2016-07-25 17:45:34-07	3038000
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-25 17:46:00-07	3038001
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-25 17:46:02-07	3038003
/	198.51.100.98	GET	200 OK	2016-07-25 17:45:41-07	3038004
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 17:46:33-07	3038005
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 17:46:34-07	3038006
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-25 17:46:26-07	3038007
/	192.0.2.169	GET	200 OK	2016-07-25 17:45:43-07	3038008
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-25 17:46:07-07	3038009
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-25 17:46:09-07	3038010
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-25 17:46:06-07	3038011
/	198.51.100.89	GET	200 OK	2016-07-25 17:45:49-07	3038012
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-25 17:46:45-07	3038013
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-25 17:46:17-07	3038014
/	198.51.100.242	GET	200 OK	2016-07-25 17:45:55-07	3038015
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 17:46:48-07	3038016
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-25 17:46:51-07	3038017
/	203.0.113.19	GET	200 OK	2016-07-25 17:45:57-07	3038018
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-25 17:46:39-07	3038019
/	192.0.2.30	GET	200 OK	2016-07-25 17:45:59-07	3038020
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 17:46:55-07	3038021
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 17:46:42-07	3038022
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-25 17:46:59-07	3038023
/	203.0.113.3	GET	200 OK	2016-07-25 17:46:07-07	3038024
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-25 17:46:34-07	3038025
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-25 17:47:06-07	3038026
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-25 17:47:01-07	3038027
/	198.51.100.22	GET	200 OK	2016-07-25 17:46:08-07	3038028
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-25 17:46:54-07	3038029
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-25 17:46:25-07	3038030
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 17:46:59-07	3038031
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-25 17:46:57-07	3038032
/	203.0.113.190	GET	200 OK	2016-07-25 17:46:17-07	3038033
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-25 17:46:58-07	3038034
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 17:46:38-07	3038035
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 17:47:08-07	3038036
/	203.0.113.148	GET	200 OK	2016-07-25 17:46:25-07	3038037
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-25 17:47:06-07	3038038
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-25 17:46:52-07	3038039
/	203.0.113.149	GET	200 OK	2016-07-25 17:46:29-07	3038040
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-25 17:46:59-07	3038041
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-25 17:46:56-07	3038042
/	192.0.2.130	GET	200 OK	2016-07-25 17:46:38-07	3038043
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-25 17:47:19-07	3038044
/	203.0.113.240	GET	200 OK	2016-07-25 17:46:44-07	3038045
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 17:47:42-07	3038046
/	198.51.100.247	GET	200 OK	2016-07-25 17:46:52-07	3038047
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-25 17:47:16-07	3038048
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-25 17:47:39-07	3038049
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-25 17:47:52-07	3038050
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 17:47:24-07	3038051
/	203.0.113.150	GET	200 OK	2016-07-25 17:47:02-07	3038052
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-25 17:48:00-07	3038053
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-25 17:47:31-07	3038054
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 17:47:48-07	3038055
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 17:47:50-07	3038056
/	192.0.2.162	GET	200 OK	2016-07-25 17:47:09-07	3038057
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 17:47:50-07	3038058
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-25 17:48:03-07	3038059
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 17:48:05-07	3038060
/	203.0.113.103	GET	200 OK	2016-07-25 17:47:10-07	3038061
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-25 17:47:56-07	3038062
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-25 17:47:40-07	3038063
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-25 17:47:59-07	3038064
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-25 17:47:25-07	3038065
/	192.0.2.47	GET	200 OK	2016-07-25 17:47:12-07	3038066
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-25 17:48:04-07	3038067
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 17:47:45-07	3038068
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 17:48:05-07	3038069
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 17:48:00-07	3038070
/	198.51.100.13	GET	200 OK	2016-07-25 17:47:13-07	3038071
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-25 17:47:36-07	3038072
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-25 17:47:41-07	3038073
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-25 17:47:36-07	3038074
/	203.0.113.163	GET	200 OK	2016-07-25 17:47:19-07	3038075
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-25 17:47:51-07	3038076
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 17:47:54-07	3038077
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-25 17:47:37-07	3038078
/	192.0.2.140	GET	200 OK	2016-07-25 17:47:24-07	3038079
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-25 17:48:14-07	3038080
/article/balloon-goons-doomedz	192.0.2.140	GET	404 NOT FOUND	2016-07-25 17:48:16-07	3038081
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 17:48:02-07	3038082
/	203.0.113.37	GET	200 OK	2016-07-25 17:47:32-07	3038083
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-25 17:48:06-07	3038084
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 17:48:16-07	3038085
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 17:47:48-07	3038086
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-25 17:47:54-07	3038087
/	198.51.100.89	GET	200 OK	2016-07-25 17:47:35-07	3038088
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 17:48:04-07	3038089
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-25 17:48:09-07	3038090
/	198.51.100.17	GET	200 OK	2016-07-25 17:47:38-07	3038091
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-25 17:48:01-07	3038092
/	198.51.100.244	GET	200 OK	2016-07-25 17:47:44-07	3038093
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-25 17:48:14-07	3038094
/	192.0.2.95	GET	200 OK	2016-07-25 17:47:54-07	3038095
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-25 17:48:21-07	3038096
/	192.0.2.49	GET	200 OK	2016-07-25 19:33:49-07	3042092
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-25 17:48:16-07	3038097
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-25 17:48:31-07	3038098
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-25 17:48:37-07	3038099
/	203.0.113.108	GET	200 OK	2016-07-25 17:47:58-07	3038100
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-25 17:48:26-07	3038101
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-25 17:48:44-07	3038102
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 17:48:15-07	3038103
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-25 17:48:55-07	3038104
/	192.0.2.29	GET	200 OK	2016-07-25 17:48:01-07	3038105
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 17:48:17-07	3038106
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-25 17:48:36-07	3038107
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-25 17:49:01-07	3038108
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-25 17:48:26-07	3038109
/	192.0.2.152	GET	200 OK	2016-07-25 17:48:07-07	3038110
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 17:49:00-07	3038111
/	198.51.100.138	GET	200 OK	2016-07-25 17:48:09-07	3038112
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-25 17:48:56-07	3038113
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-25 17:48:46-07	3038114
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-25 17:48:28-07	3038115
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-25 17:48:34-07	3038116
/	198.51.100.41	GET	200 OK	2016-07-25 17:48:14-07	3038117
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-25 17:49:09-07	3038118
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-25 17:49:13-07	3038119
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 17:48:46-07	3038120
/	192.0.2.100	GET	200 OK	2016-07-25 17:48:21-07	3038121
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 17:48:39-07	3038122
/	192.0.2.25	GET	200 OK	2016-07-25 17:48:26-07	3038123
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-25 17:49:05-07	3038124
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-25 17:49:18-07	3038125
/	198.51.100.53	GET	200 OK	2016-07-25 17:48:28-07	3038126
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 17:48:44-07	3038127
/	198.51.100.156	GET	200 OK	2016-07-25 17:48:31-07	3038128
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-25 17:48:53-07	3038129
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-25 17:48:56-07	3038130
/	198.51.100.91	GET	200 OK	2016-07-25 17:48:38-07	3038131
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 17:49:27-07	3038132
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-25 17:49:07-07	3038133
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 17:49:29-07	3038134
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-25 17:49:35-07	3038135
/	203.0.113.84	GET	200 OK	2016-07-25 17:48:39-07	3038136
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 17:48:59-07	3038137
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-25 17:48:56-07	3038138
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-25 17:49:30-07	3038139
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-25 17:49:31-07	3038140
/	192.0.2.133	GET	200 OK	2016-07-25 17:48:46-07	3038141
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-25 17:49:43-07	3038142
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 17:49:44-07	3038143
/	192.0.2.42	GET	200 OK	2016-07-25 17:48:54-07	3038144
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 17:49:19-07	3038145
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-25 17:49:22-07	3038146
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 17:49:15-07	3038147
/	203.0.113.209	GET	200 OK	2016-07-25 17:48:59-07	3038148
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 17:49:20-07	3038149
/	198.51.100.55	GET	200 OK	2016-07-25 17:49:02-07	3038150
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-25 17:49:36-07	3038151
/	198.51.100.115	GET	200 OK	2016-07-25 17:49:11-07	3038152
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-25 17:49:53-07	3038153
/	203.0.113.27	GET	200 OK	2016-07-25 17:49:18-07	3038154
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-25 17:49:52-07	3038155
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-25 17:49:36-07	3038156
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 17:50:11-07	3038157
/	203.0.113.70	GET	200 OK	2016-07-25 17:49:26-07	3038158
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-25 17:49:48-07	3038159
/	203.0.113.224	GET	200 OK	2016-07-25 17:49:36-07	3038160
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 17:50:20-07	3038161
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-25 17:49:56-07	3038162
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 17:50:22-07	3038163
/	203.0.113.129	GET	200 OK	2016-07-25 17:49:46-07	3038164
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-25 17:50:33-07	3038165
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 17:50:19-07	3038166
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 17:50:08-07	3038167
/	198.51.100.206	GET	200 OK	2016-07-25 17:49:54-07	3038168
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 17:50:51-07	3038169
/	198.51.100.53	GET	200 OK	2016-07-25 17:49:59-07	3038170
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 17:50:41-07	3038171
/	203.0.113.147	GET	200 OK	2016-07-25 17:50:08-07	3038172
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-25 17:51:01-07	3038173
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-25 17:50:39-07	3038174
/	192.0.2.69	GET	200 OK	2016-07-25 17:50:15-07	3038175
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-25 17:50:47-07	3038176
/	198.51.100.216	GET	200 OK	2016-07-25 17:50:18-07	3038177
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 17:50:40-07	3038178
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-25 17:50:54-07	3038179
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-25 17:50:45-07	3038180
/	198.51.100.175	GET	200 OK	2016-07-25 17:50:28-07	3038181
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 17:51:25-07	3038182
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-25 17:51:10-07	3038183
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-25 17:51:17-07	3038184
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-25 17:51:15-07	3038185
/	198.51.100.104	GET	200 OK	2016-07-25 17:50:31-07	3038186
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-25 17:50:49-07	3038187
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-25 17:51:27-07	3038188
/	192.0.2.85	GET	200 OK	2016-07-25 17:50:40-07	3038189
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 17:51:19-07	3038190
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-25 17:51:13-07	3038191
/	198.51.100.2	GET	200 OK	2016-07-25 19:38:57-07	3042284
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-25 17:51:36-07	3038192
/	192.0.2.12	GET	200 OK	2016-07-25 17:50:48-07	3038193
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 17:51:46-07	3038194
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-25 17:51:21-07	3038195
/	198.51.100.241	GET	200 OK	2016-07-25 17:50:49-07	3038196
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-25 17:51:27-07	3038197
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-25 17:51:15-07	3038198
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-25 17:51:34-07	3038199
/	203.0.113.114	GET	200 OK	2016-07-25 17:50:58-07	3038200
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 17:51:39-07	3038201
/	192.0.2.202	GET	200 OK	2016-07-25 17:50:59-07	3038202
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-25 17:51:23-07	3038203
/	198.51.100.225	GET	200 OK	2016-07-25 17:51:01-07	3038204
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-25 17:51:39-07	3038205
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-25 17:51:44-07	3038206
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-25 17:51:30-07	3038207
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-25 17:51:19-07	3038208
/	192.0.2.82	GET	200 OK	2016-07-25 17:51:11-07	3038209
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-25 17:51:42-07	3038210
/	203.0.113.119	GET	200 OK	2016-07-25 17:51:21-07	3038211
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 17:52:12-07	3038212
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-25 17:51:44-07	3038213
/	203.0.113.145	GET	200 OK	2016-07-25 17:51:25-07	3038214
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-25 17:52:21-07	3038215
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 17:52:23-07	3038216
/	192.0.2.89	GET	200 OK	2016-07-25 17:51:34-07	3038217
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 17:51:56-07	3038218
/	203.0.113.144	GET	200 OK	2016-07-25 17:51:38-07	3038219
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-25 17:52:16-07	3038220
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-25 17:51:57-07	3038221
/	192.0.2.13	GET	200 OK	2016-07-25 17:51:46-07	3038222
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-25 17:52:25-07	3038223
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-25 17:52:12-07	3038224
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-25 17:52:28-07	3038225
/	192.0.2.43	GET	200 OK	2016-07-25 17:51:56-07	3038226
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-25 17:52:56-07	3038227
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-25 17:52:15-07	3038228
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 17:52:26-07	3038229
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-25 17:52:27-07	3038230
/	203.0.113.11	GET	200 OK	2016-07-25 17:52:02-07	3038231
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-25 17:52:32-07	3038232
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-25 17:52:21-07	3038233
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 17:52:55-07	3038234
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-25 17:52:53-07	3038235
/	203.0.113.35	GET	200 OK	2016-07-25 17:52:08-07	3038236
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-25 17:53:05-07	3038237
/	192.0.2.172	GET	200 OK	2016-07-25 17:52:16-07	3038238
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-25 17:53:01-07	3038239
/	198.51.100.245	GET	200 OK	2016-07-25 17:52:17-07	3038240
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-25 17:53:06-07	3038241
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-25 17:52:36-07	3038242
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 17:52:52-07	3038243
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 17:52:54-07	3038244
/	192.0.2.45	GET	200 OK	2016-07-25 17:52:18-07	3038245
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 17:52:59-07	3038246
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-25 17:53:15-07	3038247
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 17:53:03-07	3038248
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-25 17:52:42-07	3038249
/	198.51.100.16	GET	200 OK	2016-07-25 17:52:23-07	3038250
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 17:53:02-07	3038251
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-25 17:53:12-07	3038252
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-25 17:52:38-07	3038253
/	198.51.100.202	GET	200 OK	2016-07-25 17:52:30-07	3038254
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-25 17:53:26-07	3038255
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 17:53:24-07	3038256
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-25 17:53:11-07	3038257
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 17:53:08-07	3038258
/	192.0.2.169	GET	200 OK	2016-07-25 17:52:31-07	3038259
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 17:52:48-07	3038260
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-25 17:53:19-07	3038261
/	198.51.100.75	GET	200 OK	2016-07-25 17:52:41-07	3038262
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-25 17:53:02-07	3038263
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-25 17:52:56-07	3038264
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-25 17:53:16-07	3038265
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-25 17:53:20-07	3038266
/	198.51.100.46	GET	200 OK	2016-07-25 17:52:43-07	3038267
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-25 17:53:04-07	3038268
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 17:53:40-07	3038269
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 17:53:27-07	3038270
/	192.0.2.35	GET	200 OK	2016-07-25 17:52:48-07	3038271
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-25 17:53:03-07	3038272
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-25 17:53:30-07	3038273
/	198.51.100.86	GET	200 OK	2016-07-25 17:52:57-07	3038274
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-25 17:53:21-07	3038275
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-25 17:53:56-07	3038276
/	192.0.2.35	GET	200 OK	2016-07-25 17:53:04-07	3038277
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-25 17:53:44-07	3038278
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-25 17:53:26-07	3038279
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 17:53:46-07	3038280
/	192.0.2.175	GET	200 OK	2016-07-25 17:53:08-07	3038281
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-25 17:53:41-07	3038282
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-25 17:53:54-07	3038283
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 17:53:55-07	3038284
/	192.0.2.126	GET	200 OK	2016-07-25 17:53:09-07	3038285
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-25 17:54:09-07	3038286
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-25 17:54:07-07	3038287
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-25 17:53:25-07	3038288
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 17:53:33-07	3038289
/	203.0.113.34	GET	200 OK	2016-07-25 17:53:16-07	3038290
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 17:53:56-07	3038291
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-25 17:53:47-07	3038292
/	192.0.2.147	GET	200 OK	2016-07-25 17:53:19-07	3038293
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-25 17:54:13-07	3038294
/	203.0.113.87	GET	200 OK	2016-07-25 17:53:20-07	3038295
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 17:54:03-07	3038296
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-25 17:54:08-07	3038297
/	198.51.100.229	GET	200 OK	2016-07-25 17:53:28-07	3038298
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-25 17:53:45-07	3038299
/	203.0.113.112	GET	200 OK	2016-07-25 17:53:37-07	3038300
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 17:54:35-07	3038301
/	192.0.2.18	GET	200 OK	2016-07-25 17:53:43-07	3038302
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 17:54:03-07	3038303
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-25 17:54:09-07	3038304
/	203.0.113.239	GET	200 OK	2016-07-25 17:53:46-07	3038305
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-25 17:54:41-07	3038306
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-25 17:54:07-07	3038307
/	198.51.100.123	GET	200 OK	2016-07-25 17:53:48-07	3038308
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 17:54:24-07	3038309
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 17:54:07-07	3038310
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-25 17:54:25-07	3038311
/	198.51.100.211	GET	200 OK	2016-07-25 17:53:52-07	3038312
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-25 17:54:31-07	3038313
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 17:54:11-07	3038314
/	192.0.2.204	GET	200 OK	2016-07-25 17:54:01-07	3038315
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-25 17:54:43-07	3038316
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-25 17:54:38-07	3038317
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-25 17:54:55-07	3038318
/	192.0.2.169	GET	200 OK	2016-07-25 17:54:11-07	3038319
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 17:54:51-07	3038320
/	192.0.2.26	GET	200 OK	2016-07-25 17:54:19-07	3038321
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 17:54:52-07	3038322
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 17:55:09-07	3038323
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-25 17:55:15-07	3038324
/	192.0.2.185	GET	200 OK	2016-07-25 17:54:22-07	3038325
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-25 17:54:41-07	3038326
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-25 17:54:37-07	3038327
/	198.51.100.106	GET	200 OK	2016-07-25 17:54:23-07	3038328
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 17:55:20-07	3038329
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 17:54:41-07	3038330
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-25 17:55:16-07	3038331
/	203.0.113.48	GET	200 OK	2016-07-25 17:54:29-07	3038332
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-25 17:54:51-07	3038333
/	198.51.100.112	GET	200 OK	2016-07-25 17:54:36-07	3038334
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-25 17:55:31-07	3038335
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-25 17:54:56-07	3038336
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-25 17:55:14-07	3038337
/	203.0.113.200	GET	200 OK	2016-07-25 17:54:41-07	3038338
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-25 17:54:58-07	3038339
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 17:55:20-07	3038340
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 17:55:38-07	3038341
/	198.51.100.187	GET	200 OK	2016-07-25 17:54:47-07	3038342
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 17:55:13-07	3038343
/	192.0.2.108	GET	200 OK	2016-07-25 17:54:49-07	3038344
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 17:55:46-07	3038345
/	198.51.100.211	GET	200 OK	2016-07-25 17:54:55-07	3038346
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-25 17:55:27-07	3038347
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-25 17:55:34-07	3038348
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-25 17:55:13-07	3038349
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 17:55:21-07	3038350
/	198.51.100.34	GET	200 OK	2016-07-25 17:54:58-07	3038351
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 17:55:35-07	3038352
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-25 17:55:14-07	3038353
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 17:55:23-07	3038354
/	198.51.100.213	GET	200 OK	2016-07-25 17:55:05-07	3038355
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-25 17:55:56-07	3038356
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-25 17:55:56-07	3038357
/	192.0.2.66	GET	200 OK	2016-07-25 17:55:15-07	3038358
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 17:55:30-07	3038359
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-25 17:55:38-07	3038360
/	203.0.113.1	GET	200 OK	2016-07-25 17:55:18-07	3038361
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-25 17:55:36-07	3038362
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-25 17:55:57-07	3038363
/	192.0.2.140	GET	200 OK	2016-07-25 17:55:22-07	3038364
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-25 17:55:42-07	3038365
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-25 17:56:20-07	3038366
/	198.51.100.158	GET	200 OK	2016-07-25 17:55:23-07	3038367
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-25 17:56:11-07	3038368
/	192.0.2.131	GET	200 OK	2016-07-25 17:55:33-07	3038369
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-25 17:56:25-07	3038370
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 17:56:08-07	3038371
/	192.0.2.89	GET	200 OK	2016-07-25 17:55:39-07	3038372
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-25 17:56:14-07	3038373
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 17:56:39-07	3038374
/	198.51.100.62	GET	200 OK	2016-07-25 17:55:46-07	3038375
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-25 17:56:13-07	3038376
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-25 17:56:27-07	3038377
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-25 17:56:40-07	3038378
/	203.0.113.132	GET	200 OK	2016-07-25 17:55:47-07	3038379
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-25 17:56:45-07	3038380
/	203.0.113.125	GET	200 OK	2016-07-25 17:55:49-07	3038381
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-25 17:56:12-07	3038382
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-25 17:56:22-07	3038383
/	198.51.100.48	GET	200 OK	2016-07-25 17:55:55-07	3038384
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-25 17:56:18-07	3038385
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 17:56:36-07	3038386
/	192.0.2.216	GET	200 OK	2016-07-25 17:56:01-07	3038387
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 17:56:52-07	3038388
/	203.0.113.132	GET	200 OK	2016-07-25 17:56:03-07	3038389
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-25 17:56:35-07	3038390
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 17:56:51-07	3038391
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-25 17:57:00-07	3038392
/	203.0.113.68	GET	200 OK	2016-07-25 17:56:13-07	3038393
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 17:56:52-07	3038394
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-25 17:56:53-07	3038395
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-25 17:56:59-07	3038396
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-25 17:57:13-07	3038397
/	192.0.2.8	GET	200 OK	2016-07-25 17:56:23-07	3038398
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 17:57:18-07	3038399
/	203.0.113.232	GET	200 OK	2016-07-25 17:56:26-07	3038400
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-25 17:57:10-07	3038401
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-25 17:56:55-07	3038402
/	203.0.113.238	GET	200 OK	2016-07-25 17:56:31-07	3038403
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-25 17:57:15-07	3038404
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-25 17:57:25-07	3038405
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 17:57:06-07	3038406
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-25 17:56:53-07	3038407
/	192.0.2.217	GET	200 OK	2016-07-25 17:56:36-07	3038408
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 17:56:51-07	3038409
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 17:57:10-07	3038410
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 17:57:36-07	3038411
/	203.0.113.206	GET	200 OK	2016-07-25 17:56:37-07	3038412
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-25 17:57:13-07	3038413
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-25 17:57:22-07	3038414
/	198.51.100.39	GET	200 OK	2016-07-25 17:56:42-07	3038415
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-25 17:57:40-07	3038416
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 17:57:07-07	3038417
/	203.0.113.209	GET	200 OK	2016-07-25 17:56:52-07	3038418
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 17:57:47-07	3038419
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-25 17:57:40-07	3038420
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 17:57:18-07	3038421
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 17:57:44-07	3038422
/	198.51.100.137	GET	200 OK	2016-07-25 17:56:59-07	3038423
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-25 17:57:56-07	3038424
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 17:57:21-07	3038425
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-25 17:57:39-07	3038426
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-25 17:57:15-07	3038427
/	203.0.113.76	GET	200 OK	2016-07-25 17:57:01-07	3038428
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 17:57:58-07	3038429
/	198.51.100.18	GET	200 OK	2016-07-25 17:57:03-07	3038430
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-25 17:58:02-07	3038431
/	203.0.113.175	GET	200 OK	2016-07-25 17:57:04-07	3038432
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-25 17:57:46-07	3038433
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 17:57:33-07	3038434
/	203.0.113.71	GET	200 OK	2016-07-25 17:57:06-07	3038435
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-25 17:57:49-07	3038436
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-25 17:57:51-07	3038437
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-25 17:57:48-07	3038438
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-25 17:57:36-07	3038439
/	198.51.100.126	GET	200 OK	2016-07-25 17:57:07-07	3038440
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 17:57:51-07	3038441
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-25 17:57:39-07	3038442
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 17:58:05-07	3038443
/	203.0.113.26	GET	200 OK	2016-07-25 17:57:16-07	3038444
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-25 17:57:42-07	3038445
/	192.0.2.185	GET	200 OK	2016-07-25 17:57:21-07	3038446
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-25 17:57:52-07	3038447
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-25 17:57:37-07	3038448
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 17:58:20-07	3038449
/	198.51.100.125	GET	200 OK	2016-07-25 17:57:29-07	3038450
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 17:57:50-07	3038451
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 17:57:55-07	3038452
/	203.0.113.90	GET	200 OK	2016-07-25 17:57:36-07	3038453
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-25 17:57:53-07	3038454
/	198.51.100.237	GET	200 OK	2016-07-25 17:57:42-07	3038455
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-25 17:58:05-07	3038456
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-25 17:58:21-07	3038457
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-25 17:58:23-07	3038458
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-25 17:58:11-07	3038459
/	198.51.100.103	GET	200 OK	2016-07-25 17:57:51-07	3038460
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-25 17:58:20-07	3038461
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-25 17:58:50-07	3038462
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-25 17:58:22-07	3038463
/	203.0.113.131	GET	200 OK	2016-07-25 17:57:54-07	3038464
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-25 17:58:38-07	3038465
/	192.0.2.143	GET	200 OK	2016-07-25 17:57:59-07	3038466
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 17:58:17-07	3038467
/article/trouble-for-troubledm	192.0.2.143	GET	404 NOT FOUND	2016-07-25 17:58:15-07	3038468
/	203.0.113.227	GET	200 OK	2016-07-25 17:58:07-07	3038469
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-25 17:58:27-07	3038470
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-25 17:58:38-07	3038471
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-25 17:58:26-07	3038472
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-25 17:58:51-07	3038473
/	198.51.100.97	GET	200 OK	2016-07-25 17:58:16-07	3038474
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-25 17:59:10-07	3038475
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-25 17:58:33-07	3038476
/	198.51.100.171	GET	200 OK	2016-07-25 19:41:18-07	3042379
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-25 17:58:51-07	3038477
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-25 17:59:10-07	3038478
/	192.0.2.172	GET	200 OK	2016-07-25 17:58:17-07	3038479
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 17:58:55-07	3038480
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-25 17:58:41-07	3038481
/	198.51.100.153	GET	200 OK	2016-07-25 17:58:20-07	3038482
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-25 17:59:18-07	3038483
/	203.0.113.215	GET	200 OK	2016-07-25 17:58:30-07	3038484
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 17:59:02-07	3038485
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 17:59:30-07	3038486
/	203.0.113.178	GET	200 OK	2016-07-25 17:58:33-07	3038487
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-25 17:59:15-07	3038488
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-25 17:59:10-07	3038489
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-25 17:59:20-07	3038490
/	192.0.2.180	GET	200 OK	2016-07-25 17:58:40-07	3038491
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 17:59:35-07	3038492
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 17:59:08-07	3038493
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-25 17:59:03-07	3038494
/	203.0.113.103	GET	200 OK	2016-07-25 17:58:47-07	3038495
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 17:59:32-07	3038496
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 17:59:20-07	3038497
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 17:59:05-07	3038498
/	203.0.113.184	GET	200 OK	2016-07-25 17:58:49-07	3038499
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 17:59:43-07	3038500
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-25 17:59:11-07	3038501
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-25 17:59:31-07	3038502
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 17:59:32-07	3038503
/	198.51.100.132	GET	200 OK	2016-07-25 17:58:56-07	3038504
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-25 17:59:17-07	3038505
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-25 17:59:21-07	3038506
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-25 17:59:34-07	3038507
/	198.51.100.220	GET	200 OK	2016-07-25 17:59:03-07	3038508
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-25 17:59:26-07	3038509
/	203.0.113.83	GET	200 OK	2016-07-25 17:59:08-07	3038510
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-25 17:59:46-07	3038511
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-25 18:00:03-07	3038512
/	198.51.100.120	GET	200 OK	2016-07-25 17:59:15-07	3038513
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 18:00:06-07	3038514
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 17:59:41-07	3038515
/	203.0.113.156	GET	200 OK	2016-07-25 17:59:19-07	3038516
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-25 17:59:50-07	3038517
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-25 18:00:18-07	3038518
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-25 17:59:37-07	3038519
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-25 18:00:18-07	3038520
/	198.51.100.43	GET	200 OK	2016-07-25 17:59:25-07	3038521
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-25 18:00:12-07	3038522
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 17:59:40-07	3038523
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 17:59:45-07	3038524
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 17:59:42-07	3038525
/	192.0.2.100	GET	200 OK	2016-07-25 17:59:31-07	3038526
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 17:59:53-07	3038527
/	198.51.100.5	GET	200 OK	2016-07-25 17:59:36-07	3038528
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 18:00:29-07	3038529
/	203.0.113.81	GET	200 OK	2016-07-25 17:59:46-07	3038530
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 18:00:03-07	3038531
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 18:00:11-07	3038532
/	203.0.113.61	GET	200 OK	2016-07-25 17:59:47-07	3038533
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 18:00:38-07	3038534
/	198.51.100.36	GET	200 OK	2016-07-25 17:59:54-07	3038535
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 18:00:32-07	3038536
/	192.0.2.187	GET	200 OK	2016-07-25 18:00:04-07	3038537
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 18:00:29-07	3038538
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-25 18:00:19-07	3038539
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-25 18:00:56-07	3038540
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-25 18:00:58-07	3038541
/	192.0.2.14	GET	200 OK	2016-07-25 18:00:08-07	3038542
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-25 18:01:04-07	3038543
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-25 18:00:47-07	3038544
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-25 18:01:07-07	3038545
/	192.0.2.50	GET	200 OK	2016-07-25 18:00:17-07	3038546
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 18:00:59-07	3038547
/	192.0.2.118	GET	200 OK	2016-07-25 18:00:25-07	3038548
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-25 18:01:15-07	3038549
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-25 18:00:41-07	3038550
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-25 18:01:11-07	3038551
/	192.0.2.132	GET	200 OK	2016-07-25 18:00:27-07	3038552
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-25 18:00:55-07	3038553
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 18:01:26-07	3038554
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 18:01:05-07	3038555
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-25 18:00:48-07	3038556
/	192.0.2.22	GET	200 OK	2016-07-25 18:00:28-07	3038557
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 18:00:43-07	3038558
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 18:01:27-07	3038559
/	203.0.113.78	GET	200 OK	2016-07-25 18:00:29-07	3038560
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-25 18:01:23-07	3038561
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-25 18:01:28-07	3038562
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-25 18:01:02-07	3038563
/	192.0.2.60	GET	200 OK	2016-07-25 18:00:34-07	3038564
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-25 18:00:51-07	3038565
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-25 18:00:55-07	3038566
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-25 18:01:16-07	3038567
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 18:01:15-07	3038568
/	192.0.2.28	GET	200 OK	2016-07-25 18:00:39-07	3038569
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-25 18:01:11-07	3038570
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 18:01:35-07	3038571
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 18:01:28-07	3038572
/	198.51.100.41	GET	200 OK	2016-07-25 18:00:49-07	3038573
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 18:01:09-07	3038574
/	192.0.2.116	GET	200 OK	2016-07-25 18:00:50-07	3038575
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-25 18:01:41-07	3038576
/	198.51.100.212	GET	200 OK	2016-07-25 18:00:56-07	3038577
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-25 18:01:24-07	3038578
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 18:01:38-07	3038579
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-25 18:01:14-07	3038580
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 18:01:43-07	3038581
/	203.0.113.125	GET	200 OK	2016-07-25 18:01:04-07	3038582
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-25 18:02:04-07	3038583
/	203.0.113.73	GET	200 OK	2016-07-25 18:01:07-07	3038584
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-25 18:01:46-07	3038585
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-25 18:01:41-07	3038586
/	192.0.2.98	GET	200 OK	2016-07-25 18:01:17-07	3038587
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-25 18:01:57-07	3038588
/	203.0.113.223	GET	200 OK	2016-07-25 18:01:27-07	3038589
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-25 18:02:07-07	3038590
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 18:01:57-07	3038591
/	203.0.113.206	GET	200 OK	2016-07-25 18:01:32-07	3038592
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 18:02:22-07	3038593
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 18:01:48-07	3038594
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-25 18:02:11-07	3038595
/	198.51.100.9	GET	200 OK	2016-07-25 18:01:35-07	3038596
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-25 18:02:24-07	3038597
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-25 18:02:13-07	3038598
/	198.51.100.111	GET	200 OK	2016-07-25 18:01:40-07	3038599
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-25 18:01:55-07	3038600
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-25 18:02:09-07	3038601
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-25 18:02:05-07	3038602
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-25 18:02:20-07	3038603
/	192.0.2.150	GET	200 OK	2016-07-25 18:01:49-07	3038604
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-25 18:02:43-07	3038605
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-25 18:02:38-07	3038606
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-25 18:02:48-07	3038607
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-25 18:02:35-07	3038608
/	203.0.113.218	GET	200 OK	2016-07-25 18:01:50-07	3038609
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-25 18:02:25-07	3038610
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-25 18:02:19-07	3038611
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-25 18:02:12-07	3038612
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-25 18:02:12-07	3038613
/	198.51.100.212	GET	200 OK	2016-07-25 18:01:51-07	3038614
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 18:02:47-07	3038615
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 18:02:50-07	3038616
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-25 18:02:25-07	3038617
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-25 18:02:15-07	3038618
/	203.0.113.218	GET	200 OK	2016-07-25 18:01:53-07	3038619
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-25 18:02:28-07	3038620
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-25 18:02:31-07	3038621
/	192.0.2.115	GET	200 OK	2016-07-25 18:02:01-07	3038622
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 18:02:31-07	3038623
/	192.0.2.141	GET	200 OK	2016-07-25 18:02:02-07	3038624
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-25 18:02:54-07	3038625
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-25 18:02:46-07	3038626
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-25 18:02:47-07	3038627
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-25 18:02:28-07	3038628
/	192.0.2.91	GET	200 OK	2016-07-25 18:02:06-07	3038629
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 18:02:43-07	3038630
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-25 18:02:59-07	3038631
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-25 18:02:49-07	3038632
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-25 18:02:25-07	3038633
/	198.51.100.114	GET	200 OK	2016-07-25 18:02:16-07	3038634
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-25 18:03:07-07	3038635
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-25 18:02:35-07	3038636
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 18:02:57-07	3038637
/	203.0.113.221	GET	200 OK	2016-07-25 18:02:19-07	3038638
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 18:02:43-07	3038639
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 18:03:00-07	3038640
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-25 18:03:14-07	3038641
/	192.0.2.233	GET	200 OK	2016-07-25 18:02:27-07	3038642
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 18:02:56-07	3038643
/	198.51.100.193	GET	200 OK	2016-07-25 18:02:36-07	3038644
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 18:02:54-07	3038645
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 18:03:02-07	3038646
/	192.0.2.59	GET	200 OK	2016-07-25 18:02:42-07	3038647
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-25 18:02:59-07	3038648
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-25 18:02:57-07	3038649
/	203.0.113.177	GET	200 OK	2016-07-25 18:02:46-07	3038650
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-25 18:03:24-07	3038651
/	203.0.113.100	GET	200 OK	2016-07-25 18:02:48-07	3038652
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-25 18:03:24-07	3038653
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 18:03:04-07	3038654
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 18:03:06-07	3038655
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 18:03:48-07	3038656
/	198.51.100.253	GET	200 OK	2016-07-25 18:02:58-07	3038657
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-25 18:03:49-07	3038658
/	198.51.100.41	GET	200 OK	2016-07-25 18:03:08-07	3038659
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 18:03:50-07	3038660
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-25 18:03:36-07	3038661
/	203.0.113.132	GET	200 OK	2016-07-25 18:03:14-07	3038662
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 18:03:55-07	3038663
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-25 18:03:58-07	3038664
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-25 18:03:40-07	3038665
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 18:03:55-07	3038666
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 18:04:09-07	3038668
/	203.0.113.65	GET	200 OK	2016-07-25 18:03:34-07	3038669
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-25 18:04:20-07	3038670
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-25 18:03:59-07	3038671
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-25 18:04:30-07	3038672
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-25 18:04:16-07	3038673
/	192.0.2.48	GET	200 OK	2016-07-25 18:03:40-07	3038674
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-25 18:04:14-07	3038675
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-25 18:04:13-07	3038676
/	203.0.113.12	GET	200 OK	2016-07-25 18:03:45-07	3038677
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-25 18:04:01-07	3038678
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-25 18:04:08-07	3038679
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 18:04:17-07	3038680
/	203.0.113.62	GET	200 OK	2016-07-25 18:03:49-07	3038681
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-25 18:04:41-07	3038682
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-25 18:04:48-07	3038683
/	198.51.100.36	GET	200 OK	2016-07-25 18:03:50-07	3038684
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-25 18:04:36-07	3038685
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-25 18:04:06-07	3038686
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 18:04:21-07	3038687
/	203.0.113.188	GET	200 OK	2016-07-25 18:03:57-07	3038688
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 18:04:57-07	3038689
/	192.0.2.118	GET	200 OK	2016-07-25 18:04:01-07	3038690
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-25 18:04:25-07	3038691
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-25 18:04:46-07	3038692
/	198.51.100.56	GET	200 OK	2016-07-25 18:04:10-07	3038693
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-25 18:05:09-07	3038694
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-25 18:04:51-07	3038695
/	198.51.100.69	GET	200 OK	2016-07-25 18:04:11-07	3038696
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-25 18:04:44-07	3038697
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 18:05:06-07	3038698
/	192.0.2.1	GET	200 OK	2016-07-25 18:04:15-07	3038699
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 18:04:39-07	3038700
/	192.0.2.67	GET	200 OK	2016-07-25 18:04:22-07	3038701
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-25 18:04:50-07	3038702
/	192.0.2.253	GET	200 OK	2016-07-25 18:04:30-07	3038703
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-25 18:05:18-07	3038704
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-25 18:05:03-07	3038705
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-25 18:05:02-07	3038706
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-25 18:04:46-07	3038707
/	198.51.100.168	GET	200 OK	2016-07-25 18:04:38-07	3038708
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-25 18:05:10-07	3038709
/	203.0.113.206	GET	200 OK	2016-07-25 18:04:40-07	3038710
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-25 18:04:55-07	3038711
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-25 18:05:22-07	3038712
/	198.51.100.254	GET	200 OK	2016-07-25 18:04:49-07	3038713
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 18:05:33-07	3038714
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 18:05:20-07	3038715
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-25 18:05:40-07	3038716
/	203.0.113.247	GET	200 OK	2016-07-25 18:04:59-07	3038717
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-25 18:05:22-07	3038718
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-25 18:05:49-07	3038719
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-25 18:05:53-07	3038720
/	203.0.113.195	GET	200 OK	2016-07-25 18:05:06-07	3038721
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-25 18:05:59-07	3038722
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 18:05:41-07	3038723
/	192.0.2.196	GET	200 OK	2016-07-25 18:05:13-07	3038724
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-25 18:05:49-07	3038725
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-25 18:06:09-07	3038726
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-25 18:05:37-07	3038727
/	192.0.2.115	GET	200 OK	2016-07-25 18:05:14-07	3038728
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-25 18:05:37-07	3038729
/	203.0.113.114	GET	200 OK	2016-07-25 18:05:16-07	3038730
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-25 18:05:57-07	3038731
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 18:05:47-07	3038732
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-25 18:05:33-07	3038733
/	203.0.113.169	GET	200 OK	2016-07-25 18:05:25-07	3038734
/article/balloon-goons-doomedp	203.0.113.169	GET	404 NOT FOUND	2016-07-25 18:06:03-07	3038735
/	192.0.2.127	GET	200 OK	2016-07-25 18:05:34-07	3038736
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 18:06:03-07	3038737
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 18:06:15-07	3038738
/	203.0.113.165	GET	200 OK	2016-07-25 18:05:42-07	3038739
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-25 18:06:06-07	3038740
/	198.51.100.232	GET	200 OK	2016-07-25 18:05:48-07	3038741
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-25 18:06:16-07	3038742
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-25 18:06:24-07	3038743
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 18:06:42-07	3038744
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 18:06:21-07	3038745
/	192.0.2.245	GET	200 OK	2016-07-25 18:05:51-07	3038746
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-25 18:06:44-07	3038747
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-25 18:06:19-07	3038748
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-25 18:06:06-07	3038749
/	203.0.113.130	GET	200 OK	2016-07-25 18:05:53-07	3038750
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-25 18:06:52-07	3038751
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-25 18:06:09-07	3038752
/	203.0.113.245	GET	200 OK	2016-07-25 18:06:02-07	3038753
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 18:06:30-07	3038754
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 18:07:01-07	3038755
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-25 18:06:55-07	3038756
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-25 18:06:50-07	3038757
/	198.51.100.96	GET	200 OK	2016-07-25 18:06:08-07	3038758
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-25 18:07:08-07	3038759
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 18:06:41-07	3038760
/	192.0.2.190	GET	200 OK	2016-07-25 18:06:14-07	3038761
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-25 18:06:59-07	3038762
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-25 18:06:50-07	3038764
/	198.51.100.214	GET	200 OK	2016-07-25 18:06:26-07	3038765
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-25 18:07:14-07	3038766
/	203.0.113.39	GET	200 OK	2016-07-25 18:06:35-07	3038767
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-25 18:06:56-07	3038768
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-25 18:07:00-07	3038769
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-25 18:07:21-07	3038770
/	203.0.113.120	GET	200 OK	2016-07-25 18:06:39-07	3038771
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 18:06:55-07	3038772
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 18:07:29-07	3038773
/	192.0.2.253	GET	200 OK	2016-07-25 18:06:46-07	3038774
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-25 18:07:16-07	3038775
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-25 18:07:13-07	3038776
/	192.0.2.250	GET	200 OK	2016-07-25 18:06:51-07	3038777
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-25 18:07:23-07	3038778
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-25 18:07:44-07	3038779
/	198.51.100.145	GET	200 OK	2016-07-25 18:06:54-07	3038780
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 18:07:45-07	3038781
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-25 18:07:11-07	3038782
/	192.0.2.62	GET	200 OK	2016-07-25 18:07:04-07	3038783
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-25 18:07:49-07	3038784
/	192.0.2.51	GET	200 OK	2016-07-25 18:07:08-07	3038785
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-25 18:07:52-07	3038786
/	203.0.113.138	GET	200 OK	2016-07-25 18:07:13-07	3038787
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-25 18:07:36-07	3038788
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-25 18:07:52-07	3038789
/	192.0.2.2	GET	200 OK	2016-07-25 18:07:14-07	3038790
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-25 18:08:07-07	3038791
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-25 18:07:59-07	3038792
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 18:07:50-07	3038793
/	198.51.100.214	GET	200 OK	2016-07-25 18:07:22-07	3038794
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-25 18:08:18-07	3038795
/	203.0.113.76	GET	200 OK	2016-07-25 18:07:28-07	3038796
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-25 18:07:56-07	3038797
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-25 18:08:12-07	3038798
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 18:07:52-07	3038799
/	198.51.100.219	GET	200 OK	2016-07-25 18:07:35-07	3038800
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-25 18:07:54-07	3038801
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 18:08:24-07	3038802
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-25 18:07:58-07	3038803
/	203.0.113.120	GET	200 OK	2016-07-25 18:07:41-07	3038804
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-25 18:08:13-07	3038805
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-25 18:08:41-07	3038806
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-25 18:08:23-07	3038807
/	203.0.113.108	GET	200 OK	2016-07-25 18:07:46-07	3038808
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 18:08:23-07	3038809
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 18:08:01-07	3038810
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-25 18:08:01-07	3038811
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 18:08:41-07	3038812
/	203.0.113.169	GET	200 OK	2016-07-25 18:07:52-07	3038813
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-25 18:08:07-07	3038814
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 18:08:29-07	3038815
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-25 18:08:44-07	3038816
/	192.0.2.188	GET	200 OK	2016-07-25 18:07:58-07	3038817
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-25 18:08:49-07	3038818
/	198.51.100.28	GET	200 OK	2016-07-25 18:08:07-07	3038819
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 18:08:54-07	3038820
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 18:08:59-07	3038821
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 18:08:31-07	3038822
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 18:08:27-07	3038823
/	192.0.2.86	GET	200 OK	2016-07-25 18:08:17-07	3038824
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-25 18:08:58-07	3038825
/	192.0.2.247	GET	200 OK	2016-07-25 18:08:21-07	3038826
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-25 18:08:59-07	3038827
/	198.51.100.199	GET	200 OK	2016-07-25 18:08:30-07	3038828
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 18:09:17-07	3038829
/	203.0.113.160	GET	200 OK	2016-07-25 18:08:33-07	3038830
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 18:09:19-07	3038831
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 18:08:51-07	3038832
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-25 18:09:23-07	3038833
/	203.0.113.50	GET	200 OK	2016-07-25 18:08:36-07	3038834
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-25 18:09:11-07	3038835
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-25 18:09:32-07	3038836
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-25 18:08:52-07	3038837
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-25 18:09:09-07	3038838
/	198.51.100.201	GET	200 OK	2016-07-25 18:08:38-07	3038839
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 18:09:05-07	3038840
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-25 18:09:24-07	3038841
/	203.0.113.117	GET	200 OK	2016-07-25 18:08:45-07	3038842
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-25 18:09:07-07	3038843
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-25 18:09:40-07	3038844
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-25 18:09:45-07	3038845
/	192.0.2.196	GET	200 OK	2016-07-25 18:08:55-07	3038846
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 18:09:14-07	3038847
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-25 18:09:17-07	3038848
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 18:09:39-07	3038849
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-25 18:09:47-07	3038850
/	203.0.113.79	GET	200 OK	2016-07-25 18:09:02-07	3038851
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 18:09:42-07	3038852
/	192.0.2.93	GET	200 OK	2016-07-25 18:09:04-07	3038853
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-25 18:09:46-07	3038854
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-25 18:09:23-07	3038855
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-25 18:09:47-07	3038856
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-25 18:10:02-07	3038857
/	198.51.100.65	GET	200 OK	2016-07-25 18:09:09-07	3038858
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-25 18:09:33-07	3038859
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-25 18:09:42-07	3038861
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 18:10:12-07	3038862
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-25 18:09:42-07	3038863
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 18:10:05-07	3038864
/	203.0.113.146	GET	200 OK	2016-07-25 18:09:13-07	3038865
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-25 18:09:42-07	3038866
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 18:09:46-07	3038867
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-25 18:10:11-07	3038868
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-25 18:09:31-07	3038869
/	203.0.113.37	GET	200 OK	2016-07-25 18:09:21-07	3038870
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-25 18:09:54-07	3038871
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 18:10:21-07	3038872
/	203.0.113.41	GET	200 OK	2016-07-25 18:09:25-07	3038873
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 18:10:22-07	3038874
/	203.0.113.153	GET	200 OK	2016-07-25 18:09:27-07	3038875
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 18:10:19-07	3038876
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 18:10:10-07	3038877
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-25 18:10:27-07	3038878
/	192.0.2.140	GET	200 OK	2016-07-25 18:09:35-07	3038879
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 18:10:11-07	3038880
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-25 18:10:02-07	3038881
/	192.0.2.227	GET	200 OK	2016-07-25 18:09:38-07	3038882
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-25 18:10:24-07	3038883
/	203.0.113.189	GET	200 OK	2016-07-25 18:09:43-07	3038884
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-25 18:10:09-07	3038885
/	198.51.100.226	GET	200 OK	2016-07-25 18:09:52-07	3038886
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 18:10:30-07	3038887
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-25 18:10:10-07	3038888
/	198.51.100.169	GET	200 OK	2016-07-25 18:09:53-07	3038889
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 18:10:24-07	3038890
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 18:10:24-07	3038891
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-25 18:10:17-07	3038892
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-25 18:10:15-07	3038893
/	203.0.113.203	GET	200 OK	2016-07-25 18:10:00-07	3038894
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-25 18:10:20-07	3038895
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-25 18:10:55-07	3038896
/	203.0.113.157	GET	200 OK	2016-07-25 18:10:08-07	3038897
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-25 18:10:36-07	3038898
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-25 18:10:33-07	3038899
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-25 18:11:02-07	3038900
/	198.51.100.24	GET	200 OK	2016-07-25 18:10:14-07	3038901
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-25 18:11:08-07	3038902
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 18:10:33-07	3038903
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-25 18:10:46-07	3038904
/	198.51.100.87	GET	200 OK	2016-07-25 18:10:21-07	3038905
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-25 18:10:40-07	3038906
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-25 18:11:18-07	3038907
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-25 18:11:07-07	3038908
/	192.0.2.132	GET	200 OK	2016-07-25 18:10:25-07	3038909
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-25 18:11:01-07	3038910
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-25 18:10:55-07	3038911
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 18:10:55-07	3038912
/	192.0.2.49	GET	200 OK	2016-07-25 18:10:34-07	3038913
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-25 18:10:49-07	3038914
/	203.0.113.59	GET	200 OK	2016-07-25 18:10:43-07	3038915
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 18:11:30-07	3038916
/	198.51.100.172	GET	200 OK	2016-07-25 18:10:50-07	3038917
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-25 18:11:20-07	3038918
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 18:11:38-07	3038919
/	203.0.113.164	GET	200 OK	2016-07-25 18:11:00-07	3038920
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 18:11:28-07	3038921
/	198.51.100.242	GET	200 OK	2016-07-25 18:11:09-07	3038922
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 18:12:07-07	3038923
/	192.0.2.192	GET	200 OK	2016-07-25 18:11:11-07	3038924
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-25 18:11:43-07	3038925
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-25 18:11:31-07	3038926
/	203.0.113.18	GET	200 OK	2016-07-25 18:11:14-07	3038927
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 18:11:55-07	3038928
/	203.0.113.121	GET	200 OK	2016-07-25 18:11:19-07	3038929
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 18:12:11-07	3038930
/	192.0.2.31	GET	200 OK	2016-07-25 18:11:28-07	3038931
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-25 18:12:27-07	3038932
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-25 18:11:56-07	3038933
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-25 18:11:55-07	3038934
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-25 18:11:45-07	3038935
/	192.0.2.125	GET	200 OK	2016-07-25 18:11:33-07	3038936
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-25 18:12:27-07	3038937
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-25 18:12:01-07	3038938
/	198.51.100.22	GET	200 OK	2016-07-25 18:11:42-07	3038939
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 18:12:40-07	3038940
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 18:12:40-07	3038941
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-25 18:12:21-07	3038942
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 18:12:05-07	3038943
/	192.0.2.25	GET	200 OK	2016-07-25 18:11:50-07	3038944
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-25 18:12:10-07	3038945
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-25 18:12:41-07	3038946
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-25 18:12:08-07	3038947
/	192.0.2.197	GET	200 OK	2016-07-25 18:11:56-07	3038948
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-25 18:12:34-07	3038949
/	192.0.2.183	GET	200 OK	2016-07-25 18:12:03-07	3038950
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-25 18:12:39-07	3038951
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 18:12:46-07	3038952
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-25 18:12:29-07	3038953
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-25 18:12:25-07	3038954
/	203.0.113.85	GET	200 OK	2016-07-25 18:12:11-07	3038955
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 18:12:39-07	3038956
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-25 18:13:01-07	3038957
/	198.51.100.52	GET	200 OK	2016-07-25 18:12:21-07	3038958
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-25 18:12:42-07	3038959
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-25 18:13:12-07	3038960
/	198.51.100.254	GET	200 OK	2016-07-25 18:12:24-07	3038961
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 18:12:58-07	3038962
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 18:12:46-07	3038963
/	203.0.113.87	GET	200 OK	2016-07-25 18:12:26-07	3038964
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-25 18:13:14-07	3038965
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-25 18:12:52-07	3038966
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 18:12:47-07	3038967
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-25 18:12:42-07	3038968
/	192.0.2.100	GET	200 OK	2016-07-25 18:12:27-07	3038969
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-25 18:13:12-07	3038970
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-25 18:13:17-07	3038971
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-25 18:13:02-07	3038972
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-25 18:12:42-07	3038973
/	192.0.2.178	GET	200 OK	2016-07-25 18:12:36-07	3038974
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 18:13:18-07	3038975
/	192.0.2.80	GET	200 OK	2016-07-25 18:12:45-07	3038976
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 18:13:33-07	3038977
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-25 18:13:24-07	3038978
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 18:13:42-07	3038979
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 18:13:29-07	3038980
/	198.51.100.214	GET	200 OK	2016-07-25 18:12:48-07	3038981
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-25 18:13:33-07	3038982
/	192.0.2.107	GET	200 OK	2016-07-25 18:12:57-07	3038983
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-25 18:13:45-07	3038984
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-25 18:13:16-07	3038985
/	198.51.100.248	GET	200 OK	2016-07-25 18:13:05-07	3038986
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-25 18:13:52-07	3038987
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-25 18:13:53-07	3038988
/	198.51.100.39	GET	200 OK	2016-07-25 18:13:09-07	3038989
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 18:13:43-07	3038990
/	198.51.100.53	GET	200 OK	2016-07-25 18:13:18-07	3038991
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 18:13:41-07	3038992
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-25 18:14:03-07	3038993
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-25 18:14:07-07	3038994
/	192.0.2.100	GET	200 OK	2016-07-25 18:13:27-07	3038995
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-25 18:13:58-07	3038996
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-25 18:14:03-07	3038997
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 18:13:48-07	3038998
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-25 18:13:48-07	3038999
/	198.51.100.60	GET	200 OK	2016-07-25 18:13:37-07	3039000
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 18:14:03-07	3039001
/	198.51.100.172	GET	200 OK	2016-07-25 18:13:45-07	3039002
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 18:14:15-07	3039003
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-25 18:14:31-07	3039004
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-25 18:14:31-07	3039005
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-25 18:14:32-07	3039006
/	192.0.2.90	GET	200 OK	2016-07-25 18:13:46-07	3039007
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 18:14:15-07	3039008
/	198.51.100.127	GET	200 OK	2016-07-25 18:13:49-07	3039009
/article/candidate-is-jerka	198.51.100.127	GET	404 NOT FOUND	2016-07-25 18:14:37-07	3039010
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-25 18:14:14-07	3039011
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-25 18:14:37-07	3039012
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-25 18:14:06-07	3039013
/	203.0.113.158	GET	200 OK	2016-07-25 18:13:51-07	3039014
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-25 18:14:16-07	3039015
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 18:14:15-07	3039016
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-25 18:14:14-07	3039017
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-25 18:14:22-07	3039018
/	192.0.2.220	GET	200 OK	2016-07-25 18:13:58-07	3039019
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-25 18:14:13-07	3039020
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-25 18:14:33-07	3039021
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-25 18:14:32-07	3039022
/	198.51.100.100	GET	200 OK	2016-07-25 18:14:07-07	3039023
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-25 18:15:05-07	3039024
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 18:14:34-07	3039025
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 18:14:43-07	3039026
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 18:14:31-07	3039027
/	198.51.100.180	GET	200 OK	2016-07-25 18:14:10-07	3039028
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-25 18:14:33-07	3039029
/	192.0.2.105	GET	200 OK	2016-07-25 18:14:16-07	3039030
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-25 18:15:10-07	3039031
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 18:14:47-07	3039032
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-25 18:14:33-07	3039033
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 18:15:01-07	3039034
/	192.0.2.30	GET	200 OK	2016-07-25 18:14:22-07	3039035
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-25 18:15:17-07	3039036
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-25 18:14:41-07	3039037
/	203.0.113.134	GET	200 OK	2016-07-25 18:14:31-07	3039038
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 18:15:14-07	3039039
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-25 18:14:49-07	3039040
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-25 18:15:24-07	3039041
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-25 18:14:50-07	3039042
/	192.0.2.34	GET	200 OK	2016-07-25 18:14:32-07	3039043
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-25 18:14:55-07	3039044
/	198.51.100.37	GET	200 OK	2016-07-25 18:14:34-07	3039045
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-25 18:14:50-07	3039046
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 18:15:10-07	3039047
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 18:15:15-07	3039048
/	203.0.113.161	GET	200 OK	2016-07-25 18:14:39-07	3039049
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-25 18:15:25-07	3039050
/	203.0.113.136	GET	200 OK	2016-07-25 19:49:42-07	3042665
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-25 18:15:24-07	3039051
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-25 18:15:14-07	3039052
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-25 18:15:33-07	3039053
/	203.0.113.88	GET	200 OK	2016-07-25 18:14:47-07	3039054
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-25 18:15:07-07	3039055
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-25 18:15:42-07	3039056
/	203.0.113.33	GET	200 OK	2016-07-25 18:14:50-07	3039057
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-25 18:15:36-07	3039058
/	192.0.2.113	GET	200 OK	2016-07-25 18:14:53-07	3039059
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-25 18:15:14-07	3039060
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-25 18:15:45-07	3039061
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-25 18:15:09-07	3039062
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-25 18:15:43-07	3039063
/	198.51.100.195	GET	200 OK	2016-07-25 18:15:01-07	3039064
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-25 18:16:01-07	3039065
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-25 18:15:47-07	3039066
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 18:16:00-07	3039067
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-25 18:15:55-07	3039068
/	198.51.100.49	GET	200 OK	2016-07-25 18:15:04-07	3039069
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-25 18:15:34-07	3039070
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-25 18:15:24-07	3039071
/	198.51.100.64	GET	200 OK	2016-07-25 18:15:13-07	3039072
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-25 18:15:51-07	3039073
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-25 18:15:58-07	3039074
/	198.51.100.114	GET	200 OK	2016-07-25 18:15:22-07	3039075
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 18:16:08-07	3039076
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 18:15:45-07	3039077
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-25 18:15:53-07	3039078
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 18:16:21-07	3039079
/	198.51.100.243	GET	200 OK	2016-07-25 18:15:24-07	3039080
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-25 18:16:15-07	3039081
/	203.0.113.231	GET	200 OK	2016-07-25 18:15:29-07	3039082
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-25 18:16:01-07	3039083
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-25 18:16:18-07	3039084
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-25 18:16:17-07	3039085
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-25 18:15:47-07	3039086
/	192.0.2.123	GET	200 OK	2016-07-25 18:15:33-07	3039087
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 18:16:28-07	3039088
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 18:16:27-07	3039089
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 18:16:33-07	3039090
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-25 18:16:21-07	3039091
/	198.51.100.160	GET	200 OK	2016-07-25 18:15:42-07	3039092
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 18:16:37-07	3039093
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-25 18:16:12-07	3039094
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-25 18:16:06-07	3039095
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 18:16:21-07	3039096
/	198.51.100.152	GET	200 OK	2016-07-25 18:15:43-07	3039097
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 18:16:39-07	3039098
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 18:16:09-07	3039099
/	192.0.2.185	GET	200 OK	2016-07-25 18:15:49-07	3039100
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-25 18:16:31-07	3039101
/	198.51.100.226	GET	200 OK	2016-07-25 18:15:56-07	3039102
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-25 18:16:18-07	3039103
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 18:16:26-07	3039104
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 18:16:35-07	3039105
/	192.0.2.180	GET	200 OK	2016-07-25 18:15:57-07	3039106
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 18:16:25-07	3039107
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 18:16:49-07	3039108
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-25 18:16:38-07	3039109
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 18:16:51-07	3039110
/	192.0.2.21	GET	200 OK	2016-07-25 18:16:02-07	3039111
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-25 18:16:25-07	3039112
/	192.0.2.181	GET	200 OK	2016-07-25 18:16:05-07	3039113
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-25 18:16:46-07	3039114
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-25 18:16:46-07	3039115
/	198.51.100.3	GET	200 OK	2016-07-25 18:16:14-07	3039116
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-25 18:16:53-07	3039117
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 18:17:12-07	3039118
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 18:16:34-07	3039119
/	198.51.100.184	GET	200 OK	2016-07-25 18:16:22-07	3039120
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 18:17:20-07	3039121
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 18:16:57-07	3039122
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 18:17:06-07	3039123
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-25 18:16:38-07	3039124
/	192.0.2.45	GET	200 OK	2016-07-25 18:16:31-07	3039125
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-25 18:16:53-07	3039126
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 18:17:04-07	3039127
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 18:16:58-07	3039128
/	203.0.113.107	GET	200 OK	2016-07-25 18:16:32-07	3039129
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 18:17:12-07	3039130
/	203.0.113.100	GET	200 OK	2016-07-25 18:16:36-07	3039131
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 18:16:59-07	3039132
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-25 18:17:07-07	3039133
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-25 18:16:51-07	3039134
/	198.51.100.52	GET	200 OK	2016-07-25 18:16:40-07	3039135
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-25 18:17:37-07	3039136
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-25 18:17:05-07	3039137
/	198.51.100.136	GET	200 OK	2016-07-25 18:16:44-07	3039138
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-25 18:17:24-07	3039139
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-25 18:17:20-07	3039140
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 18:17:42-07	3039141
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 18:17:23-07	3039142
/	198.51.100.126	GET	200 OK	2016-07-25 18:16:47-07	3039143
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-25 18:17:31-07	3039144
/	198.51.100.195	GET	200 OK	2016-07-25 19:52:46-07	3042762
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-25 18:17:17-07	3039145
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-25 18:17:08-07	3039146
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 18:17:45-07	3039147
/	198.51.100.215	GET	200 OK	2016-07-25 18:16:50-07	3039148
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-25 18:17:41-07	3039149
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-25 18:17:23-07	3039150
/	198.51.100.208	GET	200 OK	2016-07-25 18:17:00-07	3039151
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-25 18:17:25-07	3039152
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 18:17:36-07	3039153
/	203.0.113.48	GET	200 OK	2016-07-25 18:17:01-07	3039154
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-25 18:17:42-07	3039155
/	203.0.113.244	GET	200 OK	2016-07-25 18:17:11-07	3039156
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-25 18:17:57-07	3039157
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 18:17:32-07	3039158
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 18:17:52-07	3039159
/	203.0.113.76	GET	200 OK	2016-07-25 18:17:17-07	3039160
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 18:17:58-07	3039161
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-25 18:18:06-07	3039162
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 18:17:40-07	3039163
/	203.0.113.177	GET	200 OK	2016-07-25 18:17:26-07	3039164
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-25 18:17:49-07	3039165
/	192.0.2.31	GET	200 OK	2016-07-25 18:17:30-07	3039166
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 18:18:15-07	3039167
/	203.0.113.104	GET	200 OK	2016-07-25 18:17:37-07	3039168
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 18:18:35-07	3039169
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-25 18:18:30-07	3039170
/	203.0.113.44	GET	200 OK	2016-07-25 18:17:41-07	3039171
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-25 18:17:56-07	3039172
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-25 18:18:20-07	3039173
/	203.0.113.253	GET	200 OK	2016-07-25 18:17:47-07	3039174
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-25 18:18:13-07	3039175
/	203.0.113.135	GET	200 OK	2016-07-25 18:17:57-07	3039176
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 18:18:47-07	3039177
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-25 18:18:35-07	3039178
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 18:18:27-07	3039179
/	192.0.2.35	GET	200 OK	2016-07-25 18:18:00-07	3039180
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-25 18:18:18-07	3039181
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-25 18:18:28-07	3039182
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-25 18:18:21-07	3039183
/	192.0.2.249	GET	200 OK	2016-07-25 18:18:03-07	3039184
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-25 18:19:01-07	3039185
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-25 18:18:39-07	3039186
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 18:18:55-07	3039187
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-25 18:18:23-07	3039188
/	203.0.113.221	GET	200 OK	2016-07-25 18:18:04-07	3039189
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 18:18:20-07	3039190
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 18:18:25-07	3039191
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 18:18:35-07	3039192
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-25 18:18:30-07	3039193
/	192.0.2.183	GET	200 OK	2016-07-25 18:18:11-07	3039194
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 18:18:53-07	3039195
/	203.0.113.119	GET	200 OK	2016-07-25 18:18:15-07	3039196
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 18:18:46-07	3039197
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-25 18:18:54-07	3039198
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 18:18:45-07	3039199
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-25 18:18:31-07	3039200
/	203.0.113.173	GET	200 OK	2016-07-25 18:18:25-07	3039201
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 18:19:20-07	3039202
/	198.51.100.231	GET	200 OK	2016-07-25 18:18:34-07	3039203
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 18:19:01-07	3039204
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-25 18:18:52-07	3039205
/	203.0.113.39	GET	200 OK	2016-07-25 18:18:36-07	3039206
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-25 18:19:33-07	3039207
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-25 18:18:53-07	3039208
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-25 18:18:59-07	3039209
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-25 18:19:36-07	3039210
/	192.0.2.169	GET	200 OK	2016-07-25 18:18:41-07	3039211
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-25 18:19:20-07	3039212
/	203.0.113.215	GET	200 OK	2016-07-25 18:18:50-07	3039213
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-25 18:19:35-07	3039214
/	192.0.2.184	GET	200 OK	2016-07-25 18:18:51-07	3039215
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 18:19:41-07	3039216
/	198.51.100.193	GET	200 OK	2016-07-25 18:18:55-07	3039217
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 18:19:14-07	3039218
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 18:19:39-07	3039219
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 18:19:45-07	3039220
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 18:19:53-07	3039221
/	192.0.2.204	GET	200 OK	2016-07-25 18:19:01-07	3039222
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-25 18:19:56-07	3039223
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-25 18:19:19-07	3039224
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-25 18:19:28-07	3039225
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-25 18:19:57-07	3039226
/	198.51.100.137	GET	200 OK	2016-07-25 18:19:07-07	3039227
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-25 18:19:52-07	3039228
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-25 18:19:58-07	3039229
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-25 18:20:04-07	3039230
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-25 18:19:39-07	3039231
/	203.0.113.119	GET	200 OK	2016-07-25 18:19:11-07	3039232
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 18:19:42-07	3039233
/	192.0.2.238	GET	200 OK	2016-07-25 18:19:16-07	3039234
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-25 18:20:12-07	3039235
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-25 18:19:58-07	3039236
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 18:19:56-07	3039237
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-25 18:19:50-07	3039238
/	192.0.2.197	GET	200 OK	2016-07-25 18:19:19-07	3039239
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-25 18:19:51-07	3039240
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-25 18:19:54-07	3039241
/	203.0.113.175	GET	200 OK	2016-07-25 18:19:29-07	3039242
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-25 18:20:23-07	3039243
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-25 18:19:54-07	3039244
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 18:19:58-07	3039245
/	198.51.100.5	GET	200 OK	2016-07-25 18:19:35-07	3039246
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 18:20:24-07	3039247
/	198.51.100.93	GET	200 OK	2016-07-25 18:19:37-07	3039248
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-25 18:20:21-07	3039249
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-25 18:20:28-07	3039250
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-25 18:19:54-07	3039251
/	192.0.2.14	GET	200 OK	2016-07-25 18:19:45-07	3039252
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 18:20:01-07	3039253
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-25 18:20:14-07	3039254
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-25 18:20:31-07	3039255
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-25 18:20:34-07	3039256
/	203.0.113.128	GET	200 OK	2016-07-25 18:19:52-07	3039257
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-25 18:20:49-07	3039258
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 18:20:32-07	3039259
/	198.51.100.18	GET	200 OK	2016-07-25 18:20:00-07	3039260
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-25 18:20:35-07	3039261
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-25 18:20:25-07	3039262
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 18:20:25-07	3039263
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-25 18:20:34-07	3039264
/	203.0.113.215	GET	200 OK	2016-07-25 18:20:10-07	3039265
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 18:20:39-07	3039266
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-25 18:20:51-07	3039267
/	198.51.100.11	GET	200 OK	2016-07-25 18:20:14-07	3039268
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 18:20:57-07	3039269
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-25 18:20:55-07	3039270
/	192.0.2.70	GET	200 OK	2016-07-25 18:20:15-07	3039271
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 18:21:12-07	3039272
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-25 18:20:34-07	3039273
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-25 18:20:49-07	3039274
/	203.0.113.119	GET	200 OK	2016-07-25 18:20:23-07	3039275
/article/media-obsessed-with-bearsd	203.0.113.119	GET	404 NOT FOUND	2016-07-25 18:21:03-07	3039276
/	198.51.100.149	GET	200 OK	2016-07-25 18:20:30-07	3039277
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 18:21:05-07	3039278
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-25 18:21:13-07	3039279
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 18:20:54-07	3039280
/	192.0.2.140	GET	200 OK	2016-07-25 18:20:35-07	3039281
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 18:21:11-07	3039282
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 18:21:08-07	3039283
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-25 18:21:00-07	3039284
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 18:21:17-07	3039285
/	198.51.100.174	GET	200 OK	2016-07-25 18:20:43-07	3039286
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-25 18:21:39-07	3039287
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 18:21:34-07	3039288
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 18:21:32-07	3039289
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-25 18:21:11-07	3039290
/	192.0.2.169	GET	200 OK	2016-07-25 18:20:49-07	3039291
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-25 18:21:18-07	3039292
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 18:21:18-07	3039293
/	203.0.113.49	GET	200 OK	2016-07-25 18:20:50-07	3039294
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-25 18:21:17-07	3039295
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-25 18:21:48-07	3039296
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-25 18:21:34-07	3039297
/	192.0.2.168	GET	200 OK	2016-07-25 18:21:00-07	3039298
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-25 18:21:45-07	3039299
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-25 18:21:41-07	3039300
/	203.0.113.166	GET	200 OK	2016-07-25 18:21:04-07	3039301
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-25 18:21:54-07	3039302
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-25 18:21:53-07	3039303
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 18:21:40-07	3039304
/	192.0.2.50	GET	200 OK	2016-07-25 18:21:08-07	3039305
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-25 18:21:36-07	3039306
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 18:21:42-07	3039307
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-25 18:21:40-07	3039308
/	192.0.2.98	GET	200 OK	2016-07-25 18:21:15-07	3039309
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 18:21:37-07	3039310
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 18:22:09-07	3039311
/	203.0.113.63	GET	200 OK	2016-07-25 18:21:24-07	3039312
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 18:22:13-07	3039313
/article/candidate-is-jerks	203.0.113.63	GET	404 NOT FOUND	2016-07-25 18:21:53-07	3039314
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-25 18:21:59-07	3039315
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 18:21:44-07	3039316
/	203.0.113.9	GET	200 OK	2016-07-25 18:21:31-07	3039317
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-25 18:22:23-07	3039318
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-25 18:21:51-07	3039319
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 18:21:49-07	3039320
/	203.0.113.179	GET	200 OK	2016-07-25 18:21:38-07	3039321
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 18:22:02-07	3039322
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-25 18:22:01-07	3039323
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 18:22:19-07	3039324
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 18:22:07-07	3039325
/	198.51.100.90	GET	200 OK	2016-07-25 18:21:39-07	3039326
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 18:21:54-07	3039327
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-25 18:22:00-07	3039328
/	203.0.113.98	GET	200 OK	2016-07-25 18:21:48-07	3039329
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-25 18:22:06-07	3039330
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 18:22:38-07	3039331
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 18:22:28-07	3039332
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 18:22:30-07	3039333
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 18:22:47-07	3039335
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-25 18:22:38-07	3039336
/	203.0.113.184	GET	200 OK	2016-07-25 18:22:00-07	3039337
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-25 18:22:15-07	3039338
/	192.0.2.214	GET	200 OK	2016-07-25 18:22:06-07	3039339
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 18:22:56-07	3039340
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 18:22:38-07	3039341
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-25 18:22:38-07	3039342
/	192.0.2.123	GET	200 OK	2016-07-25 18:22:14-07	3039343
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 18:23:12-07	3039344
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-25 18:22:39-07	3039345
/	203.0.113.55	GET	200 OK	2016-07-25 18:22:15-07	3039346
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-25 18:23:02-07	3039347
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-25 18:22:42-07	3039348
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-25 18:22:53-07	3039349
/	203.0.113.21	GET	200 OK	2016-07-25 18:22:19-07	3039350
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 18:22:45-07	3039351
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 18:23:06-07	3039352
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-25 18:22:34-07	3039353
/	198.51.100.1	GET	200 OK	2016-07-25 18:22:20-07	3039354
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-25 18:22:42-07	3039355
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-25 18:22:59-07	3039356
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-25 18:22:51-07	3039357
/	198.51.100.90	GET	200 OK	2016-07-25 18:22:21-07	3039358
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-25 18:23:02-07	3039359
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-25 18:22:50-07	3039360
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-25 18:23:11-07	3039361
/	198.51.100.23	GET	200 OK	2016-07-25 18:22:27-07	3039362
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-25 18:23:09-07	3039363
/	192.0.2.167	GET	200 OK	2016-07-25 18:22:31-07	3039364
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 18:22:49-07	3039365
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-25 18:23:20-07	3039366
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-25 18:22:55-07	3039367
/	198.51.100.9	GET	200 OK	2016-07-25 18:22:38-07	3039368
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 18:23:08-07	3039369
/	198.51.100.146	GET	200 OK	2016-07-25 18:22:39-07	3039370
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-25 18:23:00-07	3039371
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 18:22:54-07	3039372
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 18:22:58-07	3039373
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-25 18:23:08-07	3039374
/	198.51.100.59	GET	200 OK	2016-07-25 18:22:41-07	3039375
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 18:23:31-07	3039376
/	203.0.113.189	GET	200 OK	2016-07-25 18:22:45-07	3039377
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-25 18:23:26-07	3039378
/	203.0.113.87	GET	200 OK	2016-07-25 18:22:51-07	3039379
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-25 18:23:25-07	3039380
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-25 18:23:38-07	3039381
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 18:23:28-07	3039382
/	192.0.2.222	GET	200 OK	2016-07-25 18:22:54-07	3039383
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-25 18:23:31-07	3039384
/	203.0.113.252	GET	200 OK	2016-07-25 18:23:03-07	3039385
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-25 18:23:27-07	3039386
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 18:23:24-07	3039387
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-25 18:23:44-07	3039388
/	192.0.2.73	GET	200 OK	2016-07-25 18:23:06-07	3039389
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-25 18:24:00-07	3039390
/	192.0.2.69	GET	200 OK	2016-07-25 18:23:09-07	3039391
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 18:23:45-07	3039392
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 18:23:33-07	3039393
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 18:23:35-07	3039394
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 18:24:00-07	3039395
/	192.0.2.206	GET	200 OK	2016-07-25 18:23:19-07	3039396
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 18:23:49-07	3039397
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-25 18:24:11-07	3039398
/	192.0.2.188	GET	200 OK	2016-07-25 18:23:25-07	3039399
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-25 18:24:14-07	3039400
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-25 18:23:59-07	3039401
/	203.0.113.243	GET	200 OK	2016-07-25 18:23:27-07	3039402
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 18:24:05-07	3039403
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-25 18:23:45-07	3039404
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-25 18:23:47-07	3039405
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 18:23:44-07	3039406
/	192.0.2.208	GET	200 OK	2016-07-25 18:23:37-07	3039407
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-25 18:24:24-07	3039408
/	192.0.2.106	GET	200 OK	2016-07-25 18:23:44-07	3039409
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-25 18:24:03-07	3039410
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-25 18:24:37-07	3039411
/	192.0.2.203	GET	200 OK	2016-07-25 18:23:49-07	3039412
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 18:24:40-07	3039413
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 18:24:42-07	3039414
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-25 18:24:24-07	3039415
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-25 18:24:46-07	3039416
/	192.0.2.143	GET	200 OK	2016-07-25 18:23:58-07	3039417
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-25 18:24:55-07	3039418
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 18:24:31-07	3039419
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 18:24:54-07	3039420
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-25 18:24:52-07	3039421
/	192.0.2.41	GET	200 OK	2016-07-25 18:23:59-07	3039422
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-25 18:24:14-07	3039423
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-25 18:24:48-07	3039424
/	203.0.113.54	GET	200 OK	2016-07-25 18:24:04-07	3039425
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-25 18:24:27-07	3039426
/	203.0.113.68	GET	200 OK	2016-07-25 18:24:14-07	3039427
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-25 18:25:01-07	3039428
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-25 18:24:53-07	3039429
/	203.0.113.160	GET	200 OK	2016-07-25 20:12:35-07	3043521
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-25 18:24:44-07	3039430
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 18:25:06-07	3039431
/	192.0.2.29	GET	200 OK	2016-07-25 18:24:21-07	3039432
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-25 18:24:58-07	3039433
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-25 18:25:06-07	3039434
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-25 18:24:50-07	3039435
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 18:24:36-07	3039436
/	203.0.113.4	GET	200 OK	2016-07-25 18:24:30-07	3039437
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 18:25:03-07	3039438
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 18:24:47-07	3039439
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-25 18:25:06-07	3039440
/	192.0.2.201	GET	200 OK	2016-07-25 18:24:37-07	3039441
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-25 18:25:34-07	3039442
/	192.0.2.26	GET	200 OK	2016-07-25 18:24:47-07	3039443
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-25 18:25:30-07	3039444
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 18:25:33-07	3039445
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-25 18:25:25-07	3039446
/	192.0.2.181	GET	200 OK	2016-07-25 18:24:52-07	3039447
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-25 18:25:20-07	3039448
/	203.0.113.46	GET	200 OK	2016-07-25 18:24:58-07	3039449
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-25 18:25:41-07	3039450
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 18:25:21-07	3039451
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 18:25:29-07	3039452
/	203.0.113.245	GET	200 OK	2016-07-25 18:25:07-07	3039453
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-25 18:25:57-07	3039454
/	203.0.113.47	GET	200 OK	2016-07-25 18:25:08-07	3039455
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-25 18:26:01-07	3039456
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-25 18:25:52-07	3039457
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-25 18:25:28-07	3039458
/	192.0.2.123	GET	200 OK	2016-07-25 18:25:11-07	3039459
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 18:25:56-07	3039460
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 18:25:42-07	3039461
/	192.0.2.154	GET	200 OK	2016-07-25 18:25:19-07	3039462
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 18:26:15-07	3039463
/	192.0.2.147	GET	200 OK	2016-07-25 18:25:20-07	3039464
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-25 18:25:42-07	3039465
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-25 18:26:19-07	3039466
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-25 18:26:00-07	3039467
/	192.0.2.35	GET	200 OK	2016-07-25 18:25:30-07	3039468
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 18:26:14-07	3039469
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 18:26:04-07	3039470
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 18:26:22-07	3039471
/	198.51.100.62	GET	200 OK	2016-07-25 18:25:39-07	3039472
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-25 18:26:31-07	3039473
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-25 18:26:11-07	3039474
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-25 18:26:06-07	3039475
/	198.51.100.251	GET	200 OK	2016-07-25 18:25:41-07	3039476
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 18:26:16-07	3039477
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-25 18:26:08-07	3039478
/	192.0.2.55	GET	200 OK	2016-07-25 18:25:49-07	3039479
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-25 18:26:14-07	3039480
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-25 18:26:48-07	3039481
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-25 18:26:18-07	3039482
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-25 18:26:27-07	3039483
/	198.51.100.27	GET	200 OK	2016-07-25 18:25:53-07	3039484
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-25 18:26:25-07	3039485
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-25 18:26:19-07	3039486
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-25 18:26:39-07	3039487
/	198.51.100.250	GET	200 OK	2016-07-25 18:26:01-07	3039488
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 18:26:16-07	3039489
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-25 18:26:16-07	3039490
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 18:26:22-07	3039491
/	192.0.2.106	GET	200 OK	2016-07-25 18:26:05-07	3039492
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-25 18:26:46-07	3039493
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-25 18:26:54-07	3039494
/	192.0.2.72	GET	200 OK	2016-07-25 18:26:13-07	3039495
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 18:26:38-07	3039496
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-25 18:27:00-07	3039497
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-25 18:27:11-07	3039498
/	192.0.2.224	GET	200 OK	2016-07-25 18:26:18-07	3039499
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-25 18:26:56-07	3039500
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-25 18:27:11-07	3039501
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-25 18:26:58-07	3039502
/	192.0.2.96	GET	200 OK	2016-07-25 18:26:21-07	3039503
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-25 18:27:11-07	3039504
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-25 18:27:17-07	3039505
/	203.0.113.120	GET	200 OK	2016-07-25 18:26:28-07	3039506
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 18:26:57-07	3039507
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 18:27:25-07	3039508
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 18:27:22-07	3039509
/	203.0.113.229	GET	200 OK	2016-07-25 18:26:29-07	3039510
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-25 18:27:02-07	3039511
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 18:27:25-07	3039512
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-25 18:26:48-07	3039513
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 18:26:56-07	3039514
/	203.0.113.196	GET	200 OK	2016-07-25 18:26:39-07	3039515
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 18:27:09-07	3039516
/	203.0.113.185	GET	200 OK	2016-07-25 18:26:49-07	3039517
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 18:27:32-07	3039518
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 18:27:08-07	3039519
/	192.0.2.59	GET	200 OK	2016-07-25 18:26:59-07	3039520
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-25 18:27:58-07	3039521
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-25 18:27:25-07	3039522
/	192.0.2.172	GET	200 OK	2016-07-25 18:27:06-07	3039523
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-25 18:27:51-07	3039524
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 18:27:52-07	3039525
/	203.0.113.132	GET	200 OK	2016-07-25 18:27:11-07	3039526
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-25 18:27:54-07	3039527
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-25 18:28:00-07	3039528
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-25 18:28:03-07	3039529
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 18:28:10-07	3039530
/	203.0.113.132	GET	200 OK	2016-07-25 18:27:21-07	3039531
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-25 18:27:44-07	3039532
/	203.0.113.215	GET	200 OK	2016-07-25 18:27:24-07	3039533
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-25 18:28:00-07	3039534
/	203.0.113.254	GET	200 OK	2016-07-25 18:27:28-07	3039535
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-25 18:27:56-07	3039536
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 18:27:47-07	3039537
/	203.0.113.56	GET	200 OK	2016-07-25 18:27:38-07	3039538
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-25 18:28:20-07	3039539
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-25 18:28:07-07	3039540
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-25 18:28:21-07	3039541
/	198.51.100.16	GET	200 OK	2016-07-25 18:27:48-07	3039542
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 18:28:38-07	3039543
/	192.0.2.87	GET	200 OK	2016-07-25 18:27:50-07	3039544
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-25 18:28:13-07	3039545
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-25 18:28:26-07	3039546
/	198.51.100.48	GET	200 OK	2016-07-25 18:27:54-07	3039547
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-25 18:28:24-07	3039548
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 18:28:30-07	3039549
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 18:28:31-07	3039550
/	198.51.100.36	GET	200 OK	2016-07-25 18:28:01-07	3039551
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 18:28:41-07	3039552
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 18:28:20-07	3039553
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-25 18:28:43-07	3039554
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-25 18:28:27-07	3039555
/	198.51.100.120	GET	200 OK	2016-07-25 18:28:03-07	3039556
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-25 18:28:34-07	3039557
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-25 18:28:52-07	3039558
/	203.0.113.238	GET	200 OK	2016-07-25 18:28:05-07	3039559
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-25 18:28:21-07	3039560
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 18:28:57-07	3039561
/	203.0.113.38	GET	200 OK	2016-07-25 18:28:13-07	3039562
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-25 18:29:07-07	3039563
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-25 18:29:07-07	3039564
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 18:28:37-07	3039565
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-25 18:28:29-07	3039566
/	198.51.100.120	GET	200 OK	2016-07-25 18:28:15-07	3039567
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-25 18:28:47-07	3039568
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-25 18:29:13-07	3039569
/	192.0.2.12	GET	200 OK	2016-07-25 18:28:22-07	3039570
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 18:29:11-07	3039571
/	203.0.113.86	GET	200 OK	2016-07-25 18:28:24-07	3039572
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-25 18:29:19-07	3039573
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-25 18:29:13-07	3039574
/article/goats-eat-googlesw	203.0.113.86	GET	404 NOT FOUND	2016-07-25 18:28:55-07	3039575
/	198.51.100.104	GET	200 OK	2016-07-25 18:28:33-07	3039576
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-25 18:29:07-07	3039577
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-25 18:29:21-07	3039578
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-25 18:29:23-07	3039579
/	192.0.2.73	GET	200 OK	2016-07-25 18:28:37-07	3039580
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 18:29:13-07	3039581
/	203.0.113.60	GET	200 OK	2016-07-25 18:28:40-07	3039582
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-25 18:29:35-07	3039583
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 18:29:32-07	3039584
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-25 18:29:36-07	3039585
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-25 18:29:09-07	3039586
/	203.0.113.81	GET	200 OK	2016-07-25 18:28:48-07	3039587
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 18:29:41-07	3039588
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 18:29:45-07	3039589
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 18:29:38-07	3039590
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-25 18:29:27-07	3039591
/	192.0.2.158	GET	200 OK	2016-07-25 18:28:56-07	3039592
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-25 18:29:37-07	3039593
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-25 18:29:52-07	3039594
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-25 18:29:15-07	3039595
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-25 18:29:23-07	3039596
/	198.51.100.160	GET	200 OK	2016-07-25 18:29:06-07	3039597
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 18:29:25-07	3039598
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 18:29:27-07	3039599
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 18:29:29-07	3039600
/	203.0.113.48	GET	200 OK	2016-07-25 18:29:14-07	3039601
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-25 18:29:33-07	3039602
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 18:29:57-07	3039603
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-25 18:29:29-07	3039604
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 18:29:57-07	3039605
/	203.0.113.92	GET	200 OK	2016-07-25 18:29:23-07	3039606
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 18:29:59-07	3039607
/	198.51.100.91	GET	200 OK	2016-07-25 18:29:31-07	3039608
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 18:30:21-07	3039609
/	198.51.100.135	GET	200 OK	2016-07-25 18:29:40-07	3039610
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 18:30:12-07	3039611
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 18:30:09-07	3039612
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-25 18:30:14-07	3039613
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 18:30:14-07	3039614
/	198.51.100.176	GET	200 OK	2016-07-25 18:29:49-07	3039615
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-25 18:30:39-07	3039616
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-25 18:30:49-07	3039617
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-25 18:30:21-07	3039618
/	192.0.2.232	GET	200 OK	2016-07-25 18:29:57-07	3039619
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 18:30:39-07	3039620
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 18:30:33-07	3039621
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-25 18:30:12-07	3039622
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 18:30:29-07	3039623
/	198.51.100.4	GET	200 OK	2016-07-25 18:30:06-07	3039624
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 18:30:22-07	3039625
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 18:30:39-07	3039626
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-25 18:30:46-07	3039627
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-25 18:30:32-07	3039628
/	198.51.100.248	GET	200 OK	2016-07-25 18:30:10-07	3039629
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-25 18:30:38-07	3039630
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 18:30:33-07	3039631
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-25 18:30:44-07	3039632
/	192.0.2.170	GET	200 OK	2016-07-25 18:30:12-07	3039633
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 18:30:46-07	3039634
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 18:30:53-07	3039635
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 18:30:44-07	3039636
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-25 18:31:07-07	3039637
/	198.51.100.13	GET	200 OK	2016-07-25 18:30:15-07	3039638
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-25 18:30:52-07	3039639
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-25 18:30:35-07	3039640
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 18:31:06-07	3039641
/	198.51.100.39	GET	200 OK	2016-07-25 18:30:17-07	3039642
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 18:30:57-07	3039643
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 18:30:50-07	3039644
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 18:30:34-07	3039645
/	192.0.2.59	GET	200 OK	2016-07-25 18:30:24-07	3039646
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 18:30:58-07	3039647
/	192.0.2.92	GET	200 OK	2016-07-25 18:30:26-07	3039648
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 18:31:07-07	3039649
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-25 18:31:19-07	3039650
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-25 18:31:15-07	3039651
/	203.0.113.13	GET	200 OK	2016-07-25 18:30:31-07	3039652
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-25 18:31:18-07	3039653
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-25 18:31:22-07	3039654
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-25 18:31:00-07	3039655
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 18:31:31-07	3039656
/	203.0.113.197	GET	200 OK	2016-07-25 18:30:35-07	3039657
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 18:31:06-07	3039658
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-25 18:31:15-07	3039659
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-25 18:31:00-07	3039660
/	192.0.2.77	GET	200 OK	2016-07-25 18:30:41-07	3039661
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-25 18:31:39-07	3039662
/	203.0.113.12	GET	200 OK	2016-07-25 18:30:43-07	3039663
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-25 18:31:00-07	3039664
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-25 18:31:33-07	3039665
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-25 18:31:07-07	3039666
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-25 18:31:30-07	3039667
/	198.51.100.183	GET	200 OK	2016-07-25 18:30:52-07	3039668
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 18:31:45-07	3039669
/	203.0.113.47	GET	200 OK	2016-07-25 18:30:58-07	3039670
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 18:31:48-07	3039671
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-25 18:31:44-07	3039672
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-25 18:31:49-07	3039673
/	203.0.113.183	GET	200 OK	2016-07-25 18:31:04-07	3039674
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 18:31:29-07	3039675
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 18:31:20-07	3039676
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-25 18:31:52-07	3039677
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 18:31:43-07	3039678
/	203.0.113.179	GET	200 OK	2016-07-25 18:31:09-07	3039679
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 18:31:46-07	3039680
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-25 18:31:29-07	3039681
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-25 18:32:07-07	3039682
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 18:32:07-07	3039683
/	203.0.113.68	GET	200 OK	2016-07-25 18:31:14-07	3039684
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 18:31:37-07	3039685
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-25 18:31:56-07	3039686
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 18:31:41-07	3039687
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 18:32:08-07	3039688
/	192.0.2.3	GET	200 OK	2016-07-25 18:31:20-07	3039689
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 18:32:11-07	3039690
/	198.51.100.69	GET	200 OK	2016-07-25 18:31:24-07	3039691
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 18:32:02-07	3039692
/	192.0.2.39	GET	200 OK	2016-07-25 18:31:34-07	3039693
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-25 18:31:56-07	3039694
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-25 18:32:28-07	3039695
/	192.0.2.98	GET	200 OK	2016-07-25 18:31:37-07	3039696
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-25 18:32:34-07	3039697
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-25 18:32:04-07	3039698
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-25 18:31:57-07	3039699
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 18:32:07-07	3039700
/	198.51.100.22	GET	200 OK	2016-07-25 18:31:46-07	3039701
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-25 18:32:15-07	3039702
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 18:32:11-07	3039703
/	198.51.100.120	GET	200 OK	2016-07-25 18:31:55-07	3039704
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 18:32:40-07	3039705
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 18:32:15-07	3039706
/	203.0.113.199	GET	200 OK	2016-07-25 18:31:56-07	3039707
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-25 18:32:38-07	3039708
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-25 18:32:35-07	3039709
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-25 18:32:19-07	3039710
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 18:32:54-07	3039711
/	203.0.113.244	GET	200 OK	2016-07-25 18:32:00-07	3039712
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 18:32:44-07	3039713
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-25 18:32:36-07	3039714
/	192.0.2.74	GET	200 OK	2016-07-25 18:32:07-07	3039715
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 18:32:53-07	3039716
/	198.51.100.60	GET	200 OK	2016-07-25 18:32:13-07	3039717
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 18:32:47-07	3039718
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-25 18:33:04-07	3039719
/	198.51.100.155	GET	200 OK	2016-07-25 18:32:22-07	3039720
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 18:32:58-07	3039721
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-25 18:33:19-07	3039722
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 18:33:03-07	3039723
/	198.51.100.62	GET	200 OK	2016-07-25 18:32:23-07	3039724
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-25 18:33:16-07	3039725
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 18:32:56-07	3039726
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-25 18:32:55-07	3039727
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 18:32:50-07	3039728
/	192.0.2.179	GET	200 OK	2016-07-25 18:32:31-07	3039729
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-25 18:33:20-07	3039730
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-25 18:32:59-07	3039731
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-25 18:33:01-07	3039732
/	198.51.100.70	GET	200 OK	2016-07-25 18:32:35-07	3039733
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 18:33:17-07	3039734
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-25 18:33:30-07	3039735
/	192.0.2.209	GET	200 OK	2016-07-25 18:32:37-07	3039736
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-25 18:33:05-07	3039737
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 18:33:08-07	3039738
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 18:33:10-07	3039739
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 18:33:06-07	3039740
/	198.51.100.131	GET	200 OK	2016-07-25 18:32:41-07	3039741
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-25 18:33:33-07	3039742
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-25 18:33:23-07	3039743
/	198.51.100.95	GET	200 OK	2016-07-25 18:32:51-07	3039744
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 18:33:39-07	3039745
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-25 18:33:14-07	3039746
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-25 18:33:40-07	3039747
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 18:33:13-07	3039748
/	198.51.100.106	GET	200 OK	2016-07-25 18:33:01-07	3039749
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-25 18:33:39-07	3039750
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-25 18:33:24-07	3039751
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-25 18:33:46-07	3039752
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 18:33:42-07	3039753
/	192.0.2.208	GET	200 OK	2016-07-25 18:33:09-07	3039754
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-25 18:33:36-07	3039755
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-25 18:33:36-07	3039756
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-25 18:33:58-07	3039757
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-25 18:34:07-07	3039758
/	203.0.113.102	GET	200 OK	2016-07-25 18:33:10-07	3039759
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 18:33:40-07	3039760
/	198.51.100.37	GET	200 OK	2016-07-25 18:33:20-07	3039761
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-25 18:33:43-07	3039762
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 18:33:41-07	3039763
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-25 18:33:57-07	3039764
/	192.0.2.214	GET	200 OK	2016-07-25 18:33:24-07	3039765
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 18:34:01-07	3039766
/	192.0.2.171	GET	200 OK	2016-07-25 18:33:34-07	3039767
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-25 18:34:17-07	3039768
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-25 18:34:22-07	3039769
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-25 18:34:21-07	3039770
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 18:34:03-07	3039771
/	203.0.113.174	GET	200 OK	2016-07-25 18:33:42-07	3039772
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-25 18:34:11-07	3039773
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-25 18:34:07-07	3039774
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-25 18:34:35-07	3039775
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 18:34:18-07	3039776
/	203.0.113.133	GET	200 OK	2016-07-25 18:33:46-07	3039777
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-25 18:34:25-07	3039778
/	198.51.100.34	GET	200 OK	2016-07-25 18:33:47-07	3039779
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 18:34:35-07	3039780
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-25 18:34:41-07	3039781
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-25 18:34:02-07	3039782
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 18:34:32-07	3039783
/	203.0.113.137	GET	200 OK	2016-07-25 18:33:53-07	3039784
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-25 18:34:14-07	3039785
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-25 18:34:44-07	3039786
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-25 18:34:35-07	3039787
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-25 18:34:50-07	3039788
/	198.51.100.3	GET	200 OK	2016-07-25 18:33:57-07	3039789
/article/so-many-bearsr	198.51.100.3	GET	404 NOT FOUND	2016-07-25 18:34:17-07	3039790
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 18:34:43-07	3039791
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 18:34:48-07	3039792
/	192.0.2.174	GET	200 OK	2016-07-25 18:33:58-07	3039793
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 18:34:13-07	3039794
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 18:34:39-07	3039795
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-25 18:34:34-07	3039796
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 18:34:58-07	3039797
/	203.0.113.5	GET	200 OK	2016-07-25 18:34:08-07	3039798
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-25 18:34:26-07	3039799
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-25 18:35:04-07	3039800
/	203.0.113.169	GET	200 OK	2016-07-25 18:34:18-07	3039801
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 18:34:59-07	3039802
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-25 18:34:34-07	3039803
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 18:35:08-07	3039804
/	192.0.2.154	GET	200 OK	2016-07-25 18:34:27-07	3039805
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 18:34:56-07	3039806
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-25 18:35:06-07	3039807
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 18:35:07-07	3039808
/	198.51.100.205	GET	200 OK	2016-07-25 18:34:31-07	3039809
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 18:35:11-07	3039810
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 18:35:30-07	3039811
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-25 18:35:02-07	3039812
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 18:35:11-07	3039813
/	192.0.2.46	GET	200 OK	2016-07-25 18:34:38-07	3039814
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-25 18:34:57-07	3039815
/	192.0.2.53	GET	200 OK	2016-07-25 18:34:44-07	3039816
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-25 18:35:33-07	3039817
/	192.0.2.84	GET	200 OK	2016-07-25 18:34:45-07	3039818
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-25 18:35:17-07	3039819
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-25 18:35:24-07	3039820
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 18:35:00-07	3039821
/	192.0.2.168	GET	200 OK	2016-07-25 18:34:53-07	3039822
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-25 18:35:21-07	3039823
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 18:35:46-07	3039824
/	198.51.100.111	GET	200 OK	2016-07-25 18:34:55-07	3039825
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-25 18:35:20-07	3039826
/	198.51.100.176	GET	200 OK	2016-07-25 18:35:03-07	3039827
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-25 18:35:39-07	3039828
/	198.51.100.5	GET	200 OK	2016-07-25 18:35:07-07	3039829
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 18:35:51-07	3039830
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-25 18:35:51-07	3039831
/	192.0.2.205	GET	200 OK	2016-07-25 18:35:12-07	3039832
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-25 18:35:51-07	3039833
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-25 18:36:00-07	3039834
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 18:35:36-07	3039835
/	203.0.113.210	GET	200 OK	2016-07-25 18:35:16-07	3039836
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-25 18:36:02-07	3039837
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 18:35:41-07	3039838
/	203.0.113.5	GET	200 OK	2016-07-25 18:35:22-07	3039839
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 18:36:06-07	3039840
/	198.51.100.234	GET	200 OK	2016-07-25 18:35:25-07	3039841
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-25 18:36:04-07	3039842
/	203.0.113.203	GET	200 OK	2016-07-25 18:35:29-07	3039843
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-25 18:36:26-07	3039844
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-25 18:36:06-07	3039845
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-25 18:36:09-07	3039846
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-25 18:36:25-07	3039847
/	203.0.113.6	GET	200 OK	2016-07-25 18:35:39-07	3039848
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-25 18:36:28-07	3039849
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-25 18:36:07-07	3039850
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-25 18:36:32-07	3039851
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-25 18:36:01-07	3039852
/	192.0.2.43	GET	200 OK	2016-07-25 18:35:47-07	3039853
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 18:36:39-07	3039854
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-25 18:36:47-07	3039855
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 18:36:36-07	3039856
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-25 18:36:29-07	3039857
/	198.51.100.71	GET	200 OK	2016-07-25 18:35:57-07	3039858
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-25 18:36:32-07	3039859
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 18:36:26-07	3039860
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-25 18:36:25-07	3039861
/	203.0.113.191	GET	200 OK	2016-07-25 18:35:58-07	3039862
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-25 18:36:36-07	3039863
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-25 18:36:39-07	3039864
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-25 18:36:47-07	3039865
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-25 18:36:20-07	3039866
/	192.0.2.36	GET	200 OK	2016-07-25 18:36:03-07	3039867
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-25 18:36:32-07	3039868
/	192.0.2.84	GET	200 OK	2016-07-25 18:36:11-07	3039869
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-25 18:36:39-07	3039870
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-25 18:36:42-07	3039871
/	192.0.2.101	GET	200 OK	2016-07-25 18:36:17-07	3039872
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 18:36:37-07	3039873
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 18:36:32-07	3039874
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 18:37:13-07	3039875
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 18:37:02-07	3039876
/	192.0.2.88	GET	200 OK	2016-07-25 18:36:26-07	3039877
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-25 18:37:09-07	3039878
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 18:36:43-07	3039879
/	203.0.113.75	GET	200 OK	2016-07-25 18:36:33-07	3039880
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-25 18:37:09-07	3039881
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-25 18:37:11-07	3039882
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-25 18:37:18-07	3039883
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-25 18:37:23-07	3039884
/	198.51.100.22	GET	200 OK	2016-07-25 18:36:41-07	3039885
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-25 18:37:37-07	3039886
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-25 18:37:07-07	3039887
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 18:37:02-07	3039888
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-25 18:37:35-07	3039889
/	203.0.113.74	GET	200 OK	2016-07-25 18:36:42-07	3039890
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-25 18:37:35-07	3039891
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 18:37:41-07	3039892
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-25 18:37:36-07	3039893
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-25 18:36:57-07	3039894
/	192.0.2.107	GET	200 OK	2016-07-25 18:36:44-07	3039895
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-25 18:37:25-07	3039896
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-25 18:37:00-07	3039897
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-25 18:37:15-07	3039898
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-25 18:37:31-07	3039899
/	198.51.100.211	GET	200 OK	2016-07-25 18:36:45-07	3039900
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-25 18:37:19-07	3039901
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 18:37:14-07	3039902
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-25 18:37:27-07	3039903
/	198.51.100.151	GET	200 OK	2016-07-25 18:36:51-07	3039904
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-25 18:37:28-07	3039905
/	192.0.2.137	GET	200 OK	2016-07-25 18:36:57-07	3039906
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-25 18:37:23-07	3039907
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-25 18:37:26-07	3039908
/	203.0.113.1	GET	200 OK	2016-07-25 18:37:07-07	3039909
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-25 18:37:27-07	3039910
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-25 18:37:29-07	3039911
/	198.51.100.10	GET	200 OK	2016-07-25 18:37:11-07	3039912
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 18:37:52-07	3039913
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-25 18:37:51-07	3039914
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-25 18:37:55-07	3039915
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-25 18:37:40-07	3039916
/	198.51.100.82	GET	200 OK	2016-07-25 18:37:20-07	3039917
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 18:38:01-07	3039918
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-25 18:38:07-07	3039919
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 18:37:59-07	3039920
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-25 18:37:44-07	3039921
/	192.0.2.105	GET	200 OK	2016-07-25 18:37:25-07	3039922
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-25 18:38:03-07	3039923
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 18:37:47-07	3039924
/	192.0.2.178	GET	200 OK	2016-07-25 18:37:33-07	3039925
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-25 18:38:12-07	3039926
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 18:38:28-07	3039927
/	203.0.113.205	GET	200 OK	2016-07-25 18:37:37-07	3039928
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-25 18:37:52-07	3039929
/	198.51.100.79	GET	200 OK	2016-07-25 18:37:47-07	3039930
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 18:38:23-07	3039931
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-25 18:38:30-07	3039932
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-25 18:38:37-07	3039933
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-25 18:38:15-07	3039934
/	198.51.100.130	GET	200 OK	2016-07-25 18:37:48-07	3039935
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-25 18:38:37-07	3039936
/	198.51.100.215	GET	200 OK	2016-07-25 18:37:50-07	3039937
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-25 18:38:15-07	3039938
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-25 18:38:15-07	3039939
/	198.51.100.189	GET	200 OK	2016-07-25 18:38:00-07	3039940
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-25 18:38:52-07	3039941
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 18:38:25-07	3039942
/	203.0.113.149	GET	200 OK	2016-07-25 18:38:02-07	3039943
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-25 18:38:50-07	3039944
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 18:38:33-07	3039945
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 18:38:40-07	3039946
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-25 18:38:35-07	3039947
/	203.0.113.132	GET	200 OK	2016-07-25 18:38:10-07	3039948
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 18:38:47-07	3039949
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-25 18:39:06-07	3039950
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-25 18:38:34-07	3039951
/	192.0.2.41	GET	200 OK	2016-07-25 18:38:14-07	3039952
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-25 18:39:00-07	3039953
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-25 18:38:49-07	3039954
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 18:39:05-07	3039955
/	192.0.2.109	GET	200 OK	2016-07-25 18:38:22-07	3039956
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-25 18:39:14-07	3039957
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-25 18:39:00-07	3039958
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-25 18:38:45-07	3039959
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-25 18:39:21-07	3039960
/	198.51.100.120	GET	200 OK	2016-07-25 18:38:28-07	3039961
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 18:38:51-07	3039962
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 18:39:03-07	3039963
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 18:39:05-07	3039964
/	192.0.2.148	GET	200 OK	2016-07-25 18:38:33-07	3039965
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-25 18:39:24-07	3039966
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-25 18:38:56-07	3039967
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 18:38:57-07	3039968
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-25 18:39:33-07	3039969
/	203.0.113.48	GET	200 OK	2016-07-25 18:38:39-07	3039970
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-25 18:38:59-07	3039971
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 18:39:01-07	3039972
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 18:39:20-07	3039973
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-25 18:39:11-07	3039974
/	203.0.113.206	GET	200 OK	2016-07-25 18:38:41-07	3039975
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-25 18:39:14-07	3039976
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-25 18:39:32-07	3039977
/	192.0.2.94	GET	200 OK	2016-07-25 18:38:50-07	3039978
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-25 18:39:29-07	3039979
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-25 18:39:11-07	3039980
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-25 18:39:36-07	3039981
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-25 18:39:12-07	3039982
/	198.51.100.145	GET	200 OK	2016-07-25 18:38:58-07	3039983
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-25 18:39:21-07	3039984
/	203.0.113.124	GET	200 OK	2016-07-25 18:38:59-07	3039985
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-25 18:39:38-07	3039986
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-25 18:39:19-07	3039987
/	198.51.100.237	GET	200 OK	2016-07-25 18:39:03-07	3039988
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 18:39:25-07	3039989
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 18:39:23-07	3039990
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-25 18:39:21-07	3039991
/article/candidate-is-jerkh	198.51.100.237	GET	404 NOT FOUND	2016-07-25 18:39:32-07	3039992
/	198.51.100.128	GET	200 OK	2016-07-25 18:39:06-07	3039993
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-25 18:39:49-07	3039994
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-25 18:40:03-07	3039995
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-25 18:40:01-07	3039996
/	192.0.2.20	GET	200 OK	2016-07-25 20:18:12-07	3043713
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-25 18:39:40-07	3039997
/	192.0.2.17	GET	200 OK	2016-07-25 18:39:14-07	3039998
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 18:39:32-07	3039999
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-25 18:39:42-07	3040000
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-25 18:39:34-07	3040001
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-25 18:39:47-07	3040002
/	192.0.2.40	GET	200 OK	2016-07-25 18:39:15-07	3040003
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-25 18:40:14-07	3040004
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-25 18:40:03-07	3040005
/	203.0.113.155	GET	200 OK	2016-07-25 18:39:17-07	3040006
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-25 18:40:04-07	3040007
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-25 18:39:41-07	3040008
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 18:39:56-07	3040009
/	203.0.113.191	GET	200 OK	2016-07-25 18:39:22-07	3040010
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-25 18:40:20-07	3040011
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-25 18:40:08-07	3040012
/	192.0.2.6	GET	200 OK	2016-07-25 18:39:23-07	3040013
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-25 18:40:00-07	3040014
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-25 18:40:16-07	3040015
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-25 18:40:06-07	3040016
/	192.0.2.48	GET	200 OK	2016-07-25 18:39:31-07	3040017
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-25 18:39:47-07	3040018
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-25 18:39:55-07	3040019
/	203.0.113.244	GET	200 OK	2016-07-25 18:39:40-07	3040020
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-25 18:40:05-07	3040021
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 18:40:11-07	3040022
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-25 18:40:07-07	3040023
/	203.0.113.76	GET	200 OK	2016-07-25 18:39:43-07	3040024
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-25 18:40:30-07	3040025
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 18:40:18-07	3040026
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-25 18:40:19-07	3040027
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-25 18:40:12-07	3040028
/	192.0.2.101	GET	200 OK	2016-07-25 18:39:46-07	3040029
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 18:40:06-07	3040030
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 18:40:33-07	3040031
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 18:40:45-07	3040032
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 18:40:17-07	3040033
/	192.0.2.223	GET	200 OK	2016-07-25 18:39:47-07	3040034
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-25 18:40:14-07	3040035
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 18:40:16-07	3040036
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 18:40:36-07	3040037
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-25 18:40:09-07	3040038
/	203.0.113.135	GET	200 OK	2016-07-25 18:39:51-07	3040039
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-25 18:40:30-07	3040040
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-25 18:40:41-07	3040041
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 18:40:49-07	3040042
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-25 18:40:32-07	3040043
/	198.51.100.123	GET	200 OK	2016-07-25 18:39:58-07	3040044
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-25 18:40:56-07	3040045
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-25 18:40:20-07	3040046
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 18:40:47-07	3040047
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-25 18:40:49-07	3040048
/	203.0.113.8	GET	200 OK	2016-07-25 18:40:01-07	3040049
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-25 18:40:23-07	3040050
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-25 18:40:50-07	3040051
/	198.51.100.105	GET	200 OK	2016-07-25 18:40:11-07	3040052
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-25 18:40:47-07	3040053
/	192.0.2.191	GET	200 OK	2016-07-25 18:40:16-07	3040054
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-25 18:41:15-07	3040055
/	198.51.100.149	GET	200 OK	2016-07-25 18:40:18-07	3040056
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 18:41:06-07	3040057
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 18:40:50-07	3040058
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 18:40:56-07	3040059
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 18:40:48-07	3040060
/	192.0.2.171	GET	200 OK	2016-07-25 18:40:23-07	3040061
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 18:41:16-07	3040062
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-25 18:41:08-07	3040063
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-25 18:41:12-07	3040064
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 18:40:50-07	3040065
/	203.0.113.166	GET	200 OK	2016-07-25 18:40:31-07	3040066
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-25 18:40:54-07	3040067
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 18:41:28-07	3040068
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-25 18:41:10-07	3040069
/	203.0.113.32	GET	200 OK	2016-07-25 18:40:38-07	3040070
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 18:40:59-07	3040071
/	203.0.113.43	GET	200 OK	2016-07-25 18:40:45-07	3040072
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-25 18:41:25-07	3040073
/	192.0.2.94	GET	200 OK	2016-07-25 18:40:47-07	3040074
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-25 18:41:39-07	3040075
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-25 18:41:20-07	3040076
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-25 18:41:12-07	3040077
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-25 18:41:37-07	3040078
/	192.0.2.57	GET	200 OK	2016-07-25 18:40:48-07	3040079
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-25 18:41:15-07	3040080
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 18:41:03-07	3040081
/	198.51.100.28	GET	200 OK	2016-07-25 18:40:49-07	3040082
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-25 18:41:42-07	3040083
/	203.0.113.223	GET	200 OK	2016-07-25 18:40:57-07	3040084
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-25 18:41:38-07	3040085
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-25 18:41:56-07	3040086
/	198.51.100.180	GET	200 OK	2016-07-25 18:41:06-07	3040087
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 18:42:05-07	3040088
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-25 18:41:28-07	3040089
/	203.0.113.83	GET	200 OK	2016-07-25 18:41:10-07	3040090
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-25 18:41:48-07	3040091
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-25 18:41:53-07	3040092
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-25 18:42:10-07	3040093
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-25 18:41:57-07	3040094
/	198.51.100.62	GET	200 OK	2016-07-25 18:41:13-07	3040095
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-25 18:42:12-07	3040096
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-25 18:41:42-07	3040097
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 18:41:46-07	3040098
/	203.0.113.24	GET	200 OK	2016-07-25 18:41:18-07	3040099
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-25 18:41:40-07	3040100
/	198.51.100.19	GET	200 OK	2016-07-25 18:41:26-07	3040101
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-25 18:42:03-07	3040102
/	203.0.113.174	GET	200 OK	2016-07-25 18:41:35-07	3040103
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 18:42:26-07	3040104
/	203.0.113.34	GET	200 OK	2016-07-25 18:41:41-07	3040105
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-25 18:42:29-07	3040106
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 18:42:06-07	3040107
/	198.51.100.226	GET	200 OK	2016-07-25 18:41:47-07	3040108
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-25 18:42:13-07	3040109
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 18:42:07-07	3040110
/	192.0.2.29	GET	200 OK	2016-07-25 18:41:53-07	3040111
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-25 18:42:21-07	3040112
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-25 18:42:28-07	3040113
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-25 18:42:47-07	3040114
/	192.0.2.71	GET	200 OK	2016-07-25 18:41:56-07	3040115
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 18:42:56-07	3040116
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 18:42:41-07	3040117
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 18:42:30-07	3040118
/	198.51.100.127	GET	200 OK	2016-07-25 18:41:59-07	3040119
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-25 18:42:23-07	3040120
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-25 18:42:30-07	3040121
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-25 18:42:36-07	3040122
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-25 18:42:36-07	3040123
/	198.51.100.76	GET	200 OK	2016-07-25 18:42:07-07	3040124
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-25 18:43:06-07	3040125
/	192.0.2.62	GET	200 OK	2016-07-25 18:42:16-07	3040126
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-25 18:42:51-07	3040127
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-25 18:43:11-07	3040128
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-25 18:42:46-07	3040129
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-25 18:43:03-07	3040130
/	203.0.113.87	GET	200 OK	2016-07-25 18:42:25-07	3040131
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-25 18:42:49-07	3040132
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-25 18:42:46-07	3040133
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 18:43:22-07	3040134
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-25 18:43:21-07	3040135
/	192.0.2.234	GET	200 OK	2016-07-25 18:42:31-07	3040136
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 18:43:20-07	3040137
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-25 18:43:24-07	3040138
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-25 18:43:31-07	3040139
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 18:43:22-07	3040140
/	192.0.2.65	GET	200 OK	2016-07-25 18:42:38-07	3040141
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-25 18:43:33-07	3040142
/	192.0.2.89	GET	200 OK	2016-07-25 18:42:41-07	3040143
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-25 18:43:30-07	3040144
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-25 18:43:10-07	3040145
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-25 18:43:34-07	3040146
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-25 18:42:56-07	3040147
/	203.0.113.99	GET	200 OK	2016-07-25 18:42:48-07	3040148
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-25 18:43:08-07	3040149
/	203.0.113.89	GET	200 OK	2016-07-25 18:42:56-07	3040150
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-25 18:43:19-07	3040151
/	192.0.2.154	GET	200 OK	2016-07-25 18:42:57-07	3040152
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-25 18:43:46-07	3040153
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-25 18:43:12-07	3040154
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-25 18:43:50-07	3040155
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 18:43:48-07	3040156
/	192.0.2.59	GET	200 OK	2016-07-25 18:43:01-07	3040157
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-25 18:43:35-07	3040158
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 18:43:55-07	3040159
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 18:43:16-07	3040160
/	198.51.100.143	GET	200 OK	2016-07-25 18:43:02-07	3040161
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-25 18:43:33-07	3040162
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-25 18:43:42-07	3040163
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-25 18:43:59-07	3040164
/	198.51.100.59	GET	200 OK	2016-07-25 18:43:05-07	3040165
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 18:43:46-07	3040166
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 18:43:59-07	3040167
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 18:43:34-07	3040168
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 18:43:36-07	3040169
/	203.0.113.227	GET	200 OK	2016-07-25 18:43:12-07	3040170
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-25 18:43:40-07	3040171
/	198.51.100.119	GET	200 OK	2016-07-25 18:43:15-07	3040172
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-25 18:44:11-07	3040173
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 18:43:53-07	3040174
/	192.0.2.147	GET	200 OK	2016-07-25 18:43:21-07	3040175
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-25 18:43:59-07	3040176
/	192.0.2.182	GET	200 OK	2016-07-25 18:43:30-07	3040177
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-25 18:44:16-07	3040178
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-25 18:44:20-07	3040179
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 18:44:11-07	3040180
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 18:44:17-07	3040181
/	192.0.2.80	GET	200 OK	2016-07-25 18:43:39-07	3040182
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-25 18:44:29-07	3040183
/	192.0.2.238	GET	200 OK	2016-07-25 18:43:45-07	3040184
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-25 18:44:35-07	3040185
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 18:44:40-07	3040186
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 18:44:01-07	3040187
/	192.0.2.248	GET	200 OK	2016-07-25 18:43:54-07	3040188
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-25 18:44:13-07	3040189
/	192.0.2.41	GET	200 OK	2016-07-25 18:43:58-07	3040190
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 18:44:43-07	3040191
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-25 18:44:41-07	3040192
/	203.0.113.44	GET	200 OK	2016-07-25 18:44:03-07	3040193
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-25 18:44:26-07	3040194
/	192.0.2.95	GET	200 OK	2016-07-25 18:44:11-07	3040195
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-25 18:44:38-07	3040196
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-25 18:44:40-07	3040197
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-25 18:44:48-07	3040198
/	192.0.2.61	GET	200 OK	2016-07-25 18:44:13-07	3040199
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-25 18:44:59-07	3040200
/	192.0.2.179	GET	200 OK	2016-07-25 18:44:17-07	3040201
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-25 18:45:05-07	3040202
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-25 18:45:17-07	3040203
/	198.51.100.69	GET	200 OK	2016-07-25 18:44:21-07	3040204
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-25 18:45:00-07	3040205
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-25 18:44:53-07	3040206
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-25 18:44:57-07	3040207
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 18:45:09-07	3040208
/	203.0.113.155	GET	200 OK	2016-07-25 18:44:23-07	3040209
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 18:45:04-07	3040210
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 18:45:16-07	3040211
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-25 18:44:45-07	3040212
/	198.51.100.224	GET	200 OK	2016-07-25 18:44:30-07	3040213
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-25 18:44:54-07	3040214
/	192.0.2.127	GET	200 OK	2016-07-25 18:44:36-07	3040215
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 18:45:22-07	3040216
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 18:45:36-07	3040217
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 18:45:31-07	3040218
/	203.0.113.153	GET	200 OK	2016-07-25 18:44:45-07	3040219
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-25 18:45:12-07	3040220
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 18:45:33-07	3040221
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-25 18:45:38-07	3040222
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-25 18:45:22-07	3040223
/	192.0.2.103	GET	200 OK	2016-07-25 18:44:53-07	3040224
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-25 18:45:47-07	3040225
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 18:45:10-07	3040226
/	203.0.113.90	GET	200 OK	2016-07-25 18:44:55-07	3040227
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-25 18:45:50-07	3040228
/	192.0.2.142	GET	200 OK	2016-07-25 18:44:57-07	3040229
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-25 18:45:30-07	3040230
/	203.0.113.124	GET	200 OK	2016-07-25 18:45:05-07	3040231
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-25 18:45:47-07	3040232
/	198.51.100.78	GET	200 OK	2016-07-25 18:45:14-07	3040233
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-25 18:45:47-07	3040234
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-25 18:46:14-07	3040235
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-25 18:46:05-07	3040236
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-25 18:45:53-07	3040237
/	198.51.100.138	GET	200 OK	2016-07-25 18:45:19-07	3040238
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-25 18:45:40-07	3040239
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-25 18:45:49-07	3040240
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-25 18:45:41-07	3040241
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-25 18:46:01-07	3040242
/	192.0.2.142	GET	200 OK	2016-07-25 18:45:28-07	3040243
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-25 18:46:25-07	3040244
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-25 18:45:45-07	3040245
/	192.0.2.233	GET	200 OK	2016-07-25 18:45:31-07	3040246
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 18:46:05-07	3040247
/	192.0.2.74	GET	200 OK	2016-07-25 18:45:35-07	3040248
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-25 18:46:14-07	3040249
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-25 18:46:05-07	3040250
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-25 18:46:26-07	3040251
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-25 18:46:11-07	3040252
/	198.51.100.117	GET	200 OK	2016-07-25 18:45:39-07	3040253
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-25 18:46:34-07	3040254
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-25 18:46:05-07	3040255
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-25 18:46:27-07	3040256
/	203.0.113.226	GET	200 OK	2016-07-25 18:45:47-07	3040257
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-25 18:46:47-07	3040258
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-25 18:46:20-07	3040259
/	192.0.2.250	GET	200 OK	2016-07-25 18:45:48-07	3040260
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-25 18:46:23-07	3040261
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-25 18:46:36-07	3040262
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-25 18:46:44-07	3040263
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-25 18:46:31-07	3040264
/	192.0.2.127	GET	200 OK	2016-07-25 18:45:56-07	3040265
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-25 18:46:54-07	3040266
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 18:46:45-07	3040267
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-25 18:46:25-07	3040268
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 18:46:30-07	3040269
/	192.0.2.192	GET	200 OK	2016-07-25 18:45:57-07	3040270
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-25 18:46:53-07	3040271
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-25 18:46:30-07	3040272
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-25 18:46:19-07	3040273
/	203.0.113.51	GET	200 OK	2016-07-25 18:46:07-07	3040274
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 18:46:36-07	3040275
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 18:46:29-07	3040276
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-25 18:46:25-07	3040277
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-25 18:46:48-07	3040278
/	192.0.2.82	GET	200 OK	2016-07-25 18:46:12-07	3040279
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-25 18:46:54-07	3040280
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-25 18:46:30-07	3040281
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-25 18:47:03-07	3040282
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-25 18:47:04-07	3040283
/	198.51.100.102	GET	200 OK	2016-07-25 18:46:15-07	3040284
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 18:47:08-07	3040285
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-25 18:46:52-07	3040286
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-25 18:46:38-07	3040287
/	203.0.113.228	GET	200 OK	2016-07-25 18:46:23-07	3040288
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 18:47:02-07	3040289
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 18:47:22-07	3040290
/	198.51.100.27	GET	200 OK	2016-07-25 18:46:28-07	3040291
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-25 18:46:58-07	3040292
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-25 18:46:43-07	3040293
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 18:47:01-07	3040294
/	198.51.100.5	GET	200 OK	2016-07-25 18:46:33-07	3040295
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-25 18:47:08-07	3040296
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-25 18:46:48-07	3040297
/	198.51.100.123	GET	200 OK	2016-07-25 18:46:41-07	3040298
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 18:47:13-07	3040299
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 18:47:25-07	3040300
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-25 18:47:30-07	3040301
/	192.0.2.249	GET	200 OK	2016-07-25 18:46:44-07	3040302
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 18:47:26-07	3040303
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-25 18:47:31-07	3040304
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 18:46:59-07	3040305
/	192.0.2.108	GET	200 OK	2016-07-25 18:46:49-07	3040306
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-25 18:47:23-07	3040307
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 18:47:17-07	3040308
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 18:47:11-07	3040309
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 18:47:14-07	3040310
/	198.51.100.105	GET	200 OK	2016-07-25 18:46:55-07	3040311
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 18:47:19-07	3040312
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 18:47:37-07	3040313
/	203.0.113.163	GET	200 OK	2016-07-25 18:47:02-07	3040314
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 18:47:54-07	3040315
/	192.0.2.184	GET	200 OK	2016-07-25 18:47:06-07	3040316
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 18:48:05-07	3040317
/	203.0.113.38	GET	200 OK	2016-07-25 18:47:11-07	3040318
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-25 18:47:35-07	3040319
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-25 18:48:07-07	3040320
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-25 18:47:40-07	3040321
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-25 18:47:37-07	3040322
/	192.0.2.52	GET	200 OK	2016-07-25 18:47:20-07	3040323
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 18:47:42-07	3040324
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 18:47:48-07	3040325
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-25 18:48:16-07	3040326
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 18:48:00-07	3040327
/	192.0.2.126	GET	200 OK	2016-07-25 18:47:29-07	3040328
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-25 18:48:08-07	3040329
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 18:48:12-07	3040330
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 18:48:08-07	3040331
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-25 18:48:01-07	3040332
/	192.0.2.95	GET	200 OK	2016-07-25 18:47:31-07	3040333
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-25 18:48:18-07	3040334
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-25 18:48:07-07	3040335
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-25 18:47:59-07	3040336
/	198.51.100.77	GET	200 OK	2016-07-25 18:47:34-07	3040337
/article/bears-love-berriese	198.51.100.77	GET	404 NOT FOUND	2016-07-25 18:48:26-07	3040338
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-25 18:48:03-07	3040339
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-25 18:48:15-07	3040340
/	198.51.100.20	GET	200 OK	2016-07-25 18:47:35-07	3040341
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-25 18:48:10-07	3040342
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-25 18:48:22-07	3040343
/	198.51.100.203	GET	200 OK	2016-07-25 18:47:36-07	3040344
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 18:47:52-07	3040345
/	192.0.2.111	GET	200 OK	2016-07-25 18:47:41-07	3040346
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-25 18:48:22-07	3040347
/	198.51.100.34	GET	200 OK	2016-07-25 18:47:49-07	3040348
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-25 18:48:43-07	3040349
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-25 18:48:05-07	3040350
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 18:48:35-07	3040351
/	192.0.2.223	GET	200 OK	2016-07-25 18:47:51-07	3040352
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 18:48:20-07	3040353
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-25 18:48:24-07	3040354
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-25 18:48:50-07	3040355
/	192.0.2.198	GET	200 OK	2016-07-25 18:47:58-07	3040356
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 18:48:40-07	3040357
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 18:48:53-07	3040358
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-25 18:48:56-07	3040359
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 18:48:43-07	3040360
/	203.0.113.87	GET	200 OK	2016-07-25 18:48:03-07	3040361
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-25 18:48:39-07	3040362
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-25 18:48:42-07	3040363
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-25 18:48:40-07	3040364
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-25 18:48:52-07	3040365
/	203.0.113.229	GET	200 OK	2016-07-25 18:48:11-07	3040366
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-25 18:49:06-07	3040367
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 18:49:09-07	3040368
/	203.0.113.119	GET	200 OK	2016-07-25 18:48:19-07	3040369
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 18:48:36-07	3040370
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-25 18:49:08-07	3040371
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 18:48:52-07	3040372
/	203.0.113.62	GET	200 OK	2016-07-25 18:48:23-07	3040373
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-25 18:49:23-07	3040374
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-25 18:49:12-07	3040375
/	198.51.100.56	GET	200 OK	2016-07-25 18:48:31-07	3040376
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-25 18:49:15-07	3040377
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-25 18:49:23-07	3040378
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-25 18:49:20-07	3040379
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 18:49:15-07	3040380
/	198.51.100.121	GET	200 OK	2016-07-25 18:48:32-07	3040381
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 18:49:09-07	3040382
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-25 18:49:29-07	3040383
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 18:49:20-07	3040384
/	203.0.113.23	GET	200 OK	2016-07-25 18:48:40-07	3040385
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 18:49:29-07	3040386
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 18:49:10-07	3040387
/	192.0.2.234	GET	200 OK	2016-07-25 18:48:49-07	3040388
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-25 18:49:21-07	3040389
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-25 18:49:35-07	3040390
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-25 18:49:48-07	3040391
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-25 18:49:35-07	3040392
/	192.0.2.91	GET	200 OK	2016-07-25 18:48:54-07	3040393
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 18:49:19-07	3040394
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-25 18:49:35-07	3040395
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 18:49:25-07	3040396
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 18:49:54-07	3040397
/	192.0.2.90	GET	200 OK	2016-07-25 18:49:02-07	3040398
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-25 18:49:51-07	3040399
/	192.0.2.206	GET	200 OK	2016-07-25 18:49:05-07	3040400
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-25 18:49:50-07	3040401
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 18:49:39-07	3040402
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-25 18:49:45-07	3040403
/	192.0.2.216	GET	200 OK	2016-07-25 18:49:15-07	3040404
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-25 18:49:59-07	3040405
/	203.0.113.154	GET	200 OK	2016-07-25 18:49:25-07	3040406
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-25 18:50:19-07	3040407
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-25 18:49:49-07	3040408
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 18:50:14-07	3040409
/	192.0.2.13	GET	200 OK	2016-07-25 18:49:30-07	3040410
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 18:49:45-07	3040411
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 18:50:27-07	3040412
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 18:49:46-07	3040413
/	203.0.113.172	GET	200 OK	2016-07-25 18:49:38-07	3040414
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 18:50:13-07	3040415
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-25 18:50:31-07	3040416
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-25 18:50:17-07	3040417
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 18:50:20-07	3040418
/	198.51.100.236	GET	200 OK	2016-07-25 18:49:40-07	3040419
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-25 18:50:31-07	3040420
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-25 18:50:26-07	3040421
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-25 18:50:07-07	3040422
/	203.0.113.164	GET	200 OK	2016-07-25 18:49:43-07	3040423
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-25 18:50:26-07	3040424
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 18:50:30-07	3040425
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 18:50:00-07	3040426
/	198.51.100.119	GET	200 OK	2016-07-25 18:49:53-07	3040427
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-25 18:50:13-07	3040428
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-25 18:50:10-07	3040429
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-25 18:50:37-07	3040430
/	192.0.2.60	GET	200 OK	2016-07-25 18:50:01-07	3040431
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-25 18:50:27-07	3040432
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 18:50:35-07	3040433
/	203.0.113.159	GET	200 OK	2016-07-25 18:50:08-07	3040434
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-25 18:51:03-07	3040435
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-25 18:50:47-07	3040436
/	192.0.2.6	GET	200 OK	2016-07-25 18:50:10-07	3040437
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-25 18:50:43-07	3040438
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-25 18:50:52-07	3040439
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-25 18:51:09-07	3040440
/	203.0.113.65	GET	200 OK	2016-07-25 18:50:20-07	3040441
/article/bears-love-berriesk	203.0.113.65	GET	404 NOT FOUND	2016-07-25 18:51:05-07	3040442
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-25 18:50:40-07	3040443
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-25 18:51:01-07	3040444
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-25 18:51:06-07	3040445
/	198.51.100.241	GET	200 OK	2016-07-25 18:50:23-07	3040446
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-25 18:50:40-07	3040447
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-25 18:50:47-07	3040448
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 18:51:03-07	3040449
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 18:51:22-07	3040450
/	192.0.2.86	GET	200 OK	2016-07-25 18:50:32-07	3040451
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-25 18:51:24-07	3040452
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-25 18:51:20-07	3040453
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-25 18:51:05-07	3040454
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 18:51:16-07	3040455
/	192.0.2.254	GET	200 OK	2016-07-25 18:50:33-07	3040456
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-25 18:51:33-07	3040457
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-25 18:51:27-07	3040458
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-25 18:51:07-07	3040459
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-25 18:51:10-07	3040460
/	198.51.100.219	GET	200 OK	2016-07-25 18:50:39-07	3040461
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-25 18:50:55-07	3040462
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-25 18:51:12-07	3040463
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-25 18:51:10-07	3040464
/	203.0.113.184	GET	200 OK	2016-07-25 18:50:49-07	3040465
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-25 18:51:09-07	3040466
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-25 18:51:18-07	3040467
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-25 18:51:40-07	3040468
/	192.0.2.69	GET	200 OK	2016-07-25 18:50:57-07	3040469
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 18:51:28-07	3040470
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-25 18:51:37-07	3040471
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-25 18:51:57-07	3040472
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-25 18:51:14-07	3040473
/	192.0.2.166	GET	200 OK	2016-07-25 18:51:06-07	3040474
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 18:51:30-07	3040475
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-25 18:51:41-07	3040476
/	192.0.2.67	GET	200 OK	2016-07-25 18:51:08-07	3040477
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 18:52:02-07	3040478
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 18:52:03-07	3040479
/	203.0.113.11	GET	200 OK	2016-07-25 18:51:17-07	3040480
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 18:52:13-07	3040481
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-25 18:52:04-07	3040482
/	192.0.2.76	GET	200 OK	2016-07-25 18:51:23-07	3040483
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-25 18:52:16-07	3040484
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 18:52:06-07	3040485
/	198.51.100.243	GET	200 OK	2016-07-25 18:51:24-07	3040486
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-25 18:52:05-07	3040487
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-25 18:52:21-07	3040488
/	198.51.100.200	GET	200 OK	2016-07-25 18:51:33-07	3040489
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 18:52:05-07	3040490
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-25 18:52:09-07	3040491
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-25 18:52:04-07	3040492
/	198.51.100.196	GET	200 OK	2016-07-25 18:51:39-07	3040493
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-25 18:51:59-07	3040494
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-25 18:51:57-07	3040495
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-25 18:52:06-07	3040496
/	198.51.100.131	GET	200 OK	2016-07-25 18:51:48-07	3040497
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-25 18:52:07-07	3040498
/	198.51.100.193	GET	200 OK	2016-07-25 18:51:52-07	3040499
/article/bad-things-gonev	198.51.100.193	GET	404 NOT FOUND	2016-07-25 18:52:09-07	3040500
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 18:52:46-07	3040501
/	203.0.113.243	GET	200 OK	2016-07-25 18:51:54-07	3040502
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-25 18:52:45-07	3040503
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 18:52:28-07	3040504
/	203.0.113.102	GET	200 OK	2016-07-25 18:52:03-07	3040505
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 18:53:00-07	3040506
/	198.51.100.13	GET	200 OK	2016-07-25 18:52:12-07	3040507
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-25 18:52:43-07	3040508
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 18:53:10-07	3040509
/	192.0.2.85	GET	200 OK	2016-07-25 18:52:16-07	3040510
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 18:52:37-07	3040511
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 18:53:13-07	3040512
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 18:53:07-07	3040513
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 18:52:39-07	3040514
/	198.51.100.218	GET	200 OK	2016-07-25 18:52:19-07	3040515
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 18:53:17-07	3040516
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-25 18:53:05-07	3040517
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-25 18:52:34-07	3040518
/	198.51.100.73	GET	200 OK	2016-07-25 18:52:20-07	3040519
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-25 18:52:45-07	3040520
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-25 18:53:04-07	3040521
/	203.0.113.29	GET	200 OK	2016-07-25 18:52:24-07	3040522
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-25 18:53:00-07	3040523
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 18:53:10-07	3040524
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 18:53:14-07	3040525
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 18:53:21-07	3040526
/	192.0.2.164	GET	200 OK	2016-07-25 18:52:26-07	3040527
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-25 18:52:42-07	3040528
/	203.0.113.245	GET	200 OK	2016-07-25 18:52:29-07	3040529
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 18:52:56-07	3040530
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-25 18:53:28-07	3040531
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 18:52:49-07	3040532
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 18:53:09-07	3040533
/	203.0.113.182	GET	200 OK	2016-07-25 18:52:37-07	3040534
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 18:53:03-07	3040535
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 18:53:26-07	3040536
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-25 18:53:16-07	3040537
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 18:53:12-07	3040538
/	198.51.100.226	GET	200 OK	2016-07-25 18:52:44-07	3040539
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 18:53:26-07	3040540
/	192.0.2.7	GET	200 OK	2016-07-25 18:52:51-07	3040541
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-25 18:53:10-07	3040542
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-25 18:53:08-07	3040543
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-25 18:53:30-07	3040544
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 18:53:09-07	3040545
/	192.0.2.67	GET	200 OK	2016-07-25 18:52:57-07	3040546
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-25 18:53:43-07	3040547
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-25 18:53:47-07	3040548
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-25 18:53:37-07	3040549
/	203.0.113.145	GET	200 OK	2016-07-25 18:53:05-07	3040550
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 18:54:03-07	3040551
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-25 18:54:02-07	3040552
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 18:53:50-07	3040553
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 18:53:52-07	3040554
/	198.51.100.78	GET	200 OK	2016-07-25 18:53:07-07	3040555
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-25 18:53:38-07	3040556
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-25 18:53:34-07	3040557
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-25 18:53:52-07	3040558
/	198.51.100.211	GET	200 OK	2016-07-25 18:53:14-07	3040559
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 18:53:43-07	3040560
/	192.0.2.100	GET	200 OK	2016-07-25 18:53:24-07	3040561
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 18:54:13-07	3040562
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-25 18:54:01-07	3040563
/	203.0.113.141	GET	200 OK	2016-07-25 18:53:34-07	3040564
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 18:54:14-07	3040565
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 18:54:18-07	3040566
/	198.51.100.233	GET	200 OK	2016-07-25 18:53:39-07	3040567
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 18:54:17-07	3040568
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 18:54:07-07	3040569
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-25 18:54:33-07	3040570
/	192.0.2.225	GET	200 OK	2016-07-25 18:53:44-07	3040571
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 18:54:27-07	3040572
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-25 18:54:43-07	3040573
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 18:54:28-07	3040574
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 18:54:43-07	3040575
/	192.0.2.89	GET	200 OK	2016-07-25 18:53:45-07	3040576
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-25 18:54:44-07	3040577
/	192.0.2.228	GET	200 OK	2016-07-25 18:53:47-07	3040578
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-25 18:54:29-07	3040579
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-25 18:54:08-07	3040580
/	198.51.100.10	GET	200 OK	2016-07-25 18:53:51-07	3040581
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-25 18:54:39-07	3040582
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-25 18:54:49-07	3040583
/	192.0.2.163	GET	200 OK	2016-07-25 18:53:59-07	3040584
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-25 18:54:17-07	3040585
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-25 18:54:47-07	3040586
/	203.0.113.237	GET	200 OK	2016-07-25 18:54:00-07	3040587
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 18:54:46-07	3040588
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-25 18:54:43-07	3040589
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 18:54:31-07	3040590
/	203.0.113.238	GET	200 OK	2016-07-25 18:54:03-07	3040591
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 18:54:26-07	3040592
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-25 18:54:59-07	3040593
/	198.51.100.191	GET	200 OK	2016-07-25 18:54:09-07	3040594
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-25 18:54:50-07	3040595
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 18:54:36-07	3040596
/	192.0.2.164	GET	200 OK	2016-07-25 18:54:12-07	3040597
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-25 18:54:31-07	3040598
/	192.0.2.80	GET	200 OK	2016-07-25 18:54:14-07	3040599
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 18:55:09-07	3040600
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-25 18:54:40-07	3040601
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-25 18:55:02-07	3040602
/	198.51.100.9	GET	200 OK	2016-07-25 18:54:23-07	3040603
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 18:55:03-07	3040604
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 18:54:55-07	3040605
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 18:54:48-07	3040606
/	198.51.100.249	GET	200 OK	2016-07-25 18:54:27-07	3040607
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 18:55:02-07	3040608
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-25 18:54:50-07	3040609
/	198.51.100.3	GET	200 OK	2016-07-25 18:54:30-07	3040610
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 18:54:45-07	3040611
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 18:54:50-07	3040612
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 18:55:06-07	3040613
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 18:55:12-07	3040614
/	198.51.100.237	GET	200 OK	2016-07-25 18:54:36-07	3040615
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 18:55:13-07	3040616
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-25 18:55:15-07	3040617
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-25 18:55:05-07	3040618
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 18:55:17-07	3040619
/	198.51.100.25	GET	200 OK	2016-07-25 18:54:39-07	3040620
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-25 18:55:05-07	3040621
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-25 18:54:56-07	3040622
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-25 18:55:05-07	3040623
/	192.0.2.2	GET	200 OK	2016-07-25 18:54:45-07	3040624
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-25 18:55:05-07	3040625
/	198.51.100.147	GET	200 OK	2016-07-25 18:54:50-07	3040626
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-25 18:55:26-07	3040627
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-25 18:55:40-07	3040628
/	198.51.100.166	GET	200 OK	2016-07-25 18:54:51-07	3040629
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 18:55:11-07	3040630
/	192.0.2.211	GET	200 OK	2016-07-25 18:54:58-07	3040631
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 18:55:30-07	3040632
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 18:55:50-07	3040633
/	203.0.113.4	GET	200 OK	2016-07-25 18:55:01-07	3040634
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 18:55:20-07	3040635
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-25 18:55:42-07	3040636
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-25 18:55:24-07	3040637
/	192.0.2.104	GET	200 OK	2016-07-25 18:55:04-07	3040638
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-25 18:55:25-07	3040639
/	192.0.2.71	GET	200 OK	2016-07-25 18:55:07-07	3040640
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 18:55:57-07	3040641
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-25 18:55:43-07	3040642
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-25 18:55:30-07	3040643
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 18:55:23-07	3040644
/	203.0.113.160	GET	200 OK	2016-07-25 18:55:09-07	3040645
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-25 18:55:38-07	3040646
/	192.0.2.216	GET	200 OK	2016-07-25 18:55:12-07	3040647
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-25 18:55:39-07	3040648
/	198.51.100.59	GET	200 OK	2016-07-25 18:55:22-07	3040649
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 18:56:21-07	3040650
/	198.51.100.150	GET	200 OK	2016-07-25 18:55:24-07	3040651
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 18:56:13-07	3040652
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-25 18:56:03-07	3040653
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 18:56:13-07	3040654
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 18:56:08-07	3040655
/	203.0.113.204	GET	200 OK	2016-07-25 18:55:26-07	3040656
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-25 18:56:22-07	3040657
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-25 18:56:16-07	3040658
/	198.51.100.247	GET	200 OK	2016-07-25 18:55:34-07	3040659
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-25 18:56:28-07	3040660
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-25 18:56:23-07	3040661
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-25 18:56:33-07	3040662
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-25 18:56:12-07	3040663
/	192.0.2.231	GET	200 OK	2016-07-25 18:55:44-07	3040664
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-25 18:56:11-07	3040665
/	198.51.100.147	GET	200 OK	2016-07-25 18:55:52-07	3040666
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 18:56:14-07	3040667
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-25 18:56:19-07	3040668
/article/trouble-for-troubledn	198.51.100.147	GET	404 NOT FOUND	2016-07-25 18:56:30-07	3040669
/	203.0.113.55	GET	200 OK	2016-07-25 18:56:00-07	3040670
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 18:56:28-07	3040671
/	198.51.100.125	GET	200 OK	2016-07-25 18:56:02-07	3040672
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 18:56:20-07	3040673
/	203.0.113.83	GET	200 OK	2016-07-25 18:56:09-07	3040674
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-25 18:56:26-07	3040675
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-25 18:56:53-07	3040676
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-25 18:56:40-07	3040677
/	198.51.100.64	GET	200 OK	2016-07-25 18:56:16-07	3040678
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-25 18:56:37-07	3040679
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-25 18:56:41-07	3040680
/	192.0.2.2	GET	200 OK	2016-07-25 18:56:18-07	3040681
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 18:57:02-07	3040682
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-25 18:57:06-07	3040683
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 18:56:34-07	3040684
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 18:57:07-07	3040685
/	198.51.100.155	GET	200 OK	2016-07-25 18:56:23-07	3040686
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 18:56:39-07	3040687
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-25 18:57:16-07	3040688
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-25 18:57:15-07	3040689
/	192.0.2.177	GET	200 OK	2016-07-25 18:56:27-07	3040690
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-25 18:56:51-07	3040691
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-25 18:57:23-07	3040692
/	192.0.2.160	GET	200 OK	2016-07-25 18:56:31-07	3040693
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-25 18:56:57-07	3040694
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 18:57:03-07	3040695
/	192.0.2.86	GET	200 OK	2016-07-25 18:56:35-07	3040696
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 18:57:16-07	3040697
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-25 18:57:33-07	3040698
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 18:57:29-07	3040699
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 18:57:19-07	3040700
/	192.0.2.231	GET	200 OK	2016-07-25 18:56:45-07	3040701
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-25 18:57:23-07	3040702
/	203.0.113.3	GET	200 OK	2016-07-25 18:56:54-07	3040703
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-25 18:57:31-07	3040704
/	192.0.2.12	GET	200 OK	2016-07-25 18:57:03-07	3040705
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-25 18:58:03-07	3040706
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-25 18:57:18-07	3040707
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-25 18:57:59-07	3040708
/	203.0.113.58	GET	200 OK	2016-07-25 18:57:06-07	3040709
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-25 18:57:46-07	3040710
/	203.0.113.120	GET	200 OK	2016-07-25 18:57:10-07	3040711
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 18:57:45-07	3040712
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 18:57:54-07	3040713
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 18:58:06-07	3040714
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-25 18:58:04-07	3040715
/	203.0.113.111	GET	200 OK	2016-07-25 18:57:20-07	3040716
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-25 18:58:16-07	3040717
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 18:57:38-07	3040718
/	198.51.100.247	GET	200 OK	2016-07-25 18:57:21-07	3040719
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 18:58:05-07	3040720
/	192.0.2.81	GET	200 OK	2016-07-25 18:57:23-07	3040721
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 18:57:40-07	3040722
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-25 18:57:47-07	3040723
/	192.0.2.29	GET	200 OK	2016-07-25 18:57:31-07	3040724
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-25 18:58:07-07	3040725
/	203.0.113.182	GET	200 OK	2016-07-25 18:57:41-07	3040726
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-25 18:58:35-07	3040727
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 18:58:39-07	3040728
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 18:58:29-07	3040729
/	192.0.2.144	GET	200 OK	2016-07-25 18:57:50-07	3040730
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-25 18:58:08-07	3040731
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-25 18:58:33-07	3040732
/	198.51.100.228	GET	200 OK	2016-07-25 18:57:58-07	3040733
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-25 18:58:48-07	3040734
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 18:58:19-07	3040735
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 18:58:51-07	3040736
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-25 18:58:43-07	3040737
/	203.0.113.201	GET	200 OK	2016-07-25 18:58:00-07	3040738
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 18:58:39-07	3040739
/	192.0.2.223	GET	200 OK	2016-07-25 18:58:08-07	3040740
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 18:58:26-07	3040741
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-25 18:58:44-07	3040742
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-25 18:58:42-07	3040743
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 18:58:36-07	3040744
/	203.0.113.122	GET	200 OK	2016-07-25 18:58:11-07	3040745
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-25 18:59:10-07	3040746
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 18:59:02-07	3040747
/	192.0.2.125	GET	200 OK	2016-07-25 18:58:15-07	3040748
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 18:58:51-07	3040749
/	192.0.2.116	GET	200 OK	2016-07-25 18:58:22-07	3040750
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 18:59:10-07	3040751
/	192.0.2.239	GET	200 OK	2016-07-25 18:58:31-07	3040752
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-25 18:59:06-07	3040753
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-25 18:59:15-07	3040754
/	198.51.100.210	GET	200 OK	2016-07-25 18:58:37-07	3040755
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 18:58:52-07	3040756
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-25 18:59:06-07	3040757
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 18:59:35-07	3040759
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-25 18:59:43-07	3040760
/	203.0.113.2	GET	200 OK	2016-07-25 18:58:49-07	3040761
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-25 18:59:36-07	3040762
/	192.0.2.131	GET	200 OK	2016-07-25 18:58:55-07	3040763
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-25 18:59:25-07	3040764
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-25 18:59:27-07	3040765
/	198.51.100.130	GET	200 OK	2016-07-25 18:59:01-07	3040766
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-25 18:59:54-07	3040767
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-25 18:59:36-07	3040768
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-25 18:59:33-07	3040769
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-25 18:59:34-07	3040770
/	192.0.2.199	GET	200 OK	2016-07-25 18:59:09-07	3040771
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-25 18:59:26-07	3040772
/	198.51.100.206	GET	200 OK	2016-07-25 18:59:13-07	3040773
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 18:59:43-07	3040774
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 19:00:00-07	3040775
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 18:59:52-07	3040776
/	198.51.100.54	GET	200 OK	2016-07-25 18:59:17-07	3040777
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 18:59:45-07	3040778
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-25 18:59:46-07	3040779
/	203.0.113.9	GET	200 OK	2016-07-25 18:59:21-07	3040780
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-25 18:59:58-07	3040781
/	198.51.100.218	GET	200 OK	2016-07-25 18:59:28-07	3040782
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 18:59:48-07	3040783
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-25 19:00:00-07	3040784
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-25 18:59:53-07	3040785
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 19:00:14-07	3040786
/	198.51.100.200	GET	200 OK	2016-07-25 18:59:35-07	3040787
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 19:00:10-07	3040788
/	192.0.2.95	GET	200 OK	2016-07-25 18:59:41-07	3040789
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-25 19:00:15-07	3040790
/	198.51.100.13	GET	200 OK	2016-07-25 18:59:50-07	3040791
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-25 19:00:31-07	3040792
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 19:00:22-07	3040793
/	198.51.100.21	GET	200 OK	2016-07-25 19:00:00-07	3040794
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 19:00:49-07	3040795
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-25 19:00:49-07	3040796
/	203.0.113.249	GET	200 OK	2016-07-25 19:00:03-07	3040797
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 19:00:20-07	3040798
/	192.0.2.170	GET	200 OK	2016-07-25 19:00:04-07	3040799
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 19:00:37-07	3040800
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-25 19:01:04-07	3040801
/	203.0.113.234	GET	200 OK	2016-07-25 19:00:14-07	3040802
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-25 19:01:06-07	3040803
/	198.51.100.101	GET	200 OK	2016-07-25 19:00:19-07	3040804
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-25 19:01:13-07	3040805
/	203.0.113.108	GET	200 OK	2016-07-25 19:00:29-07	3040806
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 19:01:23-07	3040807
/	198.51.100.33	GET	200 OK	2016-07-25 19:00:36-07	3040808
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-25 19:01:02-07	3040809
/	203.0.113.114	GET	200 OK	2016-07-25 19:00:38-07	3040810
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-25 19:00:53-07	3040811
/	192.0.2.184	GET	200 OK	2016-07-25 19:00:44-07	3040812
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-25 19:01:13-07	3040813
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 19:01:27-07	3040814
/	198.51.100.112	GET	200 OK	2016-07-25 19:00:49-07	3040815
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-25 19:01:31-07	3040816
/	198.51.100.133	GET	200 OK	2016-07-25 19:00:59-07	3040817
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-25 19:01:40-07	3040818
/	192.0.2.98	GET	200 OK	2016-07-25 19:01:01-07	3040819
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-25 19:01:55-07	3040820
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-25 19:01:31-07	3040821
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-25 19:01:37-07	3040822
/	192.0.2.88	GET	200 OK	2016-07-25 19:01:10-07	3040823
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-25 19:02:07-07	3040824
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-25 19:01:31-07	3040825
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-25 19:01:46-07	3040826
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-25 19:01:41-07	3040827
/	203.0.113.23	GET	200 OK	2016-07-25 19:01:16-07	3040828
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 19:01:37-07	3040829
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 19:01:38-07	3040830
/	192.0.2.108	GET	200 OK	2016-07-25 19:01:21-07	3040831
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 19:02:21-07	3040832
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-25 19:02:20-07	3040833
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-25 19:01:59-07	3040834
/	198.51.100.92	GET	200 OK	2016-07-25 19:01:29-07	3040835
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-25 19:02:10-07	3040836
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-25 19:02:26-07	3040837
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-25 19:02:24-07	3040838
/	192.0.2.183	GET	200 OK	2016-07-25 19:01:37-07	3040839
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-25 19:02:02-07	3040840
/	192.0.2.223	GET	200 OK	2016-07-25 19:01:42-07	3040841
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 19:02:38-07	3040842
/	198.51.100.19	GET	200 OK	2016-07-25 19:01:48-07	3040843
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 19:02:30-07	3040844
/	203.0.113.14	GET	200 OK	2016-07-25 19:01:52-07	3040845
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-25 19:02:13-07	3040846
/	192.0.2.236	GET	200 OK	2016-07-25 19:01:54-07	3040847
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-25 19:02:25-07	3040848
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 19:02:31-07	3040849
/	192.0.2.71	GET	200 OK	2016-07-25 19:01:56-07	3040850
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-25 19:02:14-07	3040851
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 19:02:53-07	3040852
/	203.0.113.148	GET	200 OK	2016-07-25 19:02:00-07	3040853
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 19:02:54-07	3040854
/	198.51.100.170	GET	200 OK	2016-07-25 19:02:10-07	3040855
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-25 19:02:43-07	3040856
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-25 19:02:53-07	3040857
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 19:03:01-07	3040858
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-25 19:02:33-07	3040859
/	203.0.113.153	GET	200 OK	2016-07-25 19:02:18-07	3040860
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-25 19:02:52-07	3040861
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-25 19:03:00-07	3040862
/	198.51.100.124	GET	200 OK	2016-07-25 19:02:20-07	3040863
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-25 19:03:02-07	3040864
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-25 19:03:02-07	3040865
/	203.0.113.126	GET	200 OK	2016-07-25 19:02:22-07	3040866
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-25 19:03:06-07	3040867
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-25 19:02:51-07	3040868
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-25 19:03:03-07	3040869
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 19:02:42-07	3040870
/	198.51.100.26	GET	200 OK	2016-07-25 19:02:31-07	3040871
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-25 19:03:20-07	3040872
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-25 19:03:01-07	3040873
/	203.0.113.73	GET	200 OK	2016-07-25 19:02:39-07	3040874
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-25 19:03:16-07	3040875
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-25 19:03:29-07	3040876
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-25 19:03:02-07	3040877
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-25 19:03:32-07	3040878
/	198.51.100.180	GET	200 OK	2016-07-25 19:02:46-07	3040879
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-25 19:03:41-07	3040880
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-25 19:03:38-07	3040881
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 19:03:28-07	3040882
/	198.51.100.82	GET	200 OK	2016-07-25 19:02:53-07	3040883
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 19:03:48-07	3040884
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-25 19:03:47-07	3040885
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-25 19:03:48-07	3040886
/	192.0.2.109	GET	200 OK	2016-07-25 19:02:59-07	3040887
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-25 19:03:55-07	3040888
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-25 19:03:58-07	3040889
/	198.51.100.9	GET	200 OK	2016-07-25 19:03:09-07	3040890
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-25 19:03:28-07	3040891
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-25 19:04:03-07	3040892
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-25 19:03:34-07	3040893
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 19:03:51-07	3040894
/	198.51.100.39	GET	200 OK	2016-07-25 19:03:19-07	3040895
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 19:03:42-07	3040896
/	198.51.100.96	GET	200 OK	2016-07-25 19:03:25-07	3040897
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-25 19:04:06-07	3040898
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 19:03:56-07	3040899
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-25 19:03:54-07	3040900
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 19:04:23-07	3040901
/	203.0.113.29	GET	200 OK	2016-07-25 19:03:28-07	3040902
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 19:03:43-07	3040903
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 19:04:01-07	3040904
/	203.0.113.211	GET	200 OK	2016-07-25 19:03:30-07	3040905
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 19:04:25-07	3040906
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-25 19:04:13-07	3040907
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-25 19:04:19-07	3040908
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-25 19:04:05-07	3040909
/	198.51.100.106	GET	200 OK	2016-07-25 19:03:39-07	3040910
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 19:04:07-07	3040911
/	192.0.2.46	GET	200 OK	2016-07-25 19:03:48-07	3040912
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-25 19:04:17-07	3040913
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-25 19:04:44-07	3040914
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-25 19:04:10-07	3040915
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 19:04:20-07	3040916
/	203.0.113.225	GET	200 OK	2016-07-25 19:03:57-07	3040917
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-25 19:04:21-07	3040918
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-25 19:04:37-07	3040919
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-25 19:04:39-07	3040920
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-25 19:04:30-07	3040921
/	203.0.113.47	GET	200 OK	2016-07-25 19:04:06-07	3040922
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 19:04:58-07	3040923
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 19:04:28-07	3040924
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-25 19:05:02-07	3040925
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 19:04:42-07	3040926
/	192.0.2.229	GET	200 OK	2016-07-25 19:04:12-07	3040927
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-25 19:04:36-07	3040928
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-25 19:04:38-07	3040929
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-25 19:04:39-07	3040930
/	192.0.2.210	GET	200 OK	2016-07-25 19:04:16-07	3040931
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 19:05:02-07	3040932
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-25 19:05:11-07	3040933
/	198.51.100.102	GET	200 OK	2016-07-25 19:04:25-07	3040934
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 19:04:45-07	3040935
/	198.51.100.196	GET	200 OK	2016-07-25 19:04:31-07	3040936
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-25 19:05:13-07	3040937
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-25 19:05:26-07	3040938
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-25 19:04:53-07	3040939
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-25 19:05:18-07	3040940
/	198.51.100.191	GET	200 OK	2016-07-25 19:04:39-07	3040941
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 19:05:05-07	3040942
/	203.0.113.28	GET	200 OK	2016-07-25 19:04:44-07	3040943
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-25 19:05:17-07	3040944
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-25 19:05:03-07	3040945
/	198.51.100.119	GET	200 OK	2016-07-25 19:04:46-07	3040946
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 19:05:01-07	3040947
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 19:05:35-07	3040948
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-25 19:05:16-07	3040949
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-25 19:05:43-07	3040951
/	192.0.2.201	GET	200 OK	2016-07-25 19:05:02-07	3040952
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 19:05:17-07	3040953
/	198.51.100.153	GET	200 OK	2016-07-25 19:05:10-07	3040954
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-25 19:05:44-07	3040955
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-25 19:05:34-07	3040956
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-25 19:06:05-07	3040957
/	198.51.100.167	GET	200 OK	2016-07-25 19:05:18-07	3040958
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-25 19:06:15-07	3040959
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-25 19:05:41-07	3040960
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-25 19:06:16-07	3040961
/	203.0.113.52	GET	200 OK	2016-07-25 19:05:21-07	3040962
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-25 19:05:56-07	3040963
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-25 19:05:49-07	3040964
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-25 19:05:53-07	3040965
/	203.0.113.251	GET	200 OK	2016-07-25 19:05:22-07	3040966
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 19:06:02-07	3040967
/	192.0.2.31	GET	200 OK	2016-07-25 19:05:26-07	3040968
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 19:05:59-07	3040969
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 19:06:21-07	3040970
/	192.0.2.143	GET	200 OK	2016-07-25 19:05:27-07	3040971
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 19:06:24-07	3040972
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 19:05:58-07	3040973
/	192.0.2.146	GET	200 OK	2016-07-25 19:05:30-07	3040974
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 19:05:50-07	3040975
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-25 19:06:19-07	3040976
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-25 19:06:01-07	3040977
/	192.0.2.228	GET	200 OK	2016-07-25 19:05:38-07	3040978
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-25 19:06:10-07	3040979
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-25 19:05:55-07	3040980
/	192.0.2.101	GET	200 OK	2016-07-25 19:05:43-07	3040981
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-25 19:06:37-07	3040982
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 19:06:10-07	3040983
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-25 19:06:18-07	3040984
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 19:06:43-07	3040985
/	192.0.2.240	GET	200 OK	2016-07-25 19:05:45-07	3040986
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-25 19:06:11-07	3040987
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-25 19:06:27-07	3040988
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 19:06:01-07	3040989
/	192.0.2.217	GET	200 OK	2016-07-25 19:05:48-07	3040990
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-25 19:06:29-07	3040991
/	198.51.100.84	GET	200 OK	2016-07-25 19:05:50-07	3040992
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-25 19:06:39-07	3040993
/	192.0.2.70	GET	200 OK	2016-07-25 19:05:54-07	3040994
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-25 19:06:10-07	3040995
/	198.51.100.97	GET	200 OK	2016-07-25 19:06:01-07	3040996
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-25 19:06:34-07	3040997
/	198.51.100.200	GET	200 OK	2016-07-25 19:06:09-07	3040998
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 19:06:57-07	3040999
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-25 19:06:45-07	3041000
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 19:06:37-07	3041001
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 19:07:09-07	3041002
/	192.0.2.203	GET	200 OK	2016-07-25 19:06:10-07	3041003
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 19:06:43-07	3041004
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-25 19:07:01-07	3041005
/	192.0.2.51	GET	200 OK	2016-07-25 19:06:12-07	3041006
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-25 19:06:39-07	3041007
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-25 19:06:52-07	3041008
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-25 19:06:46-07	3041009
/	198.51.100.91	GET	200 OK	2016-07-25 19:06:21-07	3041010
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-25 19:06:38-07	3041011
/	192.0.2.79	GET	200 OK	2016-07-25 19:06:30-07	3041012
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-25 19:06:58-07	3041013
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 19:07:10-07	3041014
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 19:06:45-07	3041015
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-25 19:06:48-07	3041016
/	198.51.100.85	GET	200 OK	2016-07-25 19:06:34-07	3041017
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-25 19:07:02-07	3041018
/	198.51.100.124	GET	200 OK	2016-07-25 19:06:37-07	3041019
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-25 19:07:17-07	3041020
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-25 19:07:34-07	3041021
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-25 19:07:04-07	3041022
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-25 19:07:35-07	3041023
/	198.51.100.82	GET	200 OK	2016-07-25 19:06:43-07	3041024
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-25 19:07:03-07	3041025
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-25 19:07:31-07	3041026
/	198.51.100.97	GET	200 OK	2016-07-25 19:06:45-07	3041027
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-25 19:07:17-07	3041028
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-25 19:07:18-07	3041029
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-25 19:07:32-07	3041030
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-25 19:07:40-07	3041031
/	203.0.113.190	GET	200 OK	2016-07-25 19:06:53-07	3041032
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 19:07:41-07	3041033
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 19:07:15-07	3041034
/	198.51.100.143	GET	200 OK	2016-07-25 19:06:59-07	3041035
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-25 19:07:47-07	3041036
/	192.0.2.203	GET	200 OK	2016-07-25 19:07:04-07	3041037
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-25 19:07:26-07	3041038
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 19:07:57-07	3041039
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-25 19:07:48-07	3041040
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 19:07:33-07	3041041
/	192.0.2.17	GET	200 OK	2016-07-25 19:07:06-07	3041042
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-25 19:07:56-07	3041043
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-25 19:07:59-07	3041044
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-25 19:07:44-07	3041045
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-25 19:07:50-07	3041047
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-25 19:07:46-07	3041048
/	203.0.113.249	GET	200 OK	2016-07-25 19:07:23-07	3041049
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-25 19:08:08-07	3041050
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 19:08:02-07	3041051
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-25 19:07:52-07	3041052
/	192.0.2.89	GET	200 OK	2016-07-25 19:07:27-07	3041053
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-25 19:08:01-07	3041054
/	203.0.113.157	GET	200 OK	2016-07-25 19:07:37-07	3041055
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 19:08:00-07	3041056
/	203.0.113.113	GET	200 OK	2016-07-25 19:07:39-07	3041057
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 19:08:36-07	3041058
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-25 19:08:02-07	3041059
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 19:08:30-07	3041060
/	203.0.113.156	GET	200 OK	2016-07-25 19:07:45-07	3041061
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-25 19:08:08-07	3041062
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-25 19:08:41-07	3041063
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-25 19:08:09-07	3041064
/	203.0.113.32	GET	200 OK	2016-07-25 19:07:50-07	3041065
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 19:08:31-07	3041066
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 19:08:16-07	3041067
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-25 19:08:42-07	3041068
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-25 19:08:41-07	3041069
/	203.0.113.184	GET	200 OK	2016-07-25 19:07:51-07	3041070
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-25 19:08:23-07	3041071
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-25 19:08:42-07	3041072
/	192.0.2.216	GET	200 OK	2016-07-25 19:07:54-07	3041073
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 19:08:44-07	3041074
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 19:08:33-07	3041075
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 19:08:12-07	3041076
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-25 19:08:44-07	3041077
/	192.0.2.100	GET	200 OK	2016-07-25 19:07:59-07	3041078
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 19:08:32-07	3041079
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 19:08:16-07	3041080
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 19:08:20-07	3041081
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 19:08:16-07	3041082
/	198.51.100.203	GET	200 OK	2016-07-25 19:08:04-07	3041083
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-25 19:08:52-07	3041084
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 19:09:04-07	3041085
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-25 19:08:56-07	3041086
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 19:09:01-07	3041087
/	198.51.100.112	GET	200 OK	2016-07-25 19:08:11-07	3041088
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-25 19:08:45-07	3041089
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-25 19:09:02-07	3041090
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-25 19:08:37-07	3041091
/	203.0.113.230	GET	200 OK	2016-07-25 19:08:12-07	3041092
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-25 19:09:12-07	3041093
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-25 19:08:54-07	3041094
/	192.0.2.164	GET	200 OK	2016-07-25 19:08:20-07	3041095
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-25 19:09:02-07	3041096
/	198.51.100.61	GET	200 OK	2016-07-25 19:08:27-07	3041097
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 19:08:56-07	3041098
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-25 19:08:44-07	3041099
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 19:08:53-07	3041100
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-25 19:08:46-07	3041101
/	192.0.2.219	GET	200 OK	2016-07-25 19:08:30-07	3041102
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-25 19:08:56-07	3041103
/	192.0.2.128	GET	200 OK	2016-07-25 19:08:34-07	3041104
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 19:09:24-07	3041105
/	192.0.2.36	GET	200 OK	2016-07-25 19:08:43-07	3041106
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-25 19:09:09-07	3041107
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-25 19:09:13-07	3041108
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-25 19:09:09-07	3041109
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-25 19:09:32-07	3041110
/	192.0.2.96	GET	200 OK	2016-07-25 19:08:46-07	3041111
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 19:09:17-07	3041112
/	203.0.113.45	GET	200 OK	2016-07-25 19:08:53-07	3041113
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 19:09:46-07	3041114
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-25 19:09:15-07	3041115
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-25 19:09:28-07	3041116
/	198.51.100.58	GET	200 OK	2016-07-25 19:08:58-07	3041117
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-25 19:09:38-07	3041118
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 19:09:57-07	3041119
/	203.0.113.71	GET	200 OK	2016-07-25 19:09:01-07	3041120
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-25 19:09:57-07	3041121
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-25 19:09:18-07	3041122
/	192.0.2.64	GET	200 OK	2016-07-25 19:09:09-07	3041123
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 19:09:40-07	3041124
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-25 19:10:05-07	3041125
/	203.0.113.82	GET	200 OK	2016-07-25 19:09:15-07	3041126
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-25 19:10:12-07	3041127
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-25 19:09:40-07	3041128
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-25 19:10:15-07	3041129
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 19:09:36-07	3041130
/	203.0.113.56	GET	200 OK	2016-07-25 19:09:24-07	3041131
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-25 19:10:21-07	3041132
/	192.0.2.154	GET	200 OK	2016-07-25 19:09:28-07	3041133
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-25 19:10:05-07	3041134
/	198.51.100.159	GET	200 OK	2016-07-25 19:09:32-07	3041135
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-25 19:09:58-07	3041136
/	203.0.113.202	GET	200 OK	2016-07-25 19:09:41-07	3041137
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 19:10:37-07	3041138
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 19:10:38-07	3041139
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-25 19:10:37-07	3041140
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 19:10:06-07	3041141
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-25 19:10:05-07	3041143
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-25 19:10:22-07	3041144
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-25 19:10:08-07	3041145
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 19:10:26-07	3041146
/	192.0.2.43	GET	200 OK	2016-07-25 19:09:56-07	3041147
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 19:10:38-07	3041148
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-25 19:10:31-07	3041149
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 19:10:49-07	3041150
/	203.0.113.15	GET	200 OK	2016-07-25 19:10:04-07	3041151
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-25 19:10:50-07	3041152
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-25 19:10:35-07	3041153
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 19:10:34-07	3041154
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-25 19:10:30-07	3041155
/	198.51.100.73	GET	200 OK	2016-07-25 19:10:07-07	3041156
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-25 19:11:03-07	3041157
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 19:10:38-07	3041158
/	198.51.100.100	GET	200 OK	2016-07-25 19:10:09-07	3041159
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 19:10:40-07	3041160
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-25 19:10:34-07	3041161
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 19:10:40-07	3041162
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 19:11:00-07	3041163
/	192.0.2.100	GET	200 OK	2016-07-25 19:10:11-07	3041164
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 19:11:06-07	3041165
/	198.51.100.19	GET	200 OK	2016-07-25 19:10:14-07	3041166
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 19:10:56-07	3041167
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-25 19:10:35-07	3041168
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-25 19:10:36-07	3041169
/	192.0.2.28	GET	200 OK	2016-07-25 19:10:16-07	3041170
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 19:10:39-07	3041171
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 19:10:34-07	3041172
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-25 19:11:13-07	3041173
/	203.0.113.57	GET	200 OK	2016-07-25 19:10:20-07	3041174
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-25 19:11:11-07	3041175
/	203.0.113.84	GET	200 OK	2016-07-25 19:10:29-07	3041176
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-25 19:11:15-07	3041177
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 19:11:19-07	3041178
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-25 19:11:18-07	3041179
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 19:10:52-07	3041180
/	198.51.100.116	GET	200 OK	2016-07-25 19:10:34-07	3041181
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 19:11:26-07	3041182
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-25 19:11:33-07	3041183
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-25 19:10:57-07	3041184
/	203.0.113.89	GET	200 OK	2016-07-25 19:10:37-07	3041185
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 19:11:34-07	3041186
/	203.0.113.199	GET	200 OK	2016-07-25 19:10:39-07	3041187
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 19:11:13-07	3041188
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-25 19:10:55-07	3041189
/	203.0.113.145	GET	200 OK	2016-07-25 19:10:45-07	3041190
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-25 19:11:14-07	3041191
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 19:11:16-07	3041192
/	198.51.100.175	GET	200 OK	2016-07-25 19:10:52-07	3041193
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-25 19:11:23-07	3041194
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-25 19:11:35-07	3041195
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-25 19:11:19-07	3041196
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-25 19:11:46-07	3041197
/	192.0.2.162	GET	200 OK	2016-07-25 19:10:56-07	3041198
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 19:11:23-07	3041199
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 19:11:56-07	3041200
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 19:11:26-07	3041201
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 19:11:51-07	3041202
/	198.51.100.214	GET	200 OK	2016-07-25 19:10:59-07	3041203
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 19:11:50-07	3041204
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-25 19:11:29-07	3041205
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 19:11:36-07	3041206
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-25 19:11:21-07	3041207
/	198.51.100.102	GET	200 OK	2016-07-25 19:11:09-07	3041208
/article/bears-love-berriesg	198.51.100.102	GET	404 NOT FOUND	2016-07-25 19:12:00-07	3041209
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-25 19:11:44-07	3041210
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 19:11:36-07	3041211
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-25 19:11:59-07	3041212
/	203.0.113.197	GET	200 OK	2016-07-25 19:11:17-07	3041213
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 19:11:48-07	3041214
/article/candidate-is-jerkv	203.0.113.197	GET	404 NOT FOUND	2016-07-25 19:11:33-07	3041215
/	192.0.2.122	GET	200 OK	2016-07-25 19:11:20-07	3041216
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-25 19:12:03-07	3041217
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-25 19:11:54-07	3041218
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-25 19:12:08-07	3041219
/	198.51.100.160	GET	200 OK	2016-07-25 19:11:28-07	3041220
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 19:11:51-07	3041221
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 19:11:44-07	3041222
/	192.0.2.180	GET	200 OK	2016-07-25 19:11:37-07	3041223
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-25 19:12:08-07	3041224
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-25 19:12:08-07	3041225
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-25 19:12:12-07	3041226
/	198.51.100.4	GET	200 OK	2016-07-25 19:11:44-07	3041227
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 19:12:26-07	3041228
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-25 19:12:25-07	3041229
/	203.0.113.55	GET	200 OK	2016-07-25 19:11:51-07	3041230
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-25 19:12:31-07	3041231
/	192.0.2.215	GET	200 OK	2016-07-25 19:11:58-07	3041232
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 19:12:13-07	3041233
/	192.0.2.93	GET	200 OK	2016-07-25 19:12:03-07	3041234
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-25 19:13:03-07	3041235
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-25 19:12:20-07	3041236
/	203.0.113.63	GET	200 OK	2016-07-25 20:22:54-07	3043903
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 19:13:00-07	3041237
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 19:12:47-07	3041238
/	192.0.2.186	GET	200 OK	2016-07-25 19:12:05-07	3041239
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 19:12:37-07	3041240
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-25 19:12:52-07	3041241
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 19:12:36-07	3041242
/	203.0.113.96	GET	200 OK	2016-07-25 19:12:07-07	3041243
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-25 19:12:48-07	3041244
/	198.51.100.220	GET	200 OK	2016-07-25 19:12:14-07	3041245
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-25 19:13:06-07	3041246
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-25 19:12:44-07	3041247
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-25 19:13:05-07	3041248
/	203.0.113.134	GET	200 OK	2016-07-25 19:12:22-07	3041249
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-25 19:13:05-07	3041250
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-25 19:13:02-07	3041251
/	203.0.113.230	GET	200 OK	2016-07-25 19:12:25-07	3041252
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-25 19:13:06-07	3041253
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-25 19:13:15-07	3041254
/	198.51.100.77	GET	200 OK	2016-07-25 19:12:34-07	3041255
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-25 19:13:07-07	3041256
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 19:12:58-07	3041257
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-25 19:13:07-07	3041258
/	192.0.2.69	GET	200 OK	2016-07-25 19:12:43-07	3041259
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-25 19:13:12-07	3041260
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 19:13:27-07	3041261
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-25 19:13:40-07	3041262
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-25 19:13:32-07	3041263
/	198.51.100.63	GET	200 OK	2016-07-25 19:12:45-07	3041264
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-25 19:13:34-07	3041265
/	203.0.113.90	GET	200 OK	2016-07-25 19:12:50-07	3041266
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-25 19:13:21-07	3041267
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 19:13:11-07	3041268
/	198.51.100.169	GET	200 OK	2016-07-25 19:12:52-07	3041269
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 19:13:50-07	3041270
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-25 19:13:43-07	3041271
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-25 19:13:27-07	3041272
/	192.0.2.118	GET	200 OK	2016-07-25 19:12:56-07	3041273
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-25 19:13:21-07	3041274
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-25 19:13:51-07	3041275
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-25 19:13:53-07	3041276
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-25 19:13:33-07	3041277
/	192.0.2.12	GET	200 OK	2016-07-25 19:13:01-07	3041278
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 19:13:46-07	3041279
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 19:13:27-07	3041280
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-25 19:13:35-07	3041281
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-25 19:13:59-07	3041282
/	198.51.100.206	GET	200 OK	2016-07-25 19:13:11-07	3041283
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-25 19:13:29-07	3041284
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 19:13:57-07	3041285
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 19:13:43-07	3041286
/	203.0.113.75	GET	200 OK	2016-07-25 19:13:13-07	3041287
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-25 19:13:49-07	3041288
/article/trouble-for-troubledn	203.0.113.75	GET	404 NOT FOUND	2016-07-25 19:14:01-07	3041289
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-25 19:13:42-07	3041290
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-25 19:14:11-07	3041291
/	203.0.113.79	GET	200 OK	2016-07-25 19:13:20-07	3041292
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 19:13:48-07	3041293
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-25 19:14:07-07	3041294
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 19:14:10-07	3041295
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 19:13:59-07	3041296
/	203.0.113.241	GET	200 OK	2016-07-25 19:13:25-07	3041297
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 19:14:08-07	3041298
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-25 19:14:12-07	3041299
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-25 19:13:50-07	3041300
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 19:13:54-07	3041301
/	198.51.100.169	GET	200 OK	2016-07-25 19:13:28-07	3041302
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-25 19:14:14-07	3041303
/	192.0.2.202	GET	200 OK	2016-07-25 19:13:30-07	3041304
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 19:14:12-07	3041305
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 19:13:48-07	3041306
/	198.51.100.22	GET	200 OK	2016-07-25 19:13:32-07	3041307
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 19:14:16-07	3041308
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-25 19:13:49-07	3041309
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 19:14:32-07	3041310
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-25 19:13:58-07	3041311
/	198.51.100.13	GET	200 OK	2016-07-25 19:13:39-07	3041312
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-25 19:14:22-07	3041313
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-25 19:14:24-07	3041314
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-25 19:14:39-07	3041315
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-25 19:14:14-07	3041316
/	203.0.113.235	GET	200 OK	2016-07-25 19:13:45-07	3041317
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-25 19:14:22-07	3041318
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-25 19:14:15-07	3041319
/	203.0.113.201	GET	200 OK	2016-07-25 19:13:50-07	3041320
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 19:14:23-07	3041321
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-25 19:14:27-07	3041322
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-25 19:14:38-07	3041323
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-25 19:14:20-07	3041324
/	203.0.113.237	GET	200 OK	2016-07-25 19:13:52-07	3041325
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 19:14:26-07	3041326
/	192.0.2.2	GET	200 OK	2016-07-25 19:14:02-07	3041327
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-25 19:14:51-07	3041328
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-25 19:14:56-07	3041329
/	198.51.100.6	GET	200 OK	2016-07-25 19:14:08-07	3041330
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-25 19:15:03-07	3041331
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-25 19:14:26-07	3041332
/	203.0.113.189	GET	200 OK	2016-07-25 19:14:11-07	3041333
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-25 19:14:28-07	3041334
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-25 19:14:28-07	3041335
/	192.0.2.171	GET	200 OK	2016-07-25 19:14:18-07	3041336
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 19:15:09-07	3041337
/	198.51.100.132	GET	200 OK	2016-07-25 19:14:28-07	3041338
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-25 19:14:56-07	3041339
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 19:15:08-07	3041340
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-25 19:14:44-07	3041341
/	198.51.100.145	GET	200 OK	2016-07-25 19:14:34-07	3041342
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-25 19:14:55-07	3041343
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-25 19:15:34-07	3041344
/	192.0.2.73	GET	200 OK	2016-07-25 19:14:42-07	3041345
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 19:15:37-07	3041346
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 19:15:06-07	3041347
/	198.51.100.190	GET	200 OK	2016-07-25 19:14:47-07	3041348
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-25 19:15:36-07	3041349
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-25 19:15:34-07	3041350
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-25 19:15:27-07	3041351
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-25 19:15:26-07	3041352
/	192.0.2.38	GET	200 OK	2016-07-25 19:14:53-07	3041353
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-25 19:15:22-07	3041354
/	198.51.100.114	GET	200 OK	2016-07-25 19:14:57-07	3041355
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-25 19:15:14-07	3041356
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-25 19:15:34-07	3041357
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-25 19:15:46-07	3041358
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-25 19:15:16-07	3041359
/	192.0.2.210	GET	200 OK	2016-07-25 19:15:00-07	3041360
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-25 19:15:30-07	3041361
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 19:15:21-07	3041362
/	192.0.2.63	GET	200 OK	2016-07-25 19:15:05-07	3041363
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-25 19:15:42-07	3041364
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-25 19:15:33-07	3041365
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 19:15:49-07	3041366
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-25 19:15:52-07	3041367
/	203.0.113.206	GET	200 OK	2016-07-25 19:15:13-07	3041368
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-25 19:15:34-07	3041369
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-25 19:16:03-07	3041370
/	198.51.100.117	GET	200 OK	2016-07-25 19:15:20-07	3041371
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-25 19:16:18-07	3041372
/	192.0.2.223	GET	200 OK	2016-07-25 19:15:21-07	3041373
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 19:15:44-07	3041374
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 19:16:06-07	3041375
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 19:16:02-07	3041376
/	192.0.2.19	GET	200 OK	2016-07-25 19:15:23-07	3041377
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-25 19:15:42-07	3041378
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 19:16:09-07	3041379
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 19:15:57-07	3041380
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-25 19:15:54-07	3041381
/	203.0.113.251	GET	200 OK	2016-07-25 19:15:28-07	3041382
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-25 19:15:44-07	3041383
/	192.0.2.192	GET	200 OK	2016-07-25 19:15:37-07	3041384
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-25 19:16:03-07	3041385
/	192.0.2.50	GET	200 OK	2016-07-25 19:15:39-07	3041386
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-25 19:15:58-07	3041387
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-25 19:16:02-07	3041388
/	198.51.100.160	GET	200 OK	2016-07-25 19:15:45-07	3041389
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 19:16:33-07	3041390
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-25 19:16:19-07	3041391
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 19:16:17-07	3041392
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-25 19:16:39-07	3041393
/	198.51.100.54	GET	200 OK	2016-07-25 19:15:51-07	3041394
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 19:16:49-07	3041395
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-25 19:16:09-07	3041396
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-25 19:16:46-07	3041397
/	192.0.2.131	GET	200 OK	2016-07-25 19:15:55-07	3041398
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 19:16:22-07	3041399
/	192.0.2.166	GET	200 OK	2016-07-25 19:16:00-07	3041400
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-25 19:16:26-07	3041401
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 19:16:42-07	3041402
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 19:16:40-07	3041403
/	203.0.113.79	GET	200 OK	2016-07-25 19:16:02-07	3041404
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-25 19:16:53-07	3041405
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-25 19:16:26-07	3041406
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-25 19:16:39-07	3041407
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 19:16:42-07	3041408
/	198.51.100.124	GET	200 OK	2016-07-25 19:16:09-07	3041409
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-25 19:16:36-07	3041410
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-25 19:16:56-07	3041411
/	203.0.113.132	GET	200 OK	2016-07-25 19:16:18-07	3041412
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 19:16:51-07	3041413
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 19:16:42-07	3041414
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-25 19:17:13-07	3041415
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 19:17:17-07	3041416
/	198.51.100.61	GET	200 OK	2016-07-25 19:16:23-07	3041417
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-25 19:17:01-07	3041418
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-25 19:17:05-07	3041419
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-25 19:17:04-07	3041420
/	192.0.2.237	GET	200 OK	2016-07-25 19:16:32-07	3041421
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-25 19:17:14-07	3041422
/	198.51.100.237	GET	200 OK	2016-07-25 19:16:33-07	3041423
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-25 19:17:11-07	3041424
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 19:17:02-07	3041425
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 19:17:07-07	3041427
/	192.0.2.150	GET	200 OK	2016-07-25 19:16:43-07	3041428
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-25 19:17:38-07	3041429
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-25 19:17:20-07	3041430
/	198.51.100.102	GET	200 OK	2016-07-25 19:16:50-07	3041431
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-25 19:17:43-07	3041432
/	192.0.2.19	GET	200 OK	2016-07-25 19:16:59-07	3041433
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-25 19:17:21-07	3041434
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 19:17:49-07	3041435
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-25 19:17:24-07	3041436
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-25 19:17:50-07	3041437
/	192.0.2.194	GET	200 OK	2016-07-25 19:17:05-07	3041438
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-25 19:17:40-07	3041439
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-25 19:17:36-07	3041440
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-25 19:17:26-07	3041441
/	192.0.2.108	GET	200 OK	2016-07-25 19:17:09-07	3041442
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-25 19:17:38-07	3041443
/	203.0.113.40	GET	200 OK	2016-07-25 19:17:12-07	3041444
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-25 19:17:27-07	3041445
/	192.0.2.10	GET	200 OK	2016-07-25 19:17:15-07	3041446
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-25 19:17:45-07	3041447
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-25 19:17:45-07	3041448
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-25 19:17:30-07	3041449
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-25 19:17:48-07	3041450
/	198.51.100.80	GET	200 OK	2016-07-25 19:17:22-07	3041451
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-25 19:18:03-07	3041452
/	198.51.100.185	GET	200 OK	2016-07-25 19:17:32-07	3041453
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-25 19:18:22-07	3041454
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 19:18:31-07	3041455
/	203.0.113.11	GET	200 OK	2016-07-25 19:17:42-07	3041456
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-25 19:18:21-07	3041457
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-25 19:18:08-07	3041458
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-25 19:18:25-07	3041459
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-25 19:18:20-07	3041460
/	198.51.100.6	GET	200 OK	2016-07-25 19:17:45-07	3041461
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-25 19:18:12-07	3041462
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-25 19:18:35-07	3041463
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-25 19:18:23-07	3041464
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-25 19:18:07-07	3041465
/	203.0.113.164	GET	200 OK	2016-07-25 19:17:46-07	3041466
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-25 19:18:05-07	3041467
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 19:18:44-07	3041468
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-25 19:18:43-07	3041469
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 19:18:18-07	3041470
/	203.0.113.102	GET	200 OK	2016-07-25 19:17:52-07	3041471
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-25 19:18:34-07	3041472
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 19:18:28-07	3041473
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 19:18:11-07	3041474
/	203.0.113.2	GET	200 OK	2016-07-25 19:17:58-07	3041475
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-25 19:18:50-07	3041476
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 19:18:27-07	3041477
/	192.0.2.38	GET	200 OK	2016-07-25 19:18:04-07	3041478
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-25 19:18:29-07	3041479
/article/candidate-is-jerkd	192.0.2.38	GET	404 NOT FOUND	2016-07-25 19:18:25-07	3041480
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 19:18:40-07	3041481
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-25 19:18:21-07	3041482
/	203.0.113.236	GET	200 OK	2016-07-25 19:18:09-07	3041483
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 19:18:58-07	3041484
/	192.0.2.107	GET	200 OK	2016-07-25 19:18:12-07	3041485
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-25 19:18:53-07	3041486
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-25 19:19:09-07	3041487
/	203.0.113.83	GET	200 OK	2016-07-25 19:18:19-07	3041488
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-25 19:18:53-07	3041489
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-25 19:18:57-07	3041490
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-25 19:19:01-07	3041491
/	192.0.2.7	GET	200 OK	2016-07-25 19:18:29-07	3041492
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 19:18:50-07	3041493
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-25 19:18:49-07	3041494
/	192.0.2.30	GET	200 OK	2016-07-25 19:18:30-07	3041495
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-25 19:18:58-07	3041496
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 19:19:14-07	3041497
/	192.0.2.113	GET	200 OK	2016-07-25 19:18:35-07	3041498
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-25 19:19:20-07	3041499
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-25 19:19:34-07	3041500
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-25 19:18:52-07	3041501
/	203.0.113.221	GET	200 OK	2016-07-25 19:18:43-07	3041502
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-25 19:19:33-07	3041503
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 19:19:39-07	3041504
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 19:19:20-07	3041505
/	198.51.100.111	GET	200 OK	2016-07-25 19:18:47-07	3041506
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-25 19:19:44-07	3041507
/	192.0.2.140	GET	200 OK	2016-07-25 19:18:54-07	3041508
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-25 19:19:48-07	3041509
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-25 19:19:42-07	3041510
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-25 19:19:13-07	3041511
/	192.0.2.36	GET	200 OK	2016-07-25 19:19:04-07	3041512
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-25 19:19:48-07	3041513
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-25 19:20:01-07	3041514
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-25 19:19:38-07	3041515
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-25 19:19:23-07	3041516
/	198.51.100.88	GET	200 OK	2016-07-25 19:19:11-07	3041517
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 19:20:01-07	3041518
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 19:20:10-07	3041519
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 19:20:11-07	3041520
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-25 19:19:27-07	3041521
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-25 19:20:08-07	3041523
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-25 19:19:52-07	3041524
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 19:20:10-07	3041525
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 19:19:38-07	3041526
/	198.51.100.154	GET	200 OK	2016-07-25 19:19:26-07	3041527
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-25 19:19:51-07	3041528
/	203.0.113.177	GET	200 OK	2016-07-25 19:19:31-07	3041529
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-25 19:20:26-07	3041530
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-25 19:19:54-07	3041531
/	198.51.100.213	GET	200 OK	2016-07-25 19:19:41-07	3041532
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-25 19:20:29-07	3041533
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 19:20:32-07	3041534
/	192.0.2.99	GET	200 OK	2016-07-25 19:19:48-07	3041535
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-25 19:20:34-07	3041536
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-25 19:20:19-07	3041537
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 19:20:40-07	3041538
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-25 19:20:23-07	3041539
/	203.0.113.85	GET	200 OK	2016-07-25 19:19:53-07	3041540
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 19:20:28-07	3041541
/	203.0.113.78	GET	200 OK	2016-07-25 19:19:56-07	3041542
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-25 19:20:14-07	3041543
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-25 19:20:53-07	3041544
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-25 19:20:32-07	3041545
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-25 19:20:49-07	3041546
/	203.0.113.12	GET	200 OK	2016-07-25 19:20:04-07	3041547
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-25 19:20:44-07	3041548
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 19:20:55-07	3041549
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-25 19:20:56-07	3041550
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 19:20:53-07	3041551
/	192.0.2.85	GET	200 OK	2016-07-25 19:20:10-07	3041552
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 19:20:36-07	3041553
/	203.0.113.225	GET	200 OK	2016-07-25 19:20:20-07	3041554
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-25 19:21:11-07	3041555
/	192.0.2.69	GET	200 OK	2016-07-25 19:20:30-07	3041556
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 19:21:25-07	3041557
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-25 19:21:21-07	3041558
/	203.0.113.14	GET	200 OK	2016-07-25 19:20:37-07	3041559
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 19:20:52-07	3041560
/	198.51.100.227	GET	200 OK	2016-07-25 19:20:40-07	3041561
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-25 19:21:34-07	3041562
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-25 19:21:30-07	3041563
/	192.0.2.15	GET	200 OK	2016-07-25 19:20:47-07	3041564
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-25 19:21:15-07	3041565
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-25 19:21:44-07	3041566
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-25 19:21:46-07	3041567
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-25 19:21:32-07	3041568
/	203.0.113.2	GET	200 OK	2016-07-25 19:20:52-07	3041569
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-25 19:21:21-07	3041570
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-25 19:21:39-07	3041571
/	198.51.100.114	GET	200 OK	2016-07-25 19:20:54-07	3041572
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-25 19:21:53-07	3041573
/	203.0.113.186	GET	200 OK	2016-07-25 19:21:03-07	3041574
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-25 19:21:25-07	3041575
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-25 19:21:49-07	3041576
/	192.0.2.152	GET	200 OK	2016-07-25 19:21:04-07	3041577
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-25 19:21:28-07	3041578
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-25 19:21:36-07	3041579
/	192.0.2.242	GET	200 OK	2016-07-25 19:21:12-07	3041580
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-25 19:21:46-07	3041581
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-25 19:22:08-07	3041582
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-25 19:21:28-07	3041583
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-25 19:21:35-07	3041584
/	203.0.113.13	GET	200 OK	2016-07-25 19:21:17-07	3041585
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 19:21:38-07	3041586
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-25 19:21:35-07	3041587
/	192.0.2.226	GET	200 OK	2016-07-25 19:21:18-07	3041588
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 19:22:01-07	3041589
/	203.0.113.150	GET	200 OK	2016-07-25 19:21:26-07	3041590
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-25 19:21:52-07	3041591
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 19:22:14-07	3041592
/	198.51.100.98	GET	200 OK	2016-07-25 19:21:34-07	3041593
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 19:21:54-07	3041594
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-25 19:22:29-07	3041595
/article/goats-eat-googlesl	198.51.100.98	GET	404 NOT FOUND	2016-07-25 19:22:10-07	3041596
/	203.0.113.54	GET	200 OK	2016-07-25 19:21:41-07	3041597
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 19:22:10-07	3041598
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 19:22:15-07	3041599
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-25 19:22:29-07	3041600
/	192.0.2.43	GET	200 OK	2016-07-25 19:21:50-07	3041601
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-25 19:22:33-07	3041602
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-25 19:22:50-07	3041603
/	203.0.113.34	GET	200 OK	2016-07-25 19:21:58-07	3041604
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-25 19:22:22-07	3041605
/	192.0.2.246	GET	200 OK	2016-07-25 19:22:04-07	3041606
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 19:22:42-07	3041607
/	203.0.113.84	GET	200 OK	2016-07-25 19:22:10-07	3041608
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-25 19:23:04-07	3041609
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-25 19:23:09-07	3041610
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-25 19:22:59-07	3041611
/	203.0.113.242	GET	200 OK	2016-07-25 19:22:17-07	3041612
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-25 19:22:34-07	3041613
/	198.51.100.74	GET	200 OK	2016-07-25 19:22:19-07	3041614
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-25 19:23:19-07	3041615
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-25 19:23:15-07	3041616
/	198.51.100.57	GET	200 OK	2016-07-25 19:22:28-07	3041617
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 19:23:08-07	3041618
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-25 19:23:03-07	3041620
/	198.51.100.238	GET	200 OK	2016-07-25 19:22:40-07	3041621
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 19:22:58-07	3041622
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-25 19:23:26-07	3041623
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 19:23:02-07	3041624
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-25 19:23:38-07	3041625
/	203.0.113.101	GET	200 OK	2016-07-25 19:22:42-07	3041626
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-25 19:23:35-07	3041627
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-25 19:23:35-07	3041628
/	198.51.100.155	GET	200 OK	2016-07-25 19:22:48-07	3041629
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-25 19:23:05-07	3041630
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-25 19:23:07-07	3041631
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 19:23:15-07	3041632
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 19:23:32-07	3041633
/	192.0.2.247	GET	200 OK	2016-07-25 19:22:49-07	3041634
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-25 19:23:47-07	3041635
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-25 19:23:42-07	3041636
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-25 19:23:49-07	3041637
/	203.0.113.12	GET	200 OK	2016-07-25 19:22:52-07	3041638
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-25 19:23:24-07	3041639
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-25 19:23:29-07	3041640
/	198.51.100.91	GET	200 OK	2016-07-25 19:22:53-07	3041641
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 19:23:44-07	3041642
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-25 19:23:49-07	3041643
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-25 19:23:31-07	3041644
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 19:23:14-07	3041645
/	198.51.100.149	GET	200 OK	2016-07-25 19:22:54-07	3041646
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-25 19:23:41-07	3041647
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-25 19:23:16-07	3041648
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 19:23:42-07	3041649
/	198.51.100.208	GET	200 OK	2016-07-25 19:23:00-07	3041650
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 19:23:19-07	3041651
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 19:23:54-07	3041652
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-25 19:23:41-07	3041653
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 19:23:39-07	3041654
/	203.0.113.163	GET	200 OK	2016-07-25 19:23:07-07	3041655
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 19:23:30-07	3041656
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-25 19:23:53-07	3041657
/	203.0.113.46	GET	200 OK	2016-07-25 19:23:17-07	3041658
/article/so-many-bearsw	203.0.113.46	GET	404 NOT FOUND	2016-07-25 19:23:32-07	3041659
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 19:24:07-07	3041660
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-25 19:23:45-07	3041661
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-25 19:23:46-07	3041662
/	203.0.113.226	GET	200 OK	2016-07-25 19:23:20-07	3041663
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-25 19:23:37-07	3041664
/	198.51.100.51	GET	200 OK	2016-07-25 19:23:24-07	3041665
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 19:24:16-07	3041666
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-25 19:23:51-07	3041667
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-25 19:24:15-07	3041668
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-25 19:24:12-07	3041669
/	203.0.113.178	GET	200 OK	2016-07-25 19:23:32-07	3041670
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 19:23:49-07	3041671
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 19:24:01-07	3041672
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 19:24:24-07	3041673
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-25 19:24:26-07	3041674
/	192.0.2.158	GET	200 OK	2016-07-25 19:23:36-07	3041675
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-25 19:24:15-07	3041676
/	192.0.2.207	GET	200 OK	2016-07-25 19:23:41-07	3041677
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 19:24:18-07	3041678
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 19:24:03-07	3041679
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 19:24:21-07	3041680
/	203.0.113.35	GET	200 OK	2016-07-25 19:23:49-07	3041681
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 19:24:33-07	3041682
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-25 19:24:38-07	3041683
/	192.0.2.145	GET	200 OK	2016-07-25 19:23:55-07	3041684
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 19:24:30-07	3041685
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-25 19:24:18-07	3041686
/	198.51.100.50	GET	200 OK	2016-07-25 19:24:01-07	3041687
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-25 19:24:35-07	3041688
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-25 19:24:18-07	3041689
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-25 19:24:34-07	3041690
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-25 19:24:41-07	3041691
/	192.0.2.142	GET	200 OK	2016-07-25 19:24:03-07	3041692
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-25 19:24:31-07	3041693
/	192.0.2.161	GET	200 OK	2016-07-25 19:24:13-07	3041694
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 19:24:59-07	3041695
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 19:25:03-07	3041696
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 19:24:37-07	3041697
/	198.51.100.15	GET	200 OK	2016-07-25 19:24:17-07	3041698
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-25 19:24:42-07	3041699
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-25 19:25:17-07	3041700
/	198.51.100.234	GET	200 OK	2016-07-25 19:24:27-07	3041701
/article/bad-things-goneg	198.51.100.234	GET	404 NOT FOUND	2016-07-25 19:24:45-07	3041702
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 19:25:09-07	3041703
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 19:24:53-07	3041704
/	198.51.100.61	GET	200 OK	2016-07-25 19:24:37-07	3041705
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-25 19:25:33-07	3041706
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-25 19:25:33-07	3041707
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-25 19:25:27-07	3041708
/	198.51.100.183	GET	200 OK	2016-07-25 19:24:45-07	3041709
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 19:25:20-07	3041710
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 19:25:39-07	3041711
/	192.0.2.8	GET	200 OK	2016-07-25 19:24:55-07	3041712
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-25 19:25:43-07	3041713
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 19:25:47-07	3041714
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 19:25:39-07	3041715
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-25 19:25:43-07	3041716
/	198.51.100.252	GET	200 OK	2016-07-25 19:25:01-07	3041717
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-25 19:25:55-07	3041718
/	192.0.2.3	GET	200 OK	2016-07-25 19:25:02-07	3041719
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-25 19:25:54-07	3041720
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-25 19:26:02-07	3041721
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 19:25:33-07	3041722
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 19:25:27-07	3041723
/	198.51.100.214	GET	200 OK	2016-07-25 19:25:07-07	3041724
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-25 19:26:06-07	3041725
/	192.0.2.10	GET	200 OK	2016-07-25 19:25:10-07	3041726
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-25 19:25:49-07	3041727
/	198.51.100.219	GET	200 OK	2016-07-25 19:25:16-07	3041728
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-25 19:25:58-07	3041729
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 19:25:52-07	3041730
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-25 19:25:56-07	3041731
/	198.51.100.78	GET	200 OK	2016-07-25 19:25:17-07	3041732
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-25 19:26:09-07	3041733
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-25 19:26:16-07	3041734
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-25 19:25:36-07	3041735
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-25 19:26:05-07	3041736
/	192.0.2.82	GET	200 OK	2016-07-25 19:25:25-07	3041737
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-25 19:26:19-07	3041738
/	203.0.113.43	GET	200 OK	2016-07-25 19:25:33-07	3041739
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-25 19:25:56-07	3041740
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-25 19:26:30-07	3041741
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-25 19:26:16-07	3041742
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-25 19:25:53-07	3041743
/	198.51.100.221	GET	200 OK	2016-07-25 19:25:38-07	3041744
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 19:26:26-07	3041745
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 19:26:07-07	3041746
/	203.0.113.41	GET	200 OK	2016-07-25 19:25:43-07	3041747
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-25 19:26:22-07	3041748
/	198.51.100.208	GET	200 OK	2016-07-25 19:25:44-07	3041749
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 19:26:41-07	3041750
/	192.0.2.139	GET	200 OK	2016-07-25 19:25:52-07	3041751
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-25 19:26:34-07	3041752
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-25 19:26:25-07	3041753
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-25 19:26:26-07	3041754
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-25 19:26:34-07	3041755
/	203.0.113.176	GET	200 OK	2016-07-25 19:25:56-07	3041756
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-25 19:26:25-07	3041757
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-25 19:26:14-07	3041758
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-25 19:26:23-07	3041759
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-25 19:26:29-07	3041760
/	192.0.2.170	GET	200 OK	2016-07-25 19:26:04-07	3041761
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-25 19:26:25-07	3041762
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 19:26:52-07	3041763
/	198.51.100.152	GET	200 OK	2016-07-25 19:26:10-07	3041764
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-25 19:27:01-07	3041765
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 19:26:26-07	3041766
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 19:27:02-07	3041767
/article/bad-things-gonel	198.51.100.152	GET	404 NOT FOUND	2016-07-25 19:26:49-07	3041768
/	203.0.113.171	GET	200 OK	2016-07-25 19:26:18-07	3041769
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-25 19:27:15-07	3041770
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-25 19:26:43-07	3041771
/	203.0.113.204	GET	200 OK	2016-07-25 19:26:19-07	3041772
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-25 19:26:47-07	3041773
/	198.51.100.34	GET	200 OK	2016-07-25 19:26:21-07	3041774
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 19:26:46-07	3041775
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-25 19:27:21-07	3041776
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 19:26:54-07	3041777
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 19:26:41-07	3041778
/	198.51.100.97	GET	200 OK	2016-07-25 19:26:27-07	3041779
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-25 19:27:18-07	3041780
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-25 19:27:11-07	3041781
/	203.0.113.225	GET	200 OK	2016-07-25 19:26:31-07	3041782
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-25 19:27:04-07	3041783
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-25 19:26:54-07	3041784
/	203.0.113.104	GET	200 OK	2016-07-25 19:26:33-07	3041785
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 19:27:04-07	3041786
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 19:27:17-07	3041787
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 19:26:58-07	3041788
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 19:27:14-07	3041789
/	203.0.113.252	GET	200 OK	2016-07-25 19:26:43-07	3041790
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 19:27:13-07	3041791
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 19:27:42-07	3041792
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-25 19:27:35-07	3041793
/	192.0.2.253	GET	200 OK	2016-07-25 19:26:53-07	3041794
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-25 19:27:33-07	3041795
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-25 19:27:28-07	3041796
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-25 19:27:19-07	3041797
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-25 19:27:48-07	3041798
/	192.0.2.31	GET	200 OK	2016-07-25 19:27:00-07	3041799
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 19:27:43-07	3041800
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-25 19:27:49-07	3041801
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-25 19:27:29-07	3041802
/	203.0.113.81	GET	200 OK	2016-07-25 19:27:08-07	3041803
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 19:27:50-07	3041804
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-25 19:28:08-07	3041805
/	198.51.100.117	GET	200 OK	2016-07-25 19:27:12-07	3041806
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-25 19:27:30-07	3041807
/	192.0.2.112	GET	200 OK	2016-07-25 20:43:24-07	3044665
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-25 19:27:28-07	3041808
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-25 19:27:29-07	3041809
/	203.0.113.140	GET	200 OK	2016-07-25 19:27:15-07	3041810
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-25 19:28:04-07	3041811
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-25 19:27:39-07	3041812
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 19:28:14-07	3041813
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-25 19:27:54-07	3041814
/	198.51.100.148	GET	200 OK	2016-07-25 19:27:19-07	3041815
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 19:27:46-07	3041816
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 19:28:08-07	3041817
/	198.51.100.100	GET	200 OK	2016-07-25 19:27:21-07	3041818
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 19:27:50-07	3041819
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-25 19:28:14-07	3041820
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-25 19:28:02-07	3041821
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-25 19:28:06-07	3041822
/	192.0.2.13	GET	200 OK	2016-07-25 19:27:28-07	3041823
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 19:27:52-07	3041824
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 19:27:45-07	3041825
/	198.51.100.74	GET	200 OK	2016-07-25 19:27:31-07	3041826
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-25 19:28:29-07	3041827
/	203.0.113.19	GET	200 OK	2016-07-25 19:27:33-07	3041828
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 19:28:16-07	3041829
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 19:28:24-07	3041830
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 19:28:21-07	3041831
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-25 19:27:48-07	3041832
/	198.51.100.67	GET	200 OK	2016-07-25 19:27:39-07	3041833
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-25 19:28:30-07	3041834
/	192.0.2.70	GET	200 OK	2016-07-25 19:27:41-07	3041835
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-25 19:28:01-07	3041836
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 19:28:04-07	3041837
/	203.0.113.136	GET	200 OK	2016-07-25 19:27:42-07	3041838
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 19:28:00-07	3041839
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 19:28:10-07	3041840
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-25 19:28:09-07	3041841
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-25 19:28:00-07	3041842
/	203.0.113.242	GET	200 OK	2016-07-25 19:27:52-07	3041843
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 19:28:28-07	3041844
/	192.0.2.190	GET	200 OK	2016-07-25 19:27:53-07	3041845
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-25 19:28:35-07	3041846
/	203.0.113.92	GET	200 OK	2016-07-25 19:27:54-07	3041847
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-25 19:28:44-07	3041848
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-25 19:28:51-07	3041849
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 19:28:38-07	3041850
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-25 19:28:49-07	3041851
/	192.0.2.49	GET	200 OK	2016-07-25 19:27:59-07	3041852
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-25 19:28:35-07	3041853
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-25 19:28:40-07	3041854
/	198.51.100.205	GET	200 OK	2016-07-25 19:28:00-07	3041855
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-25 19:28:44-07	3041856
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 19:28:58-07	3041857
/	192.0.2.177	GET	200 OK	2016-07-25 19:28:01-07	3041858
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-25 19:28:19-07	3041859
/	192.0.2.25	GET	200 OK	2016-07-25 19:28:06-07	3041860
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-25 19:28:26-07	3041861
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-25 19:28:54-07	3041862
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-25 19:29:02-07	3041863
/	198.51.100.24	GET	200 OK	2016-07-25 19:28:07-07	3041864
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 19:28:30-07	3041865
/	192.0.2.252	GET	200 OK	2016-07-25 19:28:14-07	3041866
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-25 19:28:43-07	3041867
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-25 19:28:56-07	3041868
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-25 19:28:49-07	3041869
/article/bad-things-goneu	192.0.2.252	GET	404 NOT FOUND	2016-07-25 19:29:01-07	3041870
/	198.51.100.131	GET	200 OK	2016-07-25 19:28:21-07	3041871
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-25 19:28:51-07	3041872
/	192.0.2.73	GET	200 OK	2016-07-25 19:28:28-07	3041873
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-25 19:29:12-07	3041874
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 19:29:21-07	3041875
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 19:28:49-07	3041876
/	192.0.2.177	GET	200 OK	2016-07-25 19:28:32-07	3041877
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-25 19:29:05-07	3041878
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-25 19:28:48-07	3041879
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 19:29:15-07	3041880
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 19:29:16-07	3041881
/	203.0.113.12	GET	200 OK	2016-07-25 19:28:42-07	3041882
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-25 19:28:58-07	3041883
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 19:29:36-07	3041884
/	203.0.113.12	GET	200 OK	2016-07-25 19:28:51-07	3041885
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 19:29:30-07	3041886
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-25 19:29:49-07	3041887
/	203.0.113.139	GET	200 OK	2016-07-25 19:29:00-07	3041888
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-25 19:29:33-07	3041889
/	192.0.2.179	GET	200 OK	2016-07-25 19:29:10-07	3041890
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-25 19:29:40-07	3041891
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-25 19:29:30-07	3041892
/	198.51.100.227	GET	200 OK	2016-07-25 19:29:11-07	3041893
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-25 19:29:48-07	3041894
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-25 19:30:00-07	3041895
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-25 19:30:02-07	3041896
/	203.0.113.113	GET	200 OK	2016-07-25 19:29:16-07	3041897
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-25 19:30:02-07	3041898
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-25 19:30:03-07	3041899
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 19:30:06-07	3041900
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 19:29:54-07	3041901
/	203.0.113.84	GET	200 OK	2016-07-25 19:29:23-07	3041902
/	192.0.2.190	GET	200 OK	2016-07-25 20:55:22-07	3045140
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 19:30:08-07	3041903
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-25 19:30:19-07	3041904
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 19:29:46-07	3041905
/	203.0.113.38	GET	200 OK	2016-07-25 19:29:32-07	3041906
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-25 19:29:55-07	3041907
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 19:30:10-07	3041908
/	203.0.113.170	GET	200 OK	2016-07-25 19:29:34-07	3041909
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 19:30:33-07	3041910
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 19:29:49-07	3041911
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 19:30:20-07	3041912
/	192.0.2.44	GET	200 OK	2016-07-25 19:29:41-07	3041913
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 19:30:16-07	3041914
/	203.0.113.6	GET	200 OK	2016-07-25 19:29:42-07	3041915
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-25 19:30:26-07	3041916
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 19:30:08-07	3041917
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-25 19:30:05-07	3041918
/	203.0.113.61	GET	200 OK	2016-07-25 19:29:45-07	3041919
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 19:30:13-07	3041920
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-25 19:30:16-07	3041921
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-25 19:30:09-07	3041922
/	203.0.113.59	GET	200 OK	2016-07-25 19:29:47-07	3041923
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-25 19:30:26-07	3041924
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 19:30:45-07	3041925
/	192.0.2.42	GET	200 OK	2016-07-25 19:29:51-07	3041926
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 19:30:46-07	3041927
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-25 19:30:51-07	3041928
/	192.0.2.155	GET	200 OK	2016-07-25 19:29:57-07	3041929
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-25 19:30:46-07	3041930
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 19:30:39-07	3041931
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 19:30:39-07	3041932
/	198.51.100.223	GET	200 OK	2016-07-25 19:30:00-07	3041933
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-25 19:30:16-07	3041934
/	203.0.113.20	GET	200 OK	2016-07-25 19:30:04-07	3041935
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-25 19:30:55-07	3041936
/	198.51.100.93	GET	200 OK	2016-07-25 19:30:10-07	3041937
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-25 19:30:48-07	3041938
/	203.0.113.243	GET	200 OK	2016-07-25 19:30:13-07	3041939
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-25 19:30:37-07	3041940
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-25 19:30:48-07	3041941
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 19:31:12-07	3041942
/	203.0.113.202	GET	200 OK	2016-07-25 19:30:21-07	3041943
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 19:31:14-07	3041944
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-25 19:30:39-07	3041945
/	198.51.100.139	GET	200 OK	2016-07-25 19:30:31-07	3041946
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-25 19:31:31-07	3041947
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-25 19:31:00-07	3041948
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 19:31:15-07	3041949
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 19:31:13-07	3041950
/	203.0.113.27	GET	200 OK	2016-07-25 19:30:41-07	3041951
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-25 19:31:29-07	3041952
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 19:31:33-07	3041953
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-25 19:31:05-07	3041954
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-25 19:31:12-07	3041955
/	198.51.100.197	GET	200 OK	2016-07-25 19:30:51-07	3041956
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 19:31:14-07	3041957
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 19:31:29-07	3041958
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-25 19:31:14-07	3041959
/	203.0.113.61	GET	200 OK	2016-07-25 19:30:57-07	3041960
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 19:31:48-07	3041961
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 19:31:45-07	3041962
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-25 19:31:28-07	3041963
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 19:31:37-07	3041964
/	198.51.100.28	GET	200 OK	2016-07-25 19:31:02-07	3041965
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-25 19:31:19-07	3041966
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 19:31:55-07	3041967
/	203.0.113.38	GET	200 OK	2016-07-25 19:31:08-07	3041968
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-25 19:31:44-07	3041969
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 19:31:35-07	3041970
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 19:31:42-07	3041971
/	203.0.113.61	GET	200 OK	2016-07-25 19:31:14-07	3041972
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 19:31:55-07	3041973
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-25 19:31:54-07	3041974
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-25 19:31:48-07	3041975
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-25 19:32:06-07	3041976
/	198.51.100.96	GET	200 OK	2016-07-25 19:31:23-07	3041977
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-25 19:32:21-07	3041978
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-25 19:31:49-07	3041979
/	203.0.113.231	GET	200 OK	2016-07-25 19:31:26-07	3041980
/article/so-many-bearsr	203.0.113.231	GET	404 NOT FOUND	2016-07-25 19:31:42-07	3041981
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-25 19:32:05-07	3041982
/	192.0.2.57	GET	200 OK	2016-07-25 19:31:31-07	3041983
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-25 19:32:08-07	3041984
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-25 19:31:57-07	3041985
/	198.51.100.217	GET	200 OK	2016-07-25 19:31:34-07	3041986
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 19:32:33-07	3041987
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 19:32:14-07	3041988
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 19:32:04-07	3041989
/	198.51.100.249	GET	200 OK	2016-07-25 19:31:39-07	3041990
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 19:32:34-07	3041991
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-25 19:32:16-07	3041992
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-25 19:32:09-07	3041993
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 19:31:59-07	3041994
/	192.0.2.185	GET	200 OK	2016-07-25 19:31:47-07	3041995
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-25 19:32:47-07	3041996
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-25 19:32:42-07	3041997
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-25 19:32:42-07	3041998
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-25 19:32:46-07	3041999
/	192.0.2.21	GET	200 OK	2016-07-25 19:31:52-07	3042000
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-25 19:32:31-07	3042001
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-25 19:32:19-07	3042002
/	203.0.113.173	GET	200 OK	2016-07-25 19:31:53-07	3042003
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 19:32:49-07	3042004
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 19:32:31-07	3042005
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-25 19:32:11-07	3042006
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 19:32:49-07	3042007
/	203.0.113.151	GET	200 OK	2016-07-25 19:31:57-07	3042008
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-25 19:32:36-07	3042009
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-25 19:32:54-07	3042010
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-25 19:32:24-07	3042011
/	192.0.2.96	GET	200 OK	2016-07-25 19:31:58-07	3042012
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-25 19:32:52-07	3042013
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-25 19:32:25-07	3042014
/	198.51.100.92	GET	200 OK	2016-07-25 19:31:59-07	3042015
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-25 19:32:15-07	3042016
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-25 19:32:22-07	3042017
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-25 19:32:56-07	3042018
/	192.0.2.217	GET	200 OK	2016-07-25 19:32:00-07	3042019
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-25 19:32:51-07	3042020
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-25 19:32:17-07	3042021
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-25 19:32:18-07	3042022
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-25 19:32:58-07	3042023
/	198.51.100.184	GET	200 OK	2016-07-25 19:32:07-07	3042024
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 19:32:58-07	3042025
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 19:32:26-07	3042026
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 19:32:36-07	3042027
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 19:32:35-07	3042028
/	203.0.113.37	GET	200 OK	2016-07-25 19:32:15-07	3042029
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 19:33:09-07	3042030
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 19:32:57-07	3042031
/	198.51.100.239	GET	200 OK	2016-07-25 19:32:22-07	3042032
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-25 19:32:56-07	3042033
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 19:33:06-07	3042034
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 19:32:51-07	3042035
/	192.0.2.166	GET	200 OK	2016-07-25 19:32:26-07	3042036
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-25 19:32:44-07	3042037
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 19:33:25-07	3042038
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-25 19:32:54-07	3042039
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 19:32:42-07	3042040
/	203.0.113.41	GET	200 OK	2016-07-25 19:32:32-07	3042041
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-25 19:33:32-07	3042042
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 19:33:32-07	3042043
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 19:33:06-07	3042044
/	198.51.100.203	GET	200 OK	2016-07-25 19:32:38-07	3042045
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-25 19:32:57-07	3042046
/	198.51.100.68	GET	200 OK	2016-07-25 19:32:46-07	3042047
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-25 19:33:13-07	3042048
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 19:33:06-07	3042049
/	192.0.2.67	GET	200 OK	2016-07-25 19:32:52-07	3042050
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 19:33:41-07	3042051
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 19:33:43-07	3042052
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-25 19:33:31-07	3042053
/	192.0.2.113	GET	200 OK	2016-07-25 19:33:00-07	3042054
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 19:33:57-07	3042055
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-25 19:33:16-07	3042056
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-25 19:33:43-07	3042057
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-25 19:33:37-07	3042058
/	198.51.100.72	GET	200 OK	2016-07-25 19:33:10-07	3042059
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-25 19:34:02-07	3042060
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-25 19:34:02-07	3042061
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-25 19:33:40-07	3042062
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 19:34:02-07	3042063
/	203.0.113.124	GET	200 OK	2016-07-25 19:33:14-07	3042064
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-25 19:33:55-07	3042065
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-25 19:33:38-07	3042066
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-25 19:34:04-07	3042067
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-25 19:33:50-07	3042068
/	203.0.113.62	GET	200 OK	2016-07-25 19:33:23-07	3042069
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-25 19:34:18-07	3042070
/article/bad-things-gonen	203.0.113.62	GET	404 NOT FOUND	2016-07-25 19:33:41-07	3042071
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-25 19:34:08-07	3042072
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-25 19:34:11-07	3042073
/	198.51.100.141	GET	200 OK	2016-07-25 19:33:24-07	3042074
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-25 19:34:02-07	3042075
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-25 19:33:53-07	3042076
/	203.0.113.183	GET	200 OK	2016-07-25 19:33:29-07	3042077
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 19:34:01-07	3042078
/	203.0.113.81	GET	200 OK	2016-07-25 19:33:38-07	3042079
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 19:34:19-07	3042080
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 19:33:53-07	3042081
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-25 19:34:13-07	3042082
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-25 19:34:35-07	3042083
/	203.0.113.200	GET	200 OK	2016-07-25 19:33:40-07	3042084
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-25 19:34:09-07	3042085
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 19:34:18-07	3042086
/	198.51.100.216	GET	200 OK	2016-07-25 19:33:43-07	3042087
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-25 19:34:10-07	3042088
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-25 19:34:15-07	3042089
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-25 19:34:23-07	3042090
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 19:34:15-07	3042091
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-25 19:34:41-07	3042093
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-25 19:34:08-07	3042094
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-25 19:34:20-07	3042095
/	198.51.100.11	GET	200 OK	2016-07-25 19:33:55-07	3042096
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-25 19:34:47-07	3042097
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 19:34:30-07	3042098
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 19:34:20-07	3042099
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-25 19:34:48-07	3042100
/	192.0.2.5	GET	200 OK	2016-07-25 19:33:56-07	3042101
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 19:34:18-07	3042102
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 19:34:40-07	3042103
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 19:34:30-07	3042104
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 19:34:24-07	3042105
/	192.0.2.178	GET	200 OK	2016-07-25 19:34:03-07	3042106
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-25 19:34:54-07	3042107
/	198.51.100.128	GET	200 OK	2016-07-25 19:34:09-07	3042108
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-25 19:35:09-07	3042109
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-25 19:34:41-07	3042110
/	192.0.2.63	GET	200 OK	2016-07-25 19:34:15-07	3042111
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-25 19:35:12-07	3042112
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-25 19:34:56-07	3042113
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-25 19:35:10-07	3042114
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-25 19:35:08-07	3042115
/	192.0.2.253	GET	200 OK	2016-07-25 19:34:24-07	3042116
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-25 19:35:03-07	3042117
/	192.0.2.98	GET	200 OK	2016-07-25 19:34:29-07	3042118
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-25 19:35:10-07	3042119
/	198.51.100.160	GET	200 OK	2016-07-25 19:34:36-07	3042120
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-25 19:34:51-07	3042121
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-25 19:35:24-07	3042122
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-25 19:35:34-07	3042123
/	203.0.113.80	GET	200 OK	2016-07-25 19:34:44-07	3042124
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-25 19:35:44-07	3042125
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-25 19:35:41-07	3042126
/	192.0.2.223	GET	200 OK	2016-07-25 19:34:51-07	3042127
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 19:35:41-07	3042128
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-25 19:35:36-07	3042129
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 19:35:48-07	3042130
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-25 19:35:30-07	3042131
/	203.0.113.170	GET	200 OK	2016-07-25 19:34:58-07	3042132
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-25 19:35:37-07	3042133
/	192.0.2.170	GET	200 OK	2016-07-25 19:35:06-07	3042134
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-25 19:35:44-07	3042135
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 19:35:38-07	3042136
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-25 19:36:01-07	3042137
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-25 19:35:48-07	3042138
/	192.0.2.207	GET	200 OK	2016-07-25 19:35:09-07	3042139
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 19:36:00-07	3042140
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 19:36:00-07	3042141
/	198.51.100.75	GET	200 OK	2016-07-25 19:35:19-07	3042142
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-25 19:36:18-07	3042143
/	192.0.2.210	GET	200 OK	2016-07-25 19:35:29-07	3042144
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-25 19:35:52-07	3042145
/	192.0.2.133	GET	200 OK	2016-07-25 19:35:31-07	3042146
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-25 19:36:04-07	3042147
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 19:36:23-07	3042148
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 19:36:21-07	3042149
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-25 19:36:20-07	3042150
/	198.51.100.234	GET	200 OK	2016-07-25 19:35:32-07	3042151
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 19:36:29-07	3042152
/	198.51.100.153	GET	200 OK	2016-07-25 19:35:39-07	3042153
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-25 19:36:37-07	3042154
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-25 19:36:02-07	3042155
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-25 19:35:58-07	3042156
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 19:36:34-07	3042157
/	192.0.2.124	GET	200 OK	2016-07-25 19:35:47-07	3042158
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-25 19:36:26-07	3042159
/	203.0.113.64	GET	200 OK	2016-07-25 19:35:57-07	3042160
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-25 19:36:43-07	3042161
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-25 19:36:56-07	3042162
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 19:36:47-07	3042163
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-25 19:36:25-07	3042164
/	198.51.100.196	GET	200 OK	2016-07-25 19:35:59-07	3042165
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-25 19:36:18-07	3042166
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-25 19:36:23-07	3042167
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-25 19:36:27-07	3042168
/	192.0.2.67	GET	200 OK	2016-07-25 19:36:03-07	3042169
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-25 19:36:52-07	3042170
/	198.51.100.161	GET	200 OK	2016-07-25 19:36:06-07	3042171
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 19:36:40-07	3042172
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-25 19:36:55-07	3042173
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 19:36:24-07	3042174
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-25 19:36:58-07	3042175
/	198.51.100.249	GET	200 OK	2016-07-25 19:36:09-07	3042176
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-25 19:37:07-07	3042177
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 19:37:08-07	3042178
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 19:36:38-07	3042179
/	203.0.113.238	GET	200 OK	2016-07-25 19:36:18-07	3042180
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 19:36:50-07	3042181
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-25 19:36:36-07	3042182
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-25 19:36:37-07	3042183
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-25 19:36:43-07	3042184
/	198.51.100.175	GET	200 OK	2016-07-25 19:36:27-07	3042185
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 19:36:42-07	3042186
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 19:37:13-07	3042187
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 19:36:45-07	3042188
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 19:36:55-07	3042189
/	203.0.113.137	GET	200 OK	2016-07-25 19:36:33-07	3042190
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-25 19:37:05-07	3042191
/	198.51.100.241	GET	200 OK	2016-07-25 19:36:37-07	3042192
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 19:36:52-07	3042193
/	198.51.100.150	GET	200 OK	2016-07-25 19:36:40-07	3042194
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-25 19:37:24-07	3042195
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 19:37:23-07	3042196
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 19:37:38-07	3042197
/	203.0.113.207	GET	200 OK	2016-07-25 19:36:43-07	3042198
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-25 19:37:08-07	3042199
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-25 19:37:16-07	3042200
/	192.0.2.69	GET	200 OK	2016-07-25 19:36:49-07	3042201
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 19:37:15-07	3042202
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-25 19:37:26-07	3042203
/	192.0.2.187	GET	200 OK	2016-07-25 19:36:50-07	3042204
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 19:37:30-07	3042205
/	198.51.100.213	GET	200 OK	2016-07-25 19:36:53-07	3042206
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-25 19:37:48-07	3042207
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 19:37:40-07	3042208
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 19:37:20-07	3042209
/	192.0.2.68	GET	200 OK	2016-07-25 19:37:00-07	3042210
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 19:37:40-07	3042211
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-25 19:37:54-07	3042212
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-25 19:37:37-07	3042213
/	203.0.113.83	GET	200 OK	2016-07-25 19:37:01-07	3042214
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-25 19:37:30-07	3042215
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-25 19:37:38-07	3042216
/	203.0.113.193	GET	200 OK	2016-07-25 19:37:07-07	3042217
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-25 19:37:44-07	3042218
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-25 19:37:45-07	3042219
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-25 19:37:23-07	3042220
/	198.51.100.63	GET	200 OK	2016-07-25 19:37:12-07	3042221
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-25 19:37:48-07	3042222
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-25 19:37:34-07	3042223
/article/candidate-is-jerkn	198.51.100.63	GET	404 NOT FOUND	2016-07-25 19:37:28-07	3042224
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-25 19:38:03-07	3042225
/	198.51.100.149	GET	200 OK	2016-07-25 19:37:17-07	3042226
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-25 19:38:15-07	3042227
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 19:37:33-07	3042228
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-25 19:38:04-07	3042229
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 19:37:36-07	3042230
/	198.51.100.60	GET	200 OK	2016-07-25 19:37:18-07	3042231
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 19:37:45-07	3042232
/	198.51.100.214	GET	200 OK	2016-07-25 19:37:26-07	3042233
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-25 19:38:14-07	3042234
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 19:37:42-07	3042235
/	192.0.2.203	GET	200 OK	2016-07-25 19:37:29-07	3042236
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 19:37:48-07	3042237
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 19:37:49-07	3042238
/	203.0.113.150	GET	200 OK	2016-07-25 19:37:37-07	3042239
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 19:38:37-07	3042240
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 19:38:04-07	3042241
/	192.0.2.29	GET	200 OK	2016-07-25 19:37:46-07	3042242
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-25 19:38:42-07	3042243
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-25 19:38:01-07	3042244
/	192.0.2.1	GET	200 OK	2016-07-25 19:37:53-07	3042245
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 19:38:41-07	3042246
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-25 19:38:31-07	3042247
/	198.51.100.199	GET	200 OK	2016-07-25 19:38:03-07	3042248
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 19:38:57-07	3042249
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 19:38:59-07	3042250
/	192.0.2.97	GET	200 OK	2016-07-25 19:38:09-07	3042251
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-25 19:38:44-07	3042252
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-25 19:38:56-07	3042253
/	203.0.113.253	GET	200 OK	2016-07-25 19:38:14-07	3042254
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-25 19:38:29-07	3042255
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-25 19:38:31-07	3042256
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-25 19:38:53-07	3042257
/	192.0.2.188	GET	200 OK	2016-07-25 19:38:22-07	3042258
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 19:39:01-07	3042259
/	198.51.100.38	GET	200 OK	2016-07-25 19:38:23-07	3042260
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-25 19:38:45-07	3042261
/	198.51.100.120	GET	200 OK	2016-07-25 19:38:28-07	3042262
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 19:39:17-07	3042263
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 19:38:49-07	3042264
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 19:38:48-07	3042265
/	198.51.100.104	GET	200 OK	2016-07-25 19:38:35-07	3042266
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-25 19:38:59-07	3042267
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-25 19:38:51-07	3042268
/	198.51.100.81	GET	200 OK	2016-07-25 19:38:39-07	3042269
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-25 19:39:05-07	3042270
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 19:39:19-07	3042271
/	203.0.113.108	GET	200 OK	2016-07-25 19:38:45-07	3042272
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 19:39:00-07	3042273
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-25 19:39:10-07	3042274
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 19:39:34-07	3042275
/	203.0.113.24	GET	200 OK	2016-07-25 19:38:50-07	3042276
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-25 19:39:41-07	3042277
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 19:39:12-07	3042278
/	192.0.2.92	GET	200 OK	2016-07-25 19:38:55-07	3042279
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-25 19:39:19-07	3042280
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-25 19:39:48-07	3042281
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-25 19:39:31-07	3042282
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-25 19:39:11-07	3042283
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 19:39:26-07	3042285
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-25 19:39:45-07	3042286
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-25 19:39:50-07	3042287
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-25 19:39:23-07	3042288
/	192.0.2.198	GET	200 OK	2016-07-25 19:39:02-07	3042289
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 19:39:22-07	3042290
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 19:39:46-07	3042291
/	192.0.2.131	GET	200 OK	2016-07-25 19:39:05-07	3042292
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 19:39:56-07	3042293
/	198.51.100.8	GET	200 OK	2016-07-25 19:39:08-07	3042294
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 19:39:25-07	3042295
/	192.0.2.225	GET	200 OK	2016-07-25 19:39:15-07	3042296
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 19:40:09-07	3042297
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 19:39:56-07	3042298
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-25 19:39:32-07	3042299
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 19:40:09-07	3042300
/	198.51.100.14	GET	200 OK	2016-07-25 19:39:17-07	3042301
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 19:40:01-07	3042302
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 19:39:55-07	3042303
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 19:39:32-07	3042304
/	192.0.2.164	GET	200 OK	2016-07-25 19:39:25-07	3042305
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-25 19:39:49-07	3042306
/	198.51.100.88	GET	200 OK	2016-07-25 19:39:30-07	3042307
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 19:39:59-07	3042308
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-25 19:40:29-07	3042309
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-25 19:39:58-07	3042310
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 19:40:00-07	3042311
/	198.51.100.45	GET	200 OK	2016-07-25 19:39:36-07	3042312
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-25 19:40:06-07	3042313
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-25 19:40:29-07	3042314
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-25 19:40:07-07	3042315
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-25 19:40:26-07	3042316
/	198.51.100.194	GET	200 OK	2016-07-25 19:39:38-07	3042317
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-25 19:40:25-07	3042318
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 19:40:16-07	3042319
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-25 19:40:20-07	3042320
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-25 19:40:20-07	3042321
/	192.0.2.30	GET	200 OK	2016-07-25 19:39:39-07	3042322
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-25 19:40:32-07	3042323
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 19:40:25-07	3042324
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-25 19:40:19-07	3042325
/	192.0.2.129	GET	200 OK	2016-07-25 19:39:48-07	3042326
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-25 19:40:35-07	3042327
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-25 19:40:17-07	3042328
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 19:40:11-07	3042329
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-25 19:40:19-07	3042330
/	203.0.113.18	GET	200 OK	2016-07-25 19:39:58-07	3042331
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 19:40:32-07	3042332
/	198.51.100.146	GET	200 OK	2016-07-25 19:40:02-07	3042333
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-25 19:40:37-07	3042334
/	198.51.100.226	GET	200 OK	2016-07-25 19:40:12-07	3042335
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 19:40:51-07	3042336
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-25 19:41:09-07	3042337
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-25 19:40:28-07	3042338
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 19:40:57-07	3042339
/	198.51.100.199	GET	200 OK	2016-07-25 19:40:21-07	3042340
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-25 19:40:38-07	3042341
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-25 19:41:11-07	3042342
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 19:41:12-07	3042343
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-25 19:41:15-07	3042344
/	192.0.2.92	GET	200 OK	2016-07-25 19:40:29-07	3042345
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-25 19:40:44-07	3042346
/	192.0.2.30	GET	200 OK	2016-07-25 19:40:31-07	3042347
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-25 19:41:11-07	3042348
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-25 19:41:13-07	3042349
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-25 19:41:04-07	3042350
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-25 19:40:46-07	3042351
/	192.0.2.235	GET	200 OK	2016-07-25 19:40:39-07	3042352
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-25 19:40:54-07	3042353
/	192.0.2.166	GET	200 OK	2016-07-25 19:40:41-07	3042354
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 19:41:27-07	3042355
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-25 19:41:03-07	3042356
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-25 19:41:27-07	3042357
/	203.0.113.247	GET	200 OK	2016-07-25 19:40:49-07	3042358
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-25 19:41:37-07	3042359
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-25 19:41:27-07	3042360
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-25 19:41:34-07	3042361
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-25 19:41:32-07	3042362
/	198.51.100.41	GET	200 OK	2016-07-25 19:40:58-07	3042363
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-25 19:41:48-07	3042364
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 19:41:42-07	3042365
/	192.0.2.207	GET	200 OK	2016-07-25 19:40:59-07	3042366
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-25 19:41:44-07	3042367
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 19:41:45-07	3042368
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-25 19:41:38-07	3042369
/	203.0.113.137	GET	200 OK	2016-07-25 19:41:08-07	3042370
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-25 19:41:40-07	3042371
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-25 19:41:31-07	3042372
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-25 19:41:33-07	3042373
/	198.51.100.67	GET	200 OK	2016-07-25 19:41:15-07	3042374
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-25 19:41:41-07	3042375
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 19:41:31-07	3042376
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-25 19:41:45-07	3042377
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 19:41:36-07	3042378
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-25 19:41:47-07	3042380
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-25 19:42:14-07	3042381
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-25 19:41:52-07	3042382
/	203.0.113.4	GET	200 OK	2016-07-25 19:41:24-07	3042383
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 19:42:11-07	3042384
/	192.0.2.91	GET	200 OK	2016-07-25 19:41:25-07	3042385
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 19:42:02-07	3042386
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-25 19:42:12-07	3042387
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 19:42:02-07	3042388
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-25 19:42:17-07	3042389
/	203.0.113.126	GET	200 OK	2016-07-25 19:41:31-07	3042390
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-25 19:42:18-07	3042391
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-25 19:41:54-07	3042392
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 19:42:16-07	3042393
/	203.0.113.189	GET	200 OK	2016-07-25 19:41:35-07	3042394
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-25 19:42:02-07	3042395
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-25 19:42:21-07	3042396
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 19:41:55-07	3042397
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 19:42:28-07	3042398
/	203.0.113.150	GET	200 OK	2016-07-25 19:41:38-07	3042399
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-25 19:42:10-07	3042400
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-25 19:41:56-07	3042401
/	203.0.113.46	GET	200 OK	2016-07-25 19:41:42-07	3042402
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-25 19:42:09-07	3042403
/	203.0.113.64	GET	200 OK	2016-07-25 19:41:49-07	3042404
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 19:42:18-07	3042405
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 19:42:23-07	3042406
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-25 19:42:22-07	3042407
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-25 19:42:45-07	3042408
/	198.51.100.235	GET	200 OK	2016-07-25 19:41:53-07	3042409
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 19:42:11-07	3042410
/	192.0.2.137	GET	200 OK	2016-07-25 19:41:56-07	3042411
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 19:42:14-07	3042412
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 19:42:20-07	3042413
/	203.0.113.112	GET	200 OK	2016-07-25 19:42:01-07	3042414
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 19:42:21-07	3042415
/	203.0.113.19	GET	200 OK	2016-07-25 19:42:02-07	3042416
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 19:42:35-07	3042417
/	198.51.100.17	GET	200 OK	2016-07-25 19:42:12-07	3042418
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-25 19:42:31-07	3042419
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 19:42:29-07	3042420
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-25 19:42:39-07	3042421
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-25 19:43:03-07	3042422
/	192.0.2.174	GET	200 OK	2016-07-25 19:42:20-07	3042423
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 19:42:36-07	3042424
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 19:42:43-07	3042425
/	192.0.2.226	GET	200 OK	2016-07-25 19:42:29-07	3042426
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-25 19:43:05-07	3042427
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-25 19:43:16-07	3042428
/	192.0.2.169	GET	200 OK	2016-07-25 19:42:38-07	3042429
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 19:43:33-07	3042430
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-25 19:42:54-07	3042431
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 19:43:00-07	3042432
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-25 19:43:08-07	3042433
/	192.0.2.217	GET	200 OK	2016-07-25 19:42:42-07	3042434
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-25 19:43:23-07	3042435
/	198.51.100.119	GET	200 OK	2016-07-25 19:42:45-07	3042436
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 19:43:09-07	3042437
/	192.0.2.6	GET	200 OK	2016-07-25 19:42:49-07	3042438
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-25 19:43:05-07	3042439
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-25 19:43:35-07	3042440
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-25 19:43:37-07	3042441
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-25 19:43:29-07	3042442
/	192.0.2.182	GET	200 OK	2016-07-25 19:42:53-07	3042443
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 19:43:25-07	3042444
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-25 19:43:13-07	3042445
/	198.51.100.239	GET	200 OK	2016-07-25 19:42:57-07	3042446
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-25 19:43:42-07	3042447
/	192.0.2.236	GET	200 OK	2016-07-25 19:43:03-07	3042448
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 19:43:20-07	3042449
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-25 19:43:48-07	3042450
/	198.51.100.153	GET	200 OK	2016-07-25 19:43:09-07	3042451
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-25 19:44:00-07	3042452
/	192.0.2.232	GET	200 OK	2016-07-25 19:43:18-07	3042453
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 19:43:36-07	3042454
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-25 19:43:39-07	3042455
/	192.0.2.81	GET	200 OK	2016-07-25 19:43:24-07	3042456
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-25 19:44:20-07	3042457
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-25 19:44:22-07	3042458
/	192.0.2.176	GET	200 OK	2016-07-25 19:43:28-07	3042459
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-25 19:44:02-07	3042460
/	203.0.113.253	GET	200 OK	2016-07-25 19:43:29-07	3042461
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-25 19:44:06-07	3042462
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-25 19:43:58-07	3042463
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-25 19:44:15-07	3042464
/	198.51.100.67	GET	200 OK	2016-07-25 19:43:36-07	3042465
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-25 19:44:20-07	3042466
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-25 19:43:57-07	3042467
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-25 19:44:01-07	3042468
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-25 19:44:30-07	3042469
/	192.0.2.61	GET	200 OK	2016-07-25 19:43:37-07	3042470
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-25 19:44:18-07	3042471
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-25 19:43:56-07	3042472
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-25 19:44:24-07	3042473
/	203.0.113.153	GET	200 OK	2016-07-25 19:43:40-07	3042474
/	203.0.113.83	GET	200 OK	2016-07-25 21:00:57-07	3045332
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 19:43:55-07	3042475
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 19:44:33-07	3042476
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-25 19:44:24-07	3042477
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-25 19:44:09-07	3042478
/	203.0.113.121	GET	200 OK	2016-07-25 19:43:47-07	3042479
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 19:44:24-07	3042480
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-25 19:44:13-07	3042481
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 19:44:11-07	3042482
/	203.0.113.244	GET	200 OK	2016-07-25 19:43:56-07	3042483
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 19:44:16-07	3042484
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-25 19:44:25-07	3042485
/	192.0.2.136	GET	200 OK	2016-07-25 19:44:03-07	3042486
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 19:44:39-07	3042487
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 19:44:44-07	3042488
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 19:45:03-07	3042489
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-25 19:44:49-07	3042490
/	203.0.113.149	GET	200 OK	2016-07-25 19:44:13-07	3042491
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-25 19:44:32-07	3042492
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-25 19:44:53-07	3042493
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-25 19:45:09-07	3042494
/	203.0.113.208	GET	200 OK	2016-07-25 19:44:22-07	3042495
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-25 19:45:17-07	3042496
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-25 19:45:10-07	3042497
/	203.0.113.36	GET	200 OK	2016-07-25 19:44:24-07	3042498
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-25 19:45:05-07	3042499
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-25 19:45:09-07	3042500
/	192.0.2.3	GET	200 OK	2016-07-25 19:44:33-07	3042501
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-25 19:45:33-07	3042502
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 19:45:20-07	3042503
/	203.0.113.155	GET	200 OK	2016-07-25 19:44:36-07	3042504
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 19:44:56-07	3042505
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-25 19:45:24-07	3042506
/	203.0.113.160	GET	200 OK	2016-07-25 19:44:43-07	3042507
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 19:45:04-07	3042508
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 19:45:15-07	3042509
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-25 19:45:06-07	3042510
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-25 19:45:42-07	3042511
/	192.0.2.79	GET	200 OK	2016-07-25 19:44:47-07	3042512
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-25 19:45:41-07	3042513
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-25 19:45:40-07	3042514
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-25 19:45:05-07	3042515
/	203.0.113.17	GET	200 OK	2016-07-25 19:44:51-07	3042516
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 19:45:24-07	3042517
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-25 19:45:20-07	3042518
/	192.0.2.68	GET	200 OK	2016-07-25 19:44:59-07	3042519
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-25 19:45:48-07	3042520
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-25 19:45:47-07	3042521
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-25 19:45:33-07	3042522
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-25 19:45:58-07	3042523
/	203.0.113.161	GET	200 OK	2016-07-25 19:45:08-07	3042524
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 19:45:51-07	3042525
/	192.0.2.47	GET	200 OK	2016-07-25 19:45:15-07	3042526
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-25 19:46:02-07	3042527
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 19:45:47-07	3042528
/	192.0.2.194	GET	200 OK	2016-07-25 19:45:25-07	3042529
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-25 19:46:01-07	3042530
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-25 19:45:46-07	3042531
/	198.51.100.189	GET	200 OK	2016-07-25 19:45:30-07	3042532
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-25 19:46:10-07	3042533
/	203.0.113.13	GET	200 OK	2016-07-25 19:45:36-07	3042534
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-25 19:46:18-07	3042535
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-25 19:45:57-07	3042536
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-25 19:46:21-07	3042537
/	198.51.100.95	GET	200 OK	2016-07-25 19:45:46-07	3042538
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-25 19:46:05-07	3042539
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-25 19:46:28-07	3042540
/	203.0.113.101	GET	200 OK	2016-07-25 19:45:54-07	3042541
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-25 19:46:35-07	3042542
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-25 19:46:39-07	3042543
/	192.0.2.173	GET	200 OK	2016-07-25 19:46:01-07	3042544
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-25 19:46:31-07	3042545
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-25 19:46:59-07	3042546
/	203.0.113.40	GET	200 OK	2016-07-25 19:46:07-07	3042547
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-25 19:46:28-07	3042548
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-25 19:46:31-07	3042549
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-25 19:46:29-07	3042550
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 19:46:27-07	3042551
/	192.0.2.184	GET	200 OK	2016-07-25 19:46:11-07	3042552
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-25 19:46:31-07	3042553
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 19:47:11-07	3042554
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 19:46:56-07	3042555
/	192.0.2.176	GET	200 OK	2016-07-25 19:46:13-07	3042556
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-25 19:47:12-07	3042557
/	198.51.100.26	GET	200 OK	2016-07-25 19:46:14-07	3042558
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-25 19:46:40-07	3042559
/	198.51.100.185	GET	200 OK	2016-07-25 19:46:23-07	3042560
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-25 19:46:58-07	3042561
/	192.0.2.196	GET	200 OK	2016-07-25 19:46:28-07	3042562
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-25 19:47:12-07	3042563
/	198.51.100.22	GET	200 OK	2016-07-25 19:46:33-07	3042564
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 19:47:07-07	3042565
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-25 19:46:48-07	3042566
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-25 19:47:33-07	3042567
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-25 19:47:28-07	3042568
/	198.51.100.163	GET	200 OK	2016-07-25 19:46:41-07	3042569
/	192.0.2.113	GET	200 OK	2016-07-25 21:08:33-07	3045619
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-25 19:47:32-07	3042570
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-25 19:47:34-07	3042571
/	192.0.2.161	GET	200 OK	2016-07-25 19:46:51-07	3042572
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-25 19:47:34-07	3042573
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 19:47:11-07	3042574
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-25 19:47:33-07	3042575
/	192.0.2.52	GET	200 OK	2016-07-25 19:47:00-07	3042576
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-25 19:47:25-07	3042577
/	203.0.113.253	GET	200 OK	2016-07-25 19:47:03-07	3042578
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-25 19:47:53-07	3042579
/	203.0.113.178	GET	200 OK	2016-07-25 19:47:10-07	3042580
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 19:48:04-07	3042581
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-25 19:47:59-07	3042582
/	198.51.100.231	GET	200 OK	2016-07-25 19:47:20-07	3042583
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 19:47:52-07	3042584
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-25 19:47:40-07	3042585
/	198.51.100.116	GET	200 OK	2016-07-25 19:47:21-07	3042586
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 19:47:57-07	3042587
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-25 19:48:06-07	3042588
/	203.0.113.13	GET	200 OK	2016-07-25 19:47:30-07	3042589
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-25 19:48:05-07	3042590
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 19:48:26-07	3042591
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-25 19:48:00-07	3042592
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-25 19:47:57-07	3042593
/	192.0.2.214	GET	200 OK	2016-07-25 19:47:37-07	3042594
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-25 19:48:10-07	3042595
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-25 19:48:18-07	3042596
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 19:48:19-07	3042597
/	192.0.2.8	GET	200 OK	2016-07-25 19:47:43-07	3042598
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 19:48:29-07	3042599
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 19:48:12-07	3042600
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-25 19:48:20-07	3042601
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-25 19:48:00-07	3042602
/	192.0.2.98	GET	200 OK	2016-07-25 19:47:46-07	3042603
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-25 19:48:38-07	3042604
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-25 19:48:20-07	3042605
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-25 19:48:23-07	3042606
/	198.51.100.207	GET	200 OK	2016-07-25 19:47:56-07	3042607
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-25 19:48:50-07	3042608
/	203.0.113.84	GET	200 OK	2016-07-25 19:48:01-07	3042609
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-25 19:48:57-07	3042610
/	192.0.2.171	GET	200 OK	2016-07-25 19:48:10-07	3042611
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 19:48:50-07	3042612
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-25 19:48:32-07	3042613
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 19:49:03-07	3042614
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 19:48:54-07	3042615
/	198.51.100.162	GET	200 OK	2016-07-25 19:48:20-07	3042616
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-25 19:48:57-07	3042617
/	203.0.113.19	GET	200 OK	2016-07-25 19:48:22-07	3042618
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 19:49:11-07	3042619
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-25 19:49:14-07	3042620
/	203.0.113.233	GET	200 OK	2016-07-25 19:48:24-07	3042621
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-25 19:49:13-07	3042622
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-25 19:48:52-07	3042623
/	192.0.2.166	GET	200 OK	2016-07-25 19:48:31-07	3042624
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 19:49:27-07	3042625
/	192.0.2.89	GET	200 OK	2016-07-25 19:48:36-07	3042626
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-25 19:49:23-07	3042627
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-25 19:49:20-07	3042628
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-25 19:49:26-07	3042629
/	198.51.100.68	GET	200 OK	2016-07-25 19:48:46-07	3042630
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-25 19:49:29-07	3042631
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-25 19:49:40-07	3042632
/	192.0.2.241	GET	200 OK	2016-07-25 19:48:49-07	3042633
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-25 19:49:36-07	3042634
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-25 19:49:28-07	3042635
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-25 19:49:39-07	3042636
/	192.0.2.28	GET	200 OK	2016-07-25 19:48:58-07	3042637
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-25 19:49:16-07	3042638
/	198.51.100.11	GET	200 OK	2016-07-25 19:49:06-07	3042639
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-25 19:50:06-07	3042640
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-25 19:49:35-07	3042641
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 19:49:55-07	3042642
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 19:49:22-07	3042643
/	198.51.100.30	GET	200 OK	2016-07-25 19:49:13-07	3042644
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-25 19:49:28-07	3042645
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-25 19:50:11-07	3042646
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 19:49:58-07	3042647
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 19:50:09-07	3042648
/	203.0.113.16	GET	200 OK	2016-07-25 19:49:23-07	3042649
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 19:49:45-07	3042650
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 19:49:46-07	3042651
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 19:50:19-07	3042652
/	203.0.113.128	GET	200 OK	2016-07-25 19:49:24-07	3042653
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-25 19:49:53-07	3042654
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-25 19:49:41-07	3042655
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-25 19:50:05-07	3042656
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 19:50:16-07	3042657
/	192.0.2.172	GET	200 OK	2016-07-25 19:49:27-07	3042658
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 19:49:59-07	3042659
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-25 19:49:43-07	3042660
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-25 19:50:10-07	3042661
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-25 19:50:02-07	3042662
/	198.51.100.188	GET	200 OK	2016-07-25 19:49:36-07	3042663
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 19:50:16-07	3042664
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 19:50:00-07	3042666
/	203.0.113.163	GET	200 OK	2016-07-25 19:49:43-07	3042667
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-25 19:50:27-07	3042668
/	203.0.113.174	GET	200 OK	2016-07-25 19:49:50-07	3042669
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 19:50:12-07	3042670
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-25 19:50:48-07	3042671
/	192.0.2.169	GET	200 OK	2016-07-25 19:49:55-07	3042672
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 19:50:12-07	3042673
/	198.51.100.134	GET	200 OK	2016-07-25 19:50:02-07	3042674
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-25 19:50:17-07	3042675
/	198.51.100.110	GET	200 OK	2016-07-25 19:50:08-07	3042676
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-25 19:50:34-07	3042677
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-25 19:50:35-07	3042678
/	192.0.2.62	GET	200 OK	2016-07-25 19:50:16-07	3042679
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-25 19:50:41-07	3042680
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-25 19:51:08-07	3042681
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-25 19:50:58-07	3042682
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-25 19:51:09-07	3042683
/	192.0.2.174	GET	200 OK	2016-07-25 19:50:17-07	3042684
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-25 19:51:00-07	3042685
/	203.0.113.165	GET	200 OK	2016-07-25 19:50:26-07	3042686
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 19:51:18-07	3042687
/	198.51.100.211	GET	200 OK	2016-07-25 19:50:31-07	3042688
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 19:50:56-07	3042689
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 19:51:05-07	3042690
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 19:51:17-07	3042691
/	192.0.2.127	GET	200 OK	2016-07-25 19:50:37-07	3042692
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 19:51:22-07	3042693
/	203.0.113.65	GET	200 OK	2016-07-25 19:50:41-07	3042694
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-25 19:51:03-07	3042695
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-25 19:50:56-07	3042696
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-25 19:50:58-07	3042697
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-25 19:51:24-07	3042698
/	203.0.113.84	GET	200 OK	2016-07-25 19:50:44-07	3042699
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-25 19:51:25-07	3042700
/	203.0.113.31	GET	200 OK	2016-07-25 19:50:49-07	3042701
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-25 19:51:39-07	3042702
/	198.51.100.81	GET	200 OK	2016-07-25 19:50:59-07	3042703
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-25 19:51:20-07	3042704
/	198.51.100.145	GET	200 OK	2016-07-25 19:51:00-07	3042705
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-25 19:51:59-07	3042706
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-25 19:51:47-07	3042707
/	192.0.2.46	GET	200 OK	2016-07-25 19:51:06-07	3042708
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 19:51:46-07	3042709
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 19:51:23-07	3042710
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 19:51:56-07	3042711
/	203.0.113.245	GET	200 OK	2016-07-25 19:51:11-07	3042712
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-25 19:51:53-07	3042713
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 19:52:10-07	3042714
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 19:51:47-07	3042715
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 19:52:06-07	3042716
/	198.51.100.22	GET	200 OK	2016-07-25 19:51:19-07	3042717
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-25 19:52:17-07	3042718
/	192.0.2.166	GET	200 OK	2016-07-25 19:51:29-07	3042719
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-25 19:52:25-07	3042720
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 19:52:19-07	3042721
/	192.0.2.1	GET	200 OK	2016-07-25 19:51:38-07	3042722
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-25 19:51:56-07	3042723
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-25 19:52:05-07	3042724
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-25 19:52:34-07	3042725
/	198.51.100.136	GET	200 OK	2016-07-25 19:51:42-07	3042726
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-25 19:52:30-07	3042727
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 19:52:20-07	3042728
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 19:52:21-07	3042729
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-25 19:52:08-07	3042730
/	192.0.2.51	GET	200 OK	2016-07-25 19:51:45-07	3042731
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-25 19:52:01-07	3042732
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-25 19:52:02-07	3042733
/	198.51.100.45	GET	200 OK	2016-07-25 19:51:52-07	3042734
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 19:52:26-07	3042735
/	203.0.113.236	GET	200 OK	2016-07-25 19:52:00-07	3042736
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-25 19:52:56-07	3042737
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 19:52:40-07	3042738
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-25 19:52:22-07	3042739
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-25 19:52:53-07	3042740
/	203.0.113.97	GET	200 OK	2016-07-25 19:52:09-07	3042741
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-25 19:53:01-07	3042742
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 19:52:35-07	3042743
/	198.51.100.228	GET	200 OK	2016-07-25 19:52:17-07	3042744
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-25 19:53:02-07	3042745
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-25 19:52:44-07	3042746
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-25 19:52:52-07	3042747
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-25 19:53:16-07	3042748
/	203.0.113.22	GET	200 OK	2016-07-25 19:52:22-07	3042749
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 19:53:16-07	3042750
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-25 19:52:47-07	3042751
/	203.0.113.1	GET	200 OK	2016-07-25 19:52:26-07	3042752
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-25 19:52:53-07	3042753
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-25 19:53:18-07	3042754
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-25 19:53:05-07	3042755
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-25 19:52:41-07	3042756
/	203.0.113.146	GET	200 OK	2016-07-25 19:52:36-07	3042757
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-25 19:53:07-07	3042758
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-25 19:53:15-07	3042759
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-25 19:53:01-07	3042760
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-25 19:53:31-07	3042761
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 19:53:20-07	3042763
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 19:53:40-07	3042764
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 19:53:37-07	3042765
/	198.51.100.43	GET	200 OK	2016-07-25 19:52:56-07	3042766
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-25 19:53:17-07	3042767
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 19:53:51-07	3042768
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-25 19:53:23-07	3042769
/	203.0.113.175	GET	200 OK	2016-07-25 19:52:57-07	3042770
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-25 19:53:15-07	3042771
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 19:53:27-07	3042772
/	192.0.2.161	GET	200 OK	2016-07-25 19:53:07-07	3042773
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-25 19:53:46-07	3042774
/	192.0.2.30	GET	200 OK	2016-07-25 19:53:16-07	3042775
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 19:53:31-07	3042776
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 19:54:09-07	3042777
/	198.51.100.106	GET	200 OK	2016-07-25 19:53:23-07	3042778
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-25 19:54:00-07	3042779
/article/balloon-goons-doomedb	198.51.100.106	GET	404 NOT FOUND	2016-07-25 19:54:04-07	3042780
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 19:54:07-07	3042781
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-25 19:53:56-07	3042782
/	198.51.100.75	GET	200 OK	2016-07-25 19:53:32-07	3042783
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-25 19:54:14-07	3042784
/	203.0.113.8	GET	200 OK	2016-07-25 19:53:34-07	3042785
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-25 19:54:26-07	3042786
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 19:53:59-07	3042787
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 19:54:16-07	3042788
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-25 19:54:14-07	3042789
/	192.0.2.42	GET	200 OK	2016-07-25 19:53:35-07	3042790
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-25 19:54:12-07	3042791
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-25 19:54:17-07	3042792
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 19:54:22-07	3042793
/	192.0.2.105	GET	200 OK	2016-07-25 19:53:36-07	3042794
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-25 19:54:29-07	3042795
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 19:54:00-07	3042796
/	203.0.113.171	GET	200 OK	2016-07-25 19:53:46-07	3042797
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-25 19:54:08-07	3042798
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-25 19:54:22-07	3042799
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-25 19:54:24-07	3042800
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-25 19:54:28-07	3042801
/	203.0.113.86	GET	200 OK	2016-07-25 19:53:48-07	3042802
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 19:54:42-07	3042803
/	192.0.2.36	GET	200 OK	2016-07-25 19:53:52-07	3042804
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-25 19:54:10-07	3042805
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-25 19:54:16-07	3042806
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-25 19:54:38-07	3042807
/	198.51.100.94	GET	200 OK	2016-07-25 19:53:56-07	3042808
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-25 19:54:31-07	3042809
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-25 19:54:30-07	3042810
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-25 19:54:22-07	3042811
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-25 19:54:16-07	3042812
/	192.0.2.126	GET	200 OK	2016-07-25 19:54:05-07	3042813
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 19:55:04-07	3042814
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 19:54:43-07	3042815
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-25 19:55:02-07	3042816
/	203.0.113.205	GET	200 OK	2016-07-25 19:54:06-07	3042817
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-25 19:54:50-07	3042818
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-25 19:54:59-07	3042819
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-25 19:55:01-07	3042820
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-25 19:54:26-07	3042821
/	192.0.2.108	GET	200 OK	2016-07-25 19:54:08-07	3042822
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 19:55:08-07	3042823
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-25 19:54:47-07	3042824
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-25 19:54:56-07	3042825
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 19:54:23-07	3042826
/	192.0.2.190	GET	200 OK	2016-07-25 19:54:09-07	3042827
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 19:54:50-07	3042828
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 19:54:36-07	3042829
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-25 19:54:24-07	3042830
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 19:55:09-07	3042831
/	203.0.113.113	GET	200 OK	2016-07-25 19:54:15-07	3042832
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 19:54:39-07	3042833
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 19:54:44-07	3042834
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 19:54:37-07	3042835
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 19:54:41-07	3042836
/	203.0.113.85	GET	200 OK	2016-07-25 19:54:16-07	3042837
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-25 19:55:10-07	3042838
/	198.51.100.88	GET	200 OK	2016-07-25 19:54:22-07	3042839
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 19:55:12-07	3042840
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-25 19:55:19-07	3042841
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-25 19:55:04-07	3042842
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 19:54:50-07	3042843
/	192.0.2.236	GET	200 OK	2016-07-25 19:54:32-07	3042844
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-25 19:55:09-07	3042845
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 19:55:20-07	3042846
/	192.0.2.222	GET	200 OK	2016-07-25 19:54:36-07	3042847
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-25 19:54:59-07	3042848
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-25 19:55:27-07	3042849
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-25 19:54:58-07	3042850
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 19:55:17-07	3042851
/	198.51.100.247	GET	200 OK	2016-07-25 19:54:37-07	3042852
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-25 19:55:16-07	3042853
/	198.51.100.162	GET	200 OK	2016-07-25 19:54:46-07	3042854
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-25 19:55:45-07	3042855
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-25 19:55:02-07	3042856
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-25 19:55:30-07	3042857
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-25 19:55:32-07	3042858
/	203.0.113.25	GET	200 OK	2016-07-25 19:54:51-07	3042859
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 19:55:10-07	3042860
/	192.0.2.59	GET	200 OK	2016-07-25 19:54:58-07	3042861
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 19:55:52-07	3042862
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 19:55:25-07	3042863
/	203.0.113.127	GET	200 OK	2016-07-25 19:55:05-07	3042864
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-25 19:56:02-07	3042865
/	192.0.2.93	GET	200 OK	2016-07-25 19:55:10-07	3042866
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 19:55:26-07	3042867
/	192.0.2.202	GET	200 OK	2016-07-25 19:55:14-07	3042868
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-25 19:55:39-07	3042869
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-25 19:55:33-07	3042870
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-25 19:55:41-07	3042871
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 19:55:58-07	3042872
/	203.0.113.148	GET	200 OK	2016-07-25 19:55:19-07	3042873
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-25 19:55:47-07	3042874
/	203.0.113.20	GET	200 OK	2016-07-25 19:55:26-07	3042875
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-25 19:56:10-07	3042876
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-25 19:56:25-07	3042877
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-25 19:55:56-07	3042878
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-25 19:56:15-07	3042879
/	198.51.100.54	GET	200 OK	2016-07-25 19:55:32-07	3042880
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 19:56:04-07	3042881
/	203.0.113.138	GET	200 OK	2016-07-25 19:55:37-07	3042882
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-25 19:55:56-07	3042883
/	198.51.100.52	GET	200 OK	2016-07-25 19:55:43-07	3042884
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 19:56:24-07	3042885
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 19:56:06-07	3042886
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 19:56:20-07	3042887
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 19:56:20-07	3042888
/	192.0.2.194	GET	200 OK	2016-07-25 19:55:47-07	3042889
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-25 19:56:38-07	3042890
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-25 19:56:05-07	3042891
/	203.0.113.54	GET	200 OK	2016-07-25 19:55:55-07	3042892
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-25 19:56:31-07	3042893
/	192.0.2.14	GET	200 OK	2016-07-25 19:55:59-07	3042894
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 19:56:31-07	3042895
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-25 19:56:49-07	3042896
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-25 19:56:45-07	3042897
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 19:56:31-07	3042898
/	192.0.2.3	GET	200 OK	2016-07-25 19:56:04-07	3042899
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 19:56:21-07	3042900
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-25 19:56:34-07	3042901
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 19:56:28-07	3042902
/	198.51.100.52	GET	200 OK	2016-07-25 19:56:07-07	3042903
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-25 19:56:40-07	3042904
/	192.0.2.42	GET	200 OK	2016-07-25 19:56:11-07	3042905
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-25 19:57:01-07	3042906
/	198.51.100.50	GET	200 OK	2016-07-25 19:56:18-07	3042907
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-25 19:56:52-07	3042908
/	192.0.2.97	GET	200 OK	2016-07-25 19:56:23-07	3042909
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-25 19:57:08-07	3042910
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-25 19:57:20-07	3042911
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-25 19:56:57-07	3042912
/	203.0.113.120	GET	200 OK	2016-07-25 19:56:28-07	3042913
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-25 19:56:48-07	3042914
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 19:56:51-07	3042915
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 19:57:15-07	3042916
/	192.0.2.136	GET	200 OK	2016-07-25 19:56:37-07	3042917
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 19:57:09-07	3042918
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-25 19:57:22-07	3042919
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 19:56:57-07	3042920
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 19:57:05-07	3042921
/	198.51.100.201	GET	200 OK	2016-07-25 19:56:47-07	3042922
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 19:57:27-07	3042923
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 19:57:14-07	3042924
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-25 19:57:40-07	3042925
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-25 19:57:15-07	3042926
/	198.51.100.40	GET	200 OK	2016-07-25 19:56:55-07	3042927
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-25 19:57:32-07	3042928
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-25 19:57:46-07	3042929
/	198.51.100.224	GET	200 OK	2016-07-25 19:56:56-07	3042930
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-25 19:57:45-07	3042931
/	192.0.2.51	GET	200 OK	2016-07-25 19:56:58-07	3042932
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-25 19:57:22-07	3042933
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-25 19:57:21-07	3042934
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-25 19:57:53-07	3042935
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-25 19:57:24-07	3042936
/	192.0.2.72	GET	200 OK	2016-07-25 19:57:00-07	3042937
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-25 19:57:22-07	3042938
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-25 19:57:28-07	3042939
/	203.0.113.21	GET	200 OK	2016-07-25 19:57:05-07	3042940
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 19:57:54-07	3042941
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-25 19:57:57-07	3042942
/	192.0.2.184	GET	200 OK	2016-07-25 19:57:15-07	3042943
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-25 19:58:10-07	3042944
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 19:57:40-07	3042945
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 19:57:40-07	3042946
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-25 19:57:35-07	3042947
/	203.0.113.243	GET	200 OK	2016-07-25 19:57:25-07	3042948
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 19:57:53-07	3042949
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 19:58:09-07	3042950
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-25 19:57:58-07	3042951
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-25 19:58:11-07	3042952
/	192.0.2.130	GET	200 OK	2016-07-25 19:57:30-07	3042953
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-25 19:58:11-07	3042954
/	192.0.2.243	GET	200 OK	2016-07-25 19:57:34-07	3042955
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-25 19:58:13-07	3042956
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-25 19:58:17-07	3042957
/	203.0.113.70	GET	200 OK	2016-07-25 19:57:43-07	3042958
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-25 19:58:18-07	3042959
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 19:58:01-07	3042960
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 19:58:25-07	3042961
/	198.51.100.152	GET	200 OK	2016-07-25 19:57:44-07	3042962
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 19:58:41-07	3042963
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 19:58:12-07	3042964
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 19:58:12-07	3042965
/	198.51.100.165	GET	200 OK	2016-07-25 19:57:54-07	3042966
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-25 19:58:46-07	3042967
/	198.51.100.107	GET	200 OK	2016-07-25 19:58:00-07	3042968
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 19:58:25-07	3042969
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-25 19:58:48-07	3042970
/	203.0.113.126	GET	200 OK	2016-07-25 19:58:05-07	3042971
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 19:59:05-07	3042972
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 19:58:41-07	3042973
/	203.0.113.80	GET	200 OK	2016-07-25 19:58:15-07	3042974
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-25 19:58:43-07	3042975
/	198.51.100.56	GET	200 OK	2016-07-25 19:58:21-07	3042976
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-25 19:58:39-07	3042977
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-25 19:58:46-07	3042978
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-25 19:58:50-07	3042979
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-25 19:59:07-07	3042980
/	203.0.113.240	GET	200 OK	2016-07-25 19:58:22-07	3042981
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-25 19:59:06-07	3042982
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-25 19:58:58-07	3042983
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-25 19:59:17-07	3042984
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-25 19:59:05-07	3042985
/	192.0.2.1	GET	200 OK	2016-07-25 19:58:25-07	3042986
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-25 19:59:06-07	3042987
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-25 19:59:02-07	3042988
/	192.0.2.250	GET	200 OK	2016-07-25 19:58:26-07	3042989
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-25 19:58:57-07	3042990
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-25 19:58:58-07	3042991
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-25 19:59:08-07	3042992
/	203.0.113.160	GET	200 OK	2016-07-25 19:58:32-07	3042993
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-25 19:59:26-07	3042994
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 19:59:06-07	3042995
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 19:59:17-07	3042996
/	192.0.2.130	GET	200 OK	2016-07-25 19:58:39-07	3042997
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 19:59:31-07	3042998
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-25 19:59:31-07	3042999
/	203.0.113.105	GET	200 OK	2016-07-25 19:58:44-07	3043000
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 19:59:29-07	3043001
/	192.0.2.110	GET	200 OK	2016-07-25 19:58:47-07	3043002
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-25 19:59:13-07	3043003
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-25 19:59:26-07	3043004
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 19:59:44-07	3043005
/	203.0.113.15	GET	200 OK	2016-07-25 19:58:50-07	3043006
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-25 19:59:27-07	3043007
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-25 19:59:11-07	3043008
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 19:59:43-07	3043009
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-25 19:59:48-07	3043010
/	198.51.100.145	GET	200 OK	2016-07-25 19:58:58-07	3043011
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-25 19:59:40-07	3043012
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-25 19:59:52-07	3043013
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-25 19:59:23-07	3043014
/	192.0.2.35	GET	200 OK	2016-07-25 19:59:00-07	3043015
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-25 19:59:53-07	3043016
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 19:59:18-07	3043017
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 19:59:54-07	3043018
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-25 19:59:25-07	3043019
/	198.51.100.214	GET	200 OK	2016-07-25 19:59:06-07	3043020
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 19:59:22-07	3043021
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 19:59:26-07	3043022
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-25 19:59:29-07	3043023
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-25 19:59:28-07	3043024
/	192.0.2.99	GET	200 OK	2016-07-25 19:59:12-07	3043025
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-25 20:00:05-07	3043026
/	203.0.113.213	GET	200 OK	2016-07-25 19:59:18-07	3043027
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-25 19:59:50-07	3043028
/	203.0.113.157	GET	200 OK	2016-07-25 19:59:24-07	3043029
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 19:59:39-07	3043030
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 20:00:17-07	3043031
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-25 20:00:23-07	3043032
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-25 19:59:57-07	3043033
/	198.51.100.220	GET	200 OK	2016-07-25 19:59:27-07	3043034
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-25 20:00:24-07	3043035
/	203.0.113.106	GET	200 OK	2016-07-25 19:59:35-07	3043036
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-25 20:00:29-07	3043037
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-25 19:59:51-07	3043038
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-25 20:00:35-07	3043039
/	192.0.2.216	GET	200 OK	2016-07-25 19:59:40-07	3043040
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 20:00:16-07	3043041
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-25 19:59:57-07	3043042
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-25 20:00:33-07	3043043
/	192.0.2.33	GET	200 OK	2016-07-25 19:59:42-07	3043044
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-25 20:00:18-07	3043045
/	198.51.100.4	GET	200 OK	2016-07-25 19:59:50-07	3043046
/	198.51.100.10	GET	200 OK	2016-07-25 21:24:32-07	3046189
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 20:00:26-07	3043047
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-25 20:00:16-07	3043048
/	198.51.100.238	GET	200 OK	2016-07-25 19:59:52-07	3043049
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-25 20:00:28-07	3043050
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-25 20:00:36-07	3043051
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-25 20:00:26-07	3043052
/	203.0.113.105	GET	200 OK	2016-07-25 20:00:01-07	3043053
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 20:00:26-07	3043054
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 20:00:18-07	3043055
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-25 20:00:30-07	3043056
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-25 20:00:46-07	3043057
/	203.0.113.117	GET	200 OK	2016-07-25 20:00:02-07	3043058
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 20:00:44-07	3043059
/	203.0.113.152	GET	200 OK	2016-07-25 20:00:08-07	3043060
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-25 20:00:35-07	3043061
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-25 20:00:39-07	3043062
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-25 20:00:35-07	3043063
/	203.0.113.136	GET	200 OK	2016-07-25 20:00:18-07	3043064
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 20:00:50-07	3043065
/	203.0.113.103	GET	200 OK	2016-07-25 20:00:21-07	3043066
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-25 20:00:49-07	3043067
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-25 20:00:53-07	3043068
/	203.0.113.48	GET	200 OK	2016-07-25 20:00:22-07	3043069
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 20:00:45-07	3043070
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-25 20:01:06-07	3043071
/	198.51.100.92	GET	200 OK	2016-07-25 20:00:32-07	3043072
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-25 20:01:11-07	3043073
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-25 20:00:48-07	3043074
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-25 20:01:12-07	3043075
/	192.0.2.160	GET	200 OK	2016-07-25 20:00:37-07	3043076
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 20:01:21-07	3043077
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-25 20:00:53-07	3043078
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-25 20:01:18-07	3043079
/	203.0.113.13	GET	200 OK	2016-07-25 20:00:47-07	3043080
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-25 20:01:45-07	3043081
/	198.51.100.215	GET	200 OK	2016-07-25 20:00:56-07	3043082
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-25 20:01:23-07	3043083
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-25 20:01:53-07	3043084
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-25 20:01:40-07	3043085
/	192.0.2.211	GET	200 OK	2016-07-25 20:00:59-07	3043086
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-25 20:01:23-07	3043087
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-25 20:01:56-07	3043088
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-25 20:01:27-07	3043089
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-25 20:01:33-07	3043090
/	203.0.113.66	GET	200 OK	2016-07-25 20:01:07-07	3043091
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-25 20:01:54-07	3043092
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-25 20:01:44-07	3043093
/	203.0.113.35	GET	200 OK	2016-07-25 20:01:08-07	3043094
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-25 20:02:03-07	3043095
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-25 20:01:28-07	3043096
/	203.0.113.139	GET	200 OK	2016-07-25 20:01:14-07	3043097
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-25 20:01:30-07	3043098
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-25 20:02:14-07	3043099
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-25 20:01:48-07	3043100
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-25 20:02:14-07	3043101
/	203.0.113.200	GET	200 OK	2016-07-25 20:01:18-07	3043102
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-25 20:02:16-07	3043103
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 20:02:10-07	3043104
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-25 20:01:56-07	3043105
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-25 20:01:43-07	3043106
/	203.0.113.253	GET	200 OK	2016-07-25 20:01:28-07	3043107
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-25 20:01:58-07	3043108
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-25 20:02:00-07	3043109
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-25 20:02:06-07	3043110
/	192.0.2.58	GET	200 OK	2016-07-25 20:01:32-07	3043111
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 20:02:31-07	3043112
/	203.0.113.13	GET	200 OK	2016-07-25 20:01:34-07	3043113
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-25 20:02:06-07	3043114
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-25 20:02:15-07	3043115
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-25 20:02:07-07	3043116
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-25 20:02:26-07	3043117
/	192.0.2.93	GET	200 OK	2016-07-25 20:01:43-07	3043118
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-25 20:02:41-07	3043119
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 20:02:18-07	3043120
/	203.0.113.249	GET	200 OK	2016-07-25 20:01:44-07	3043121
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-25 20:02:22-07	3043122
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-25 20:02:29-07	3043123
/	203.0.113.63	GET	200 OK	2016-07-25 20:01:50-07	3043124
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 20:02:50-07	3043125
/	203.0.113.194	GET	200 OK	2016-07-25 20:01:56-07	3043126
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 20:02:35-07	3043127
/	203.0.113.74	GET	200 OK	2016-07-25 20:02:05-07	3043128
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 20:03:05-07	3043129
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-25 20:02:21-07	3043130
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 20:02:48-07	3043131
/	198.51.100.31	GET	200 OK	2016-07-25 20:02:08-07	3043132
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-25 20:02:55-07	3043133
/	192.0.2.212	GET	200 OK	2016-07-25 20:02:09-07	3043134
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 20:02:28-07	3043135
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-25 20:02:58-07	3043136
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-25 20:03:09-07	3043137
/	203.0.113.254	GET	200 OK	2016-07-25 20:02:12-07	3043138
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 20:02:35-07	3043139
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 20:02:37-07	3043140
/	203.0.113.128	GET	200 OK	2016-07-25 20:02:20-07	3043141
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-25 20:02:44-07	3043142
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 20:02:41-07	3043143
/	203.0.113.45	GET	200 OK	2016-07-25 20:02:22-07	3043144
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-25 20:03:18-07	3043145
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 20:03:20-07	3043146
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 20:02:45-07	3043147
/	203.0.113.77	GET	200 OK	2016-07-25 20:02:31-07	3043148
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 20:02:59-07	3043149
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-25 20:02:56-07	3043150
/	192.0.2.57	GET	200 OK	2016-07-25 20:02:41-07	3043151
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-25 20:02:56-07	3043152
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-25 20:03:31-07	3043153
/	192.0.2.182	GET	200 OK	2016-07-25 20:02:42-07	3043154
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-25 20:03:11-07	3043155
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-25 20:03:05-07	3043156
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 20:03:22-07	3043157
/	203.0.113.153	GET	200 OK	2016-07-25 20:02:51-07	3043158
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 20:03:40-07	3043159
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 20:03:34-07	3043160
/	198.51.100.173	GET	200 OK	2016-07-25 20:02:52-07	3043161
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-25 20:03:17-07	3043162
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 20:03:20-07	3043163
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-25 20:03:31-07	3043164
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 20:03:39-07	3043165
/	203.0.113.20	GET	200 OK	2016-07-25 20:03:01-07	3043166
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-25 20:03:31-07	3043167
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-25 20:03:37-07	3043168
/	203.0.113.238	GET	200 OK	2016-07-25 20:03:03-07	3043169
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-25 20:03:20-07	3043170
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 20:03:21-07	3043171
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-25 20:03:40-07	3043172
/	192.0.2.90	GET	200 OK	2016-07-25 20:03:10-07	3043173
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 20:04:01-07	3043174
/	203.0.113.18	GET	200 OK	2016-07-25 20:03:18-07	3043175
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 20:03:44-07	3043176
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 20:04:17-07	3043177
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 20:04:00-07	3043178
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-25 20:04:18-07	3043179
/	203.0.113.205	GET	200 OK	2016-07-25 20:03:25-07	3043180
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 20:04:25-07	3043181
/	203.0.113.239	GET	200 OK	2016-07-25 20:03:33-07	3043182
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 20:04:28-07	3043183
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-25 20:04:17-07	3043184
/	198.51.100.171	GET	200 OK	2016-07-25 20:03:36-07	3043185
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-25 20:04:13-07	3043186
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-25 20:04:25-07	3043187
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-25 20:04:29-07	3043188
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-25 20:04:00-07	3043189
/	203.0.113.108	GET	200 OK	2016-07-25 20:03:40-07	3043190
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 20:03:56-07	3043191
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-25 20:04:34-07	3043192
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 20:03:55-07	3043193
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 20:04:18-07	3043194
/	203.0.113.208	GET	200 OK	2016-07-25 20:03:46-07	3043195
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-25 20:04:28-07	3043196
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-25 20:04:02-07	3043197
/article/bad-things-gonev	203.0.113.208	GET	404 NOT FOUND	2016-07-25 20:04:46-07	3043198
/	192.0.2.37	GET	200 OK	2016-07-25 20:03:48-07	3043199
/article/balloon-goons-doomeda	192.0.2.37	GET	404 NOT FOUND	2016-07-25 20:04:15-07	3043200
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-25 20:04:25-07	3043201
/	198.51.100.243	GET	200 OK	2016-07-25 20:03:56-07	3043202
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-25 20:04:24-07	3043203
/	192.0.2.5	GET	200 OK	2016-07-25 20:04:05-07	3043204
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 20:04:55-07	3043205
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 20:04:55-07	3043206
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-25 20:04:55-07	3043207
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 20:04:38-07	3043208
/	192.0.2.99	GET	200 OK	2016-07-25 20:04:09-07	3043209
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 20:04:32-07	3043210
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 20:04:53-07	3043211
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 20:04:33-07	3043212
/	192.0.2.203	GET	200 OK	2016-07-25 20:04:12-07	3043213
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 20:05:07-07	3043214
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 20:04:44-07	3043215
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-25 20:04:38-07	3043216
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-25 20:04:45-07	3043217
/	192.0.2.209	GET	200 OK	2016-07-25 20:04:19-07	3043218
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-25 20:04:51-07	3043219
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 20:04:56-07	3043220
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 20:04:50-07	3043221
/	203.0.113.16	GET	200 OK	2016-07-25 20:04:24-07	3043222
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 20:04:50-07	3043223
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 20:04:46-07	3043224
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 20:05:21-07	3043225
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 20:05:22-07	3043226
/	203.0.113.115	GET	200 OK	2016-07-25 20:04:25-07	3043227
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-25 20:05:00-07	3043228
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-25 20:04:49-07	3043229
/	192.0.2.62	GET	200 OK	2016-07-25 20:04:26-07	3043230
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 20:04:59-07	3043231
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-25 20:05:08-07	3043232
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-25 20:05:10-07	3043233
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 20:04:41-07	3043234
/	198.51.100.159	GET	200 OK	2016-07-25 20:04:28-07	3043235
/	192.0.2.167	GET	200 OK	2016-07-25 21:31:48-07	3046474
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-25 20:05:12-07	3043236
/	192.0.2.225	GET	200 OK	2016-07-25 20:04:37-07	3043237
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 20:05:17-07	3043238
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-25 20:05:04-07	3043239
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 20:04:59-07	3043240
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 20:05:31-07	3043241
/	192.0.2.45	GET	200 OK	2016-07-25 20:04:41-07	3043242
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-25 20:05:03-07	3043243
/	192.0.2.158	GET	200 OK	2016-07-25 20:04:48-07	3043244
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-25 20:05:28-07	3043245
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-25 20:05:18-07	3043246
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 20:05:33-07	3043247
/	198.51.100.189	GET	200 OK	2016-07-25 20:04:58-07	3043248
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-25 20:05:45-07	3043249
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 20:05:40-07	3043250
/	198.51.100.184	GET	200 OK	2016-07-25 20:05:04-07	3043251
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 20:05:22-07	3043252
/	198.51.100.141	GET	200 OK	2016-07-25 20:05:09-07	3043253
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-25 20:06:06-07	3043254
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 20:05:43-07	3043255
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-25 20:06:08-07	3043256
/	203.0.113.167	GET	200 OK	2016-07-25 20:05:11-07	3043257
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-25 20:06:01-07	3043258
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 20:05:37-07	3043259
/	192.0.2.73	GET	200 OK	2016-07-25 20:05:16-07	3043260
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-25 20:06:01-07	3043261
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 20:05:33-07	3043262
/	203.0.113.37	GET	200 OK	2016-07-25 20:05:25-07	3043263
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-25 20:06:16-07	3043264
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-25 20:06:03-07	3043265
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-25 20:06:07-07	3043266
/	203.0.113.40	GET	200 OK	2016-07-25 20:05:27-07	3043267
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-25 20:05:53-07	3043268
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 20:06:23-07	3043269
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 20:06:27-07	3043270
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-25 20:05:42-07	3043271
/	198.51.100.84	GET	200 OK	2016-07-25 20:05:37-07	3043272
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-25 20:06:23-07	3043273
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-25 20:06:28-07	3043274
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 20:06:27-07	3043275
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-25 20:06:30-07	3043276
/	203.0.113.102	GET	200 OK	2016-07-25 20:05:39-07	3043277
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 20:06:30-07	3043278
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-25 20:06:16-07	3043279
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 20:06:36-07	3043280
/	198.51.100.237	GET	200 OK	2016-07-25 20:05:47-07	3043281
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-25 20:06:33-07	3043282
/	198.51.100.164	GET	200 OK	2016-07-25 20:05:57-07	3043283
/article/candidate-is-jerka	198.51.100.164	GET	404 NOT FOUND	2016-07-25 20:06:53-07	3043284
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-25 20:06:54-07	3043285
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-25 20:06:30-07	3043286
/	203.0.113.237	GET	200 OK	2016-07-25 20:06:06-07	3043287
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 20:06:44-07	3043288
/	198.51.100.86	GET	200 OK	2016-07-25 20:06:10-07	3043289
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-25 20:07:06-07	3043290
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-25 20:06:51-07	3043291
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-25 20:07:04-07	3043292
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-25 20:07:09-07	3043293
/	203.0.113.202	GET	200 OK	2016-07-25 20:06:16-07	3043294
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-25 20:06:38-07	3043295
/	203.0.113.165	GET	200 OK	2016-07-25 20:06:21-07	3043296
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-25 20:07:13-07	3043297
/	192.0.2.198	GET	200 OK	2016-07-25 20:06:25-07	3043298
/article/goats-eat-googlesj	192.0.2.198	GET	404 NOT FOUND	2016-07-25 20:07:21-07	3043299
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-25 20:07:00-07	3043300
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-25 20:06:41-07	3043301
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-25 20:07:02-07	3043302
/	203.0.113.17	GET	200 OK	2016-07-25 20:06:34-07	3043303
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 20:06:55-07	3043304
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-25 20:07:00-07	3043305
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-25 20:07:30-07	3043306
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-25 20:06:58-07	3043307
/	203.0.113.38	GET	200 OK	2016-07-25 20:06:39-07	3043308
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 20:06:56-07	3043309
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 20:07:32-07	3043310
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-25 20:07:14-07	3043311
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-25 20:07:11-07	3043312
/	198.51.100.125	GET	200 OK	2016-07-25 20:06:41-07	3043313
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 20:07:17-07	3043314
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-25 20:07:21-07	3043315
/	198.51.100.59	GET	200 OK	2016-07-25 20:06:46-07	3043316
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 20:07:06-07	3043317
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-25 20:07:15-07	3043318
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-25 20:07:18-07	3043319
/	203.0.113.120	GET	200 OK	2016-07-25 20:06:52-07	3043320
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 20:07:33-07	3043321
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 20:07:16-07	3043322
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 20:07:49-07	3043323
/	203.0.113.127	GET	200 OK	2016-07-25 20:06:59-07	3043324
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 20:07:40-07	3043325
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-25 20:07:59-07	3043326
/	203.0.113.210	GET	200 OK	2016-07-25 20:07:05-07	3043327
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-25 20:07:28-07	3043328
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 20:07:34-07	3043329
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 20:07:24-07	3043330
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 20:07:36-07	3043331
/	203.0.113.195	GET	200 OK	2016-07-25 20:07:07-07	3043332
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-25 20:07:22-07	3043333
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-25 20:07:41-07	3043334
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-25 20:07:35-07	3043335
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-25 20:07:41-07	3043336
/	192.0.2.14	GET	200 OK	2016-07-25 20:07:09-07	3043337
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-25 20:07:47-07	3043338
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-25 20:07:51-07	3043339
/	192.0.2.225	GET	200 OK	2016-07-25 20:07:14-07	3043340
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 20:07:46-07	3043341
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 20:07:38-07	3043342
/	198.51.100.129	GET	200 OK	2016-07-25 20:07:15-07	3043343
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-25 20:07:45-07	3043344
/	192.0.2.228	GET	200 OK	2016-07-25 20:07:22-07	3043345
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-25 20:08:20-07	3043346
/	198.51.100.14	GET	200 OK	2016-07-25 20:07:31-07	3043347
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 20:08:24-07	3043348
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-25 20:08:23-07	3043349
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 20:08:26-07	3043350
/	192.0.2.193	GET	200 OK	2016-07-25 20:07:41-07	3043351
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-25 20:08:06-07	3043352
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 20:08:02-07	3043353
/	203.0.113.96	GET	200 OK	2016-07-25 20:07:47-07	3043354
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 20:08:32-07	3043355
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-25 20:08:25-07	3043356
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-25 20:08:07-07	3043357
/	198.51.100.129	GET	200 OK	2016-07-25 20:07:56-07	3043358
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-25 20:08:20-07	3043359
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-25 20:08:48-07	3043360
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-25 20:08:44-07	3043361
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-25 20:08:20-07	3043362
/	203.0.113.172	GET	200 OK	2016-07-25 20:07:57-07	3043363
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-25 20:08:52-07	3043364
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 20:08:23-07	3043365
/	203.0.113.7	GET	200 OK	2016-07-25 20:08:03-07	3043366
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 20:08:18-07	3043367
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-25 20:08:45-07	3043368
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-25 20:09:01-07	3043369
/	192.0.2.173	GET	200 OK	2016-07-25 20:08:13-07	3043370
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-25 20:09:12-07	3043371
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-25 20:09:13-07	3043372
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-25 20:08:45-07	3043373
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-25 20:08:52-07	3043374
/	192.0.2.87	GET	200 OK	2016-07-25 20:08:18-07	3043375
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-25 20:08:35-07	3043376
/	203.0.113.169	GET	200 OK	2016-07-25 20:08:21-07	3043377
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-25 20:08:38-07	3043378
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-25 20:08:43-07	3043379
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 20:08:41-07	3043380
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 20:09:02-07	3043381
/	203.0.113.118	GET	200 OK	2016-07-25 20:08:22-07	3043382
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-25 20:08:42-07	3043383
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-25 20:08:51-07	3043384
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 20:09:09-07	3043385
/	203.0.113.3	GET	200 OK	2016-07-25 20:08:27-07	3043386
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-25 20:08:54-07	3043387
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-25 20:09:04-07	3043388
/	198.51.100.196	GET	200 OK	2016-07-25 20:08:29-07	3043389
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-25 20:08:55-07	3043390
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-25 20:09:24-07	3043391
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-25 20:09:22-07	3043392
/	203.0.113.31	GET	200 OK	2016-07-25 20:08:38-07	3043393
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-25 20:08:57-07	3043394
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-25 20:09:33-07	3043395
/	192.0.2.85	GET	200 OK	2016-07-25 20:08:47-07	3043396
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 20:09:14-07	3043397
/	198.51.100.192	GET	200 OK	2016-07-25 20:08:53-07	3043398
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-25 20:09:40-07	3043399
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-25 20:09:52-07	3043400
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 20:09:49-07	3043401
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-25 20:09:22-07	3043402
/	203.0.113.250	GET	200 OK	2016-07-25 20:08:55-07	3043403
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 20:09:24-07	3043404
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-25 20:09:20-07	3043405
/	198.51.100.115	GET	200 OK	2016-07-25 20:09:03-07	3043406
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-25 20:10:01-07	3043407
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-25 20:09:57-07	3043408
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-25 20:09:30-07	3043409
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-25 20:09:27-07	3043410
/	192.0.2.243	GET	200 OK	2016-07-25 20:09:10-07	3043411
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-25 20:09:29-07	3043412
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-25 20:10:08-07	3043413
/	203.0.113.81	GET	200 OK	2016-07-25 20:09:12-07	3043414
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 20:09:49-07	3043415
/	198.51.100.226	GET	200 OK	2016-07-25 20:09:21-07	3043416
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-25 20:09:53-07	3043417
/	198.51.100.133	GET	200 OK	2016-07-25 20:09:28-07	3043418
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-25 20:09:55-07	3043419
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 20:09:45-07	3043420
/	192.0.2.198	GET	200 OK	2016-07-25 20:09:32-07	3043421
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 20:10:17-07	3043422
/	198.51.100.124	GET	200 OK	2016-07-25 20:09:42-07	3043423
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-25 20:09:58-07	3043424
/	192.0.2.95	GET	200 OK	2016-07-25 20:09:45-07	3043425
/	198.51.100.14	GET	200 OK	2016-07-25 21:39:16-07	3046759
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-25 20:10:35-07	3043426
/	203.0.113.181	GET	200 OK	2016-07-25 20:09:54-07	3043427
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 20:10:51-07	3043428
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-25 20:10:49-07	3043429
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-25 20:10:38-07	3043430
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-25 20:10:30-07	3043431
/	192.0.2.90	GET	200 OK	2016-07-25 20:10:04-07	3043432
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-25 20:10:31-07	3043433
/	203.0.113.81	GET	200 OK	2016-07-25 20:10:11-07	3043434
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 20:10:34-07	3043435
/	192.0.2.44	GET	200 OK	2016-07-25 20:10:16-07	3043436
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-25 20:11:15-07	3043437
/	203.0.113.169	GET	200 OK	2016-07-25 20:10:26-07	3043438
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-25 20:11:26-07	3043439
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-25 20:10:51-07	3043440
/	198.51.100.38	GET	200 OK	2016-07-25 20:10:27-07	3043441
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-25 20:11:16-07	3043442
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-25 20:11:00-07	3043443
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-25 20:11:23-07	3043444
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-25 20:11:15-07	3043445
/	192.0.2.56	GET	200 OK	2016-07-25 20:10:30-07	3043446
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-25 20:11:30-07	3043447
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-25 20:11:24-07	3043448
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-25 20:11:05-07	3043449
/	198.51.100.191	GET	200 OK	2016-07-25 20:10:38-07	3043450
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 20:11:28-07	3043451
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 20:10:59-07	3043452
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-25 20:11:00-07	3043453
/	198.51.100.169	GET	200 OK	2016-07-25 20:10:46-07	3043454
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 20:11:05-07	3043455
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-25 20:11:24-07	3043456
/	192.0.2.158	GET	200 OK	2016-07-25 20:10:56-07	3043457
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-25 20:11:25-07	3043458
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-25 20:11:41-07	3043459
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-25 20:11:32-07	3043460
/	203.0.113.5	GET	200 OK	2016-07-25 20:10:57-07	3043461
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-25 20:11:19-07	3043462
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-25 20:11:27-07	3043463
/	203.0.113.155	GET	200 OK	2016-07-25 20:11:06-07	3043464
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-25 20:11:48-07	3043465
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 20:11:46-07	3043466
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-25 20:11:41-07	3043467
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-25 20:12:03-07	3043468
/	192.0.2.28	GET	200 OK	2016-07-25 20:11:11-07	3043469
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-25 20:11:32-07	3043470
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 20:12:09-07	3043471
/	192.0.2.222	GET	200 OK	2016-07-25 20:11:19-07	3043472
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 20:12:18-07	3043473
/	203.0.113.117	GET	200 OK	2016-07-25 20:11:27-07	3043474
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 20:11:56-07	3043475
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-25 20:12:01-07	3043476
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-25 20:12:12-07	3043477
/	192.0.2.194	GET	200 OK	2016-07-25 20:11:28-07	3043478
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-25 20:12:25-07	3043479
/	192.0.2.222	GET	200 OK	2016-07-25 20:11:29-07	3043480
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-25 20:12:13-07	3043481
/	198.51.100.133	GET	200 OK	2016-07-25 20:11:31-07	3043482
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 20:12:21-07	3043483
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-25 20:12:27-07	3043484
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-25 20:12:02-07	3043485
/	192.0.2.230	GET	200 OK	2016-07-25 20:11:36-07	3043486
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 20:12:17-07	3043487
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-25 20:12:17-07	3043488
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-25 20:11:53-07	3043489
/	203.0.113.245	GET	200 OK	2016-07-25 20:11:40-07	3043490
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 20:12:27-07	3043491
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-25 20:12:27-07	3043492
/	198.51.100.24	GET	200 OK	2016-07-25 20:11:42-07	3043493
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-25 20:12:04-07	3043494
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-25 20:12:31-07	3043495
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-25 20:12:33-07	3043496
/	203.0.113.235	GET	200 OK	2016-07-25 20:11:49-07	3043497
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-25 20:12:46-07	3043498
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-25 20:12:14-07	3043499
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-25 20:12:22-07	3043500
/	192.0.2.116	GET	200 OK	2016-07-25 20:11:58-07	3043501
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-25 20:12:19-07	3043502
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-25 20:12:42-07	3043503
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 20:12:46-07	3043504
/	192.0.2.86	GET	200 OK	2016-07-25 20:12:07-07	3043505
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-25 20:12:59-07	3043506
/	192.0.2.102	GET	200 OK	2016-07-25 20:12:11-07	3043507
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 20:12:43-07	3043508
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-25 20:12:34-07	3043509
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-25 20:12:26-07	3043510
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 20:12:26-07	3043511
/	203.0.113.55	GET	200 OK	2016-07-25 20:12:17-07	3043512
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-25 20:12:40-07	3043513
/	198.51.100.209	GET	200 OK	2016-07-25 20:12:22-07	3043514
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-25 20:12:48-07	3043515
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-25 20:12:37-07	3043516
/	203.0.113.189	GET	200 OK	2016-07-25 20:12:26-07	3043517
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 20:13:24-07	3043518
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 20:13:20-07	3043519
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-25 20:12:41-07	3043520
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 20:13:21-07	3043522
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 20:12:56-07	3043523
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 20:13:26-07	3043524
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-25 20:12:52-07	3043525
/	192.0.2.69	GET	200 OK	2016-07-25 20:12:40-07	3043526
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-25 20:13:14-07	3043527
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 20:13:40-07	3043528
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-25 20:13:05-07	3043529
/	192.0.2.223	GET	200 OK	2016-07-25 20:12:50-07	3043530
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 20:13:43-07	3043531
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 20:13:23-07	3043532
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 20:13:34-07	3043533
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 20:13:20-07	3043534
/	198.51.100.148	GET	200 OK	2016-07-25 20:12:56-07	3043535
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-25 20:13:23-07	3043536
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 20:13:30-07	3043537
/	198.51.100.107	GET	200 OK	2016-07-25 20:13:01-07	3043538
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 20:13:30-07	3043539
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 20:13:49-07	3043540
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-25 20:13:49-07	3043541
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-25 20:13:16-07	3043542
/	198.51.100.248	GET	200 OK	2016-07-25 20:13:02-07	3043543
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-25 20:13:44-07	3043544
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-25 20:13:51-07	3043545
/	203.0.113.218	GET	200 OK	2016-07-25 20:13:07-07	3043546
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-25 20:13:51-07	3043547
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-25 20:13:27-07	3043548
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-25 20:13:28-07	3043549
/	198.51.100.73	GET	200 OK	2016-07-25 20:13:11-07	3043550
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 20:14:00-07	3043551
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 20:13:53-07	3043552
/	203.0.113.208	GET	200 OK	2016-07-25 20:13:15-07	3043553
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-25 20:14:13-07	3043554
/	203.0.113.59	GET	200 OK	2016-07-25 20:13:24-07	3043555
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-25 20:13:43-07	3043556
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-25 20:14:14-07	3043557
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-25 20:14:10-07	3043558
/	192.0.2.151	GET	200 OK	2016-07-25 20:13:32-07	3043559
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 20:13:54-07	3043560
/	198.51.100.83	GET	200 OK	2016-07-25 20:13:39-07	3043561
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 20:14:25-07	3043562
/	203.0.113.6	GET	200 OK	2016-07-25 20:13:48-07	3043563
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-25 20:14:23-07	3043564
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 20:14:45-07	3043565
/	198.51.100.133	GET	200 OK	2016-07-25 20:13:53-07	3043566
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 20:14:35-07	3043567
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 20:14:15-07	3043568
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-25 20:14:16-07	3043569
/	192.0.2.132	GET	200 OK	2016-07-25 20:13:59-07	3043570
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 20:14:42-07	3043571
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-25 20:14:36-07	3043572
/	192.0.2.206	GET	200 OK	2016-07-25 20:14:08-07	3043573
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 20:14:30-07	3043574
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-25 20:14:50-07	3043575
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 20:14:38-07	3043576
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 20:14:32-07	3043577
/	192.0.2.23	GET	200 OK	2016-07-25 20:14:12-07	3043578
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-25 20:14:41-07	3043579
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-25 20:14:46-07	3043580
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-25 20:14:41-07	3043581
/	198.51.100.119	GET	200 OK	2016-07-25 20:14:21-07	3043582
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-25 20:14:51-07	3043583
/	203.0.113.133	GET	200 OK	2016-07-25 20:14:29-07	3043584
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-25 20:14:44-07	3043585
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 20:14:48-07	3043586
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-25 20:14:54-07	3043587
/	203.0.113.72	GET	200 OK	2016-07-25 20:14:34-07	3043588
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-25 20:15:11-07	3043589
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 20:14:49-07	3043590
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-25 20:15:18-07	3043591
/	203.0.113.214	GET	200 OK	2016-07-25 20:14:38-07	3043592
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 20:15:32-07	3043593
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 20:15:28-07	3043594
/	203.0.113.148	GET	200 OK	2016-07-25 20:14:44-07	3043595
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-25 20:15:06-07	3043596
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-25 20:15:24-07	3043597
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 20:15:13-07	3043598
/	203.0.113.96	GET	200 OK	2016-07-25 20:14:53-07	3043599
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 20:15:19-07	3043600
/	192.0.2.224	GET	200 OK	2016-07-25 20:14:55-07	3043601
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 20:15:10-07	3043602
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 20:15:48-07	3043603
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 20:15:12-07	3043604
/	192.0.2.184	GET	200 OK	2016-07-25 20:14:56-07	3043605
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-25 20:15:34-07	3043606
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-25 20:15:19-07	3043607
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-25 20:15:55-07	3043608
/	192.0.2.204	GET	200 OK	2016-07-25 20:15:06-07	3043609
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-25 20:16:02-07	3043610
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-25 20:15:26-07	3043611
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-25 20:16:00-07	3043612
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-25 20:15:53-07	3043613
/	203.0.113.98	GET	200 OK	2016-07-25 20:15:16-07	3043614
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 20:15:44-07	3043615
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-25 20:15:57-07	3043616
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 20:16:08-07	3043617
/	198.51.100.254	GET	200 OK	2016-07-25 20:15:18-07	3043618
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 20:15:40-07	3043619
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 20:16:09-07	3043620
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-25 20:15:42-07	3043621
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-25 20:16:02-07	3043622
/	192.0.2.85	GET	200 OK	2016-07-25 20:15:24-07	3043623
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 20:15:55-07	3043624
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-25 20:16:04-07	3043625
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 20:16:11-07	3043626
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 20:16:19-07	3043627
/	192.0.2.215	GET	200 OK	2016-07-25 20:15:31-07	3043628
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-25 20:15:50-07	3043629
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-25 20:16:13-07	3043630
/	203.0.113.114	GET	200 OK	2016-07-25 20:15:32-07	3043631
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-25 20:16:25-07	3043632
/	203.0.113.95	GET	200 OK	2016-07-25 20:15:38-07	3043633
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-25 20:16:00-07	3043634
/	203.0.113.231	GET	200 OK	2016-07-25 20:15:46-07	3043635
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 20:16:46-07	3043636
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-25 20:16:06-07	3043637
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 20:16:20-07	3043638
/	198.51.100.173	GET	200 OK	2016-07-25 20:15:54-07	3043639
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 20:16:38-07	3043640
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-25 20:16:45-07	3043641
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-25 20:16:21-07	3043642
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 20:16:31-07	3043643
/	192.0.2.225	GET	200 OK	2016-07-25 20:15:57-07	3043644
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 20:16:51-07	3043645
/	198.51.100.43	GET	200 OK	2016-07-25 20:16:04-07	3043646
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-25 20:17:03-07	3043647
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 20:17:01-07	3043648
/	203.0.113.224	GET	200 OK	2016-07-25 20:16:05-07	3043649
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-25 20:16:42-07	3043650
/	198.51.100.225	GET	200 OK	2016-07-25 20:16:08-07	3043651
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-25 20:17:01-07	3043652
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-25 20:16:45-07	3043653
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 20:16:49-07	3043654
/	203.0.113.210	GET	200 OK	2016-07-25 20:16:18-07	3043655
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-25 20:16:51-07	3043656
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-25 20:17:12-07	3043657
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 20:16:45-07	3043658
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-25 20:16:58-07	3043659
/	203.0.113.210	GET	200 OK	2016-07-25 20:16:25-07	3043660
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 20:16:42-07	3043661
/	203.0.113.57	GET	200 OK	2016-07-25 20:16:34-07	3043662
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-25 20:17:06-07	3043663
/	203.0.113.23	GET	200 OK	2016-07-25 20:16:44-07	3043664
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 20:17:11-07	3043665
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 20:16:59-07	3043666
/	203.0.113.19	GET	200 OK	2016-07-25 20:16:47-07	3043667
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 20:17:10-07	3043668
/	198.51.100.157	GET	200 OK	2016-07-25 20:16:55-07	3043669
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-25 20:17:40-07	3043670
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-25 20:17:39-07	3043671
/	192.0.2.153	GET	200 OK	2016-07-25 20:16:58-07	3043672
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-25 20:17:27-07	3043673
/	192.0.2.183	GET	200 OK	2016-07-25 20:16:59-07	3043674
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-25 20:17:45-07	3043675
/	198.51.100.180	GET	200 OK	2016-07-25 20:17:05-07	3043676
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 20:18:02-07	3043677
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-25 20:17:57-07	3043678
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-25 20:17:26-07	3043679
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-25 20:17:49-07	3043680
/	192.0.2.113	GET	200 OK	2016-07-25 20:17:10-07	3043681
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-25 20:18:04-07	3043682
/	192.0.2.183	GET	200 OK	2016-07-25 20:17:18-07	3043683
/article/goats-eat-googlesx	192.0.2.183	GET	404 NOT FOUND	2016-07-25 20:17:37-07	3043684
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 20:17:50-07	3043685
/	198.51.100.48	GET	200 OK	2016-07-25 20:17:27-07	3043686
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-25 20:17:47-07	3043687
/	203.0.113.101	GET	200 OK	2016-07-25 20:17:29-07	3043688
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-25 20:18:19-07	3043689
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-25 20:17:52-07	3043690
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-25 20:17:58-07	3043691
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-25 20:17:54-07	3043692
/	203.0.113.150	GET	200 OK	2016-07-25 20:17:37-07	3043693
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-25 20:18:28-07	3043694
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-25 20:18:05-07	3043695
/	198.51.100.198	GET	200 OK	2016-07-25 20:17:44-07	3043696
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-25 20:18:44-07	3043697
/	192.0.2.92	GET	200 OK	2016-07-25 20:17:54-07	3043698
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-25 20:18:30-07	3043699
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-25 20:18:37-07	3043700
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-25 20:18:21-07	3043701
/	203.0.113.120	GET	200 OK	2016-07-25 20:17:58-07	3043702
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-25 20:18:14-07	3043703
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-25 20:18:29-07	3043704
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-25 20:18:27-07	3043705
/	192.0.2.131	GET	200 OK	2016-07-25 20:18:05-07	3043706
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-25 20:18:23-07	3043707
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-25 20:18:28-07	3043708
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-25 20:19:01-07	3043709
/	198.51.100.199	GET	200 OK	2016-07-25 20:18:07-07	3043710
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-25 20:19:01-07	3043711
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 20:18:34-07	3043712
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 20:18:59-07	3043714
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-25 20:19:07-07	3043715
/	203.0.113.46	GET	200 OK	2016-07-25 20:18:18-07	3043716
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 20:18:52-07	3043717
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-25 20:18:38-07	3043718
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-25 20:19:16-07	3043719
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 20:19:10-07	3043720
/	203.0.113.230	GET	200 OK	2016-07-25 20:18:28-07	3043721
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-25 20:19:05-07	3043722
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-25 20:19:18-07	3043723
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-25 20:19:25-07	3043724
/	198.51.100.190	GET	200 OK	2016-07-25 20:18:37-07	3043725
/article/candidate-is-jerkf	198.51.100.190	GET	404 NOT FOUND	2016-07-25 20:19:25-07	3043726
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-25 20:19:31-07	3043727
/	203.0.113.210	GET	200 OK	2016-07-25 20:18:39-07	3043728
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 20:18:55-07	3043729
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-25 20:19:14-07	3043730
/	203.0.113.38	GET	200 OK	2016-07-25 20:18:42-07	3043731
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 20:19:29-07	3043732
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-25 20:19:17-07	3043733
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-25 20:19:03-07	3043734
/	203.0.113.158	GET	200 OK	2016-07-25 20:18:50-07	3043735
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-25 20:19:16-07	3043736
/	192.0.2.205	GET	200 OK	2016-07-25 20:18:55-07	3043737
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-25 20:19:31-07	3043738
/	192.0.2.161	GET	200 OK	2016-07-25 20:18:56-07	3043739
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-25 20:19:50-07	3043740
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 20:19:33-07	3043741
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-25 20:19:35-07	3043742
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 20:19:16-07	3043743
/	192.0.2.166	GET	200 OK	2016-07-25 20:19:01-07	3043744
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-25 20:19:47-07	3043745
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-25 20:20:01-07	3043746
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-25 20:20:01-07	3043747
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-25 20:19:23-07	3043748
/	192.0.2.2	GET	200 OK	2016-07-25 20:19:08-07	3043749
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 20:19:48-07	3043750
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 20:19:41-07	3043751
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 20:19:37-07	3043752
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-25 20:19:55-07	3043753
/	203.0.113.28	GET	200 OK	2016-07-25 20:19:13-07	3043754
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-25 20:20:01-07	3043755
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-25 20:19:29-07	3043756
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-25 20:19:35-07	3043757
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-25 20:19:37-07	3043758
/	198.51.100.105	GET	200 OK	2016-07-25 20:19:17-07	3043759
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 20:19:44-07	3043760
/	192.0.2.16	GET	200 OK	2016-07-25 20:19:18-07	3043761
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-25 20:19:43-07	3043762
/	203.0.113.121	GET	200 OK	2016-07-25 20:19:24-07	3043763
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-25 20:20:13-07	3043764
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-25 20:19:59-07	3043765
/	198.51.100.167	GET	200 OK	2016-07-25 20:19:25-07	3043766
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-25 20:20:05-07	3043767
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-25 20:20:25-07	3043768
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-25 20:20:01-07	3043769
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-25 20:19:58-07	3043770
/	192.0.2.245	GET	200 OK	2016-07-25 20:19:31-07	3043771
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-25 20:19:56-07	3043772
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-25 20:19:50-07	3043773
/	198.51.100.156	GET	200 OK	2016-07-25 20:19:34-07	3043774
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-25 20:20:33-07	3043775
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-25 20:19:57-07	3043776
/	198.51.100.173	GET	200 OK	2016-07-25 20:19:41-07	3043777
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-25 20:20:16-07	3043778
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 20:20:13-07	3043779
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 20:20:31-07	3043780
/	198.51.100.185	GET	200 OK	2016-07-25 20:19:48-07	3043781
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-25 20:20:14-07	3043782
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-25 20:20:20-07	3043783
/	198.51.100.201	GET	200 OK	2016-07-25 20:19:55-07	3043784
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-25 20:20:10-07	3043785
/	203.0.113.188	GET	200 OK	2016-07-25 20:20:03-07	3043786
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-25 20:20:19-07	3043787
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-25 20:20:30-07	3043788
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-25 20:20:25-07	3043789
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-25 20:20:19-07	3043790
/	198.51.100.43	GET	200 OK	2016-07-25 20:20:06-07	3043791
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-25 20:20:45-07	3043792
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 20:20:51-07	3043793
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 20:20:36-07	3043794
/	192.0.2.111	GET	200 OK	2016-07-25 20:20:16-07	3043795
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 20:20:55-07	3043796
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 20:20:44-07	3043797
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 20:20:45-07	3043798
/	198.51.100.53	GET	200 OK	2016-07-25 20:20:17-07	3043799
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-25 20:20:40-07	3043800
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 20:21:14-07	3043801
/	198.51.100.146	GET	200 OK	2016-07-25 20:20:25-07	3043802
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 20:20:46-07	3043803
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 20:21:21-07	3043804
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 20:21:00-07	3043805
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-25 20:21:05-07	3043806
/	192.0.2.210	GET	200 OK	2016-07-25 20:20:30-07	3043807
/	192.0.2.167	GET	200 OK	2016-07-25 21:42:02-07	3046855
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-25 20:21:24-07	3043808
/article/candidate-is-jerki	192.0.2.210	GET	404 NOT FOUND	2016-07-25 20:21:22-07	3043809
/	198.51.100.40	GET	200 OK	2016-07-25 20:20:35-07	3043810
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-25 20:20:52-07	3043811
/	192.0.2.21	GET	200 OK	2016-07-25 20:20:37-07	3043812
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-25 20:20:55-07	3043813
/	198.51.100.96	GET	200 OK	2016-07-25 20:20:47-07	3043814
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-25 20:21:17-07	3043815
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 20:21:03-07	3043816
/	198.51.100.64	GET	200 OK	2016-07-25 20:20:51-07	3043817
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 20:21:26-07	3043818
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 20:21:46-07	3043819
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 20:21:14-07	3043820
/	203.0.113.177	GET	200 OK	2016-07-25 20:20:54-07	3043821
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-25 20:21:46-07	3043822
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-25 20:21:31-07	3043823
/	203.0.113.254	GET	200 OK	2016-07-25 20:20:55-07	3043824
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-25 20:21:29-07	3043825
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 20:21:54-07	3043826
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-25 20:21:44-07	3043827
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-25 20:21:15-07	3043828
/	203.0.113.46	GET	200 OK	2016-07-25 20:20:57-07	3043829
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-25 20:21:42-07	3043830
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-25 20:21:57-07	3043831
/	198.51.100.220	GET	200 OK	2016-07-25 20:21:00-07	3043832
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-25 20:21:50-07	3043833
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-25 20:21:21-07	3043834
/	192.0.2.217	GET	200 OK	2016-07-25 20:21:07-07	3043835
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-25 20:21:45-07	3043836
/	192.0.2.81	GET	200 OK	2016-07-25 20:21:16-07	3043837
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-25 20:22:11-07	3043838
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-25 20:21:39-07	3043839
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-25 20:22:05-07	3043840
/	198.51.100.230	GET	200 OK	2016-07-25 20:21:18-07	3043841
/article/bad-things-gonek	198.51.100.230	GET	404 NOT FOUND	2016-07-25 20:22:06-07	3043842
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-25 20:21:46-07	3043843
/	192.0.2.3	GET	200 OK	2016-07-25 20:21:28-07	3043844
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-25 20:21:58-07	3043845
/	203.0.113.237	GET	200 OK	2016-07-25 20:21:38-07	3043846
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 20:22:34-07	3043847
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 20:22:18-07	3043848
/	198.51.100.121	GET	200 OK	2016-07-25 20:21:45-07	3043849
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-25 20:22:41-07	3043850
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-25 20:22:04-07	3043851
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-25 20:22:10-07	3043852
/	203.0.113.209	GET	200 OK	2016-07-25 20:21:54-07	3043853
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-25 20:22:44-07	3043854
/	198.51.100.56	GET	200 OK	2016-07-25 20:21:59-07	3043855
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-25 20:22:47-07	3043856
/	198.51.100.235	GET	200 OK	2016-07-25 20:22:02-07	3043857
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-25 20:22:34-07	3043858
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-25 20:22:58-07	3043859
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 20:22:37-07	3043860
/	198.51.100.43	GET	200 OK	2016-07-25 20:22:03-07	3043861
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 20:22:27-07	3043862
/	198.51.100.227	GET	200 OK	2016-07-25 20:22:09-07	3043863
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-25 20:22:40-07	3043864
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-25 20:22:59-07	3043865
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-25 20:23:03-07	3043866
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-25 20:22:59-07	3043867
/	203.0.113.173	GET	200 OK	2016-07-25 20:22:14-07	3043868
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-25 20:23:11-07	3043869
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 20:23:14-07	3043870
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-25 20:23:05-07	3043871
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-25 20:23:07-07	3043872
/	192.0.2.170	GET	200 OK	2016-07-25 20:22:21-07	3043873
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 20:22:39-07	3043874
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-25 20:23:06-07	3043875
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 20:23:08-07	3043876
/	203.0.113.15	GET	200 OK	2016-07-25 20:22:22-07	3043877
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 20:23:17-07	3043878
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-25 20:23:09-07	3043879
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-25 20:22:59-07	3043880
/	198.51.100.141	GET	200 OK	2016-07-25 20:22:24-07	3043881
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 20:23:03-07	3043882
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 20:22:56-07	3043883
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-25 20:22:40-07	3043884
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-25 20:23:03-07	3043885
/	203.0.113.181	GET	200 OK	2016-07-25 20:22:28-07	3043886
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 20:22:50-07	3043887
/	192.0.2.143	GET	200 OK	2016-07-25 20:22:29-07	3043888
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 20:22:56-07	3043889
/	203.0.113.185	GET	200 OK	2016-07-25 20:22:35-07	3043890
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 20:22:57-07	3043891
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-25 20:23:00-07	3043892
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-25 20:23:15-07	3043893
/	203.0.113.94	GET	200 OK	2016-07-25 20:22:43-07	3043894
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-25 20:23:20-07	3043895
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-25 20:22:59-07	3043896
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 20:23:03-07	3043897
/article/balloon-goons-doomedn	203.0.113.94	GET	404 NOT FOUND	2016-07-25 20:23:21-07	3043898
/	203.0.113.36	GET	200 OK	2016-07-25 20:22:44-07	3043899
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-25 20:23:01-07	3043900
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-25 20:23:28-07	3043901
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-25 20:23:02-07	3043902
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-25 20:23:51-07	3043904
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 20:23:15-07	3043905
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 20:23:46-07	3043906
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 20:23:43-07	3043907
/	192.0.2.120	GET	200 OK	2016-07-25 20:22:55-07	3043908
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 20:23:35-07	3043909
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-25 20:23:14-07	3043910
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-25 20:23:43-07	3043911
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 20:23:46-07	3043912
/	192.0.2.110	GET	200 OK	2016-07-25 20:23:02-07	3043913
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 20:23:23-07	3043914
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-25 20:23:28-07	3043915
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 20:23:25-07	3043916
/	203.0.113.126	GET	200 OK	2016-07-25 20:23:05-07	3043917
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 20:23:52-07	3043918
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-25 20:24:02-07	3043919
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 20:24:05-07	3043920
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 20:23:54-07	3043921
/	203.0.113.241	GET	200 OK	2016-07-25 20:23:12-07	3043922
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 20:24:12-07	3043923
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 20:23:33-07	3043924
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-25 20:24:07-07	3043925
/	203.0.113.143	GET	200 OK	2016-07-25 20:23:14-07	3043926
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 20:23:59-07	3043927
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-25 20:23:49-07	3043928
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 20:24:07-07	3043929
/	192.0.2.151	GET	200 OK	2016-07-25 20:23:23-07	3043930
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-25 20:23:41-07	3043931
/	203.0.113.202	GET	200 OK	2016-07-25 20:23:30-07	3043932
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-25 20:24:18-07	3043933
/	192.0.2.246	GET	200 OK	2016-07-25 20:23:36-07	3043934
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-25 20:24:06-07	3043935
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 20:24:27-07	3043936
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-25 20:24:26-07	3043937
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 20:24:16-07	3043938
/	198.51.100.193	GET	200 OK	2016-07-25 20:23:44-07	3043939
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-25 20:24:06-07	3043940
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 20:24:39-07	3043941
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 20:24:11-07	3043942
/	203.0.113.24	GET	200 OK	2016-07-25 20:23:51-07	3043943
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-25 20:24:24-07	3043944
/	198.51.100.213	GET	200 OK	2016-07-25 20:23:57-07	3043945
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 20:24:35-07	3043946
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 20:24:32-07	3043947
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 20:24:32-07	3043948
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 20:24:52-07	3043949
/	203.0.113.145	GET	200 OK	2016-07-25 20:24:00-07	3043950
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 20:24:42-07	3043951
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-25 20:24:30-07	3043952
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-25 20:24:42-07	3043953
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 20:24:53-07	3043954
/	198.51.100.21	GET	200 OK	2016-07-25 20:24:02-07	3043955
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-25 20:24:56-07	3043956
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-25 20:24:33-07	3043957
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 20:24:53-07	3043958
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-25 20:24:21-07	3043959
/	203.0.113.251	GET	200 OK	2016-07-25 20:24:10-07	3043960
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-25 20:24:29-07	3043961
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-25 20:25:08-07	3043962
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-25 20:24:30-07	3043963
/	203.0.113.160	GET	200 OK	2016-07-25 20:24:15-07	3043964
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-25 20:24:42-07	3043965
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 20:25:05-07	3043966
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-25 20:24:32-07	3043967
/	192.0.2.98	GET	200 OK	2016-07-25 20:24:19-07	3043968
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 20:24:48-07	3043969
/	198.51.100.193	GET	200 OK	2016-07-25 20:24:28-07	3043970
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 20:25:06-07	3043971
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-25 20:25:24-07	3043972
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 20:25:16-07	3043973
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 20:25:18-07	3043974
/	192.0.2.12	GET	200 OK	2016-07-25 20:24:37-07	3043975
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 20:24:55-07	3043976
/	203.0.113.203	GET	200 OK	2016-07-25 20:24:47-07	3043977
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-25 20:25:32-07	3043978
/	203.0.113.180	GET	200 OK	2016-07-25 20:24:55-07	3043979
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 20:25:44-07	3043980
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 20:25:47-07	3043981
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-25 20:25:26-07	3043982
/	192.0.2.169	GET	200 OK	2016-07-25 20:25:00-07	3043983
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-25 20:25:43-07	3043984
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-25 20:25:37-07	3043985
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-25 20:25:46-07	3043986
/	192.0.2.155	GET	200 OK	2016-07-25 20:25:10-07	3043987
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-25 20:25:49-07	3043988
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-25 20:25:34-07	3043989
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-25 20:25:39-07	3043990
/	192.0.2.129	GET	200 OK	2016-07-25 20:25:12-07	3043991
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 20:25:41-07	3043992
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 20:25:39-07	3043993
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-25 20:25:43-07	3043994
/	203.0.113.108	GET	200 OK	2016-07-25 20:25:13-07	3043995
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-25 20:25:30-07	3043996
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 20:26:07-07	3043997
/	192.0.2.14	GET	200 OK	2016-07-25 22:04:37-07	3047711
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 20:26:09-07	3043998
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 20:25:35-07	3043999
/	198.51.100.56	GET	200 OK	2016-07-25 20:25:15-07	3044000
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 20:25:31-07	3044001
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-25 20:26:02-07	3044002
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-25 20:25:51-07	3044003
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 20:26:07-07	3044004
/	203.0.113.131	GET	200 OK	2016-07-25 20:25:20-07	3044005
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-25 20:25:40-07	3044006
/	192.0.2.178	GET	200 OK	2016-07-25 20:25:29-07	3044007
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-25 20:26:18-07	3044008
/	198.51.100.194	GET	200 OK	2016-07-25 20:25:39-07	3044009
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 20:25:55-07	3044010
/	198.51.100.70	GET	200 OK	2016-07-25 20:25:42-07	3044011
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-25 20:26:41-07	3044012
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-25 20:26:15-07	3044013
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-25 20:26:17-07	3044014
/	203.0.113.203	GET	200 OK	2016-07-25 20:25:44-07	3044015
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 20:26:21-07	3044016
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-25 20:26:30-07	3044017
/	198.51.100.182	GET	200 OK	2016-07-25 20:25:48-07	3044018
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-25 20:26:26-07	3044019
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 20:26:45-07	3044020
/	198.51.100.17	GET	200 OK	2016-07-25 20:25:54-07	3044021
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 20:26:49-07	3044022
/	192.0.2.199	GET	200 OK	2016-07-25 20:26:01-07	3044023
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-25 20:26:30-07	3044024
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-25 20:26:41-07	3044025
/	192.0.2.246	GET	200 OK	2016-07-25 20:26:08-07	3044026
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 20:26:57-07	3044027
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 20:26:47-07	3044028
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 20:27:08-07	3044029
/	192.0.2.145	GET	200 OK	2016-07-25 20:26:09-07	3044030
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 20:26:47-07	3044031
/	198.51.100.204	GET	200 OK	2016-07-25 20:26:10-07	3044032
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-25 20:26:32-07	3044033
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-25 20:26:31-07	3044034
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-25 20:27:06-07	3044035
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-25 20:26:49-07	3044036
/	203.0.113.179	GET	200 OK	2016-07-25 20:26:14-07	3044037
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-25 20:27:06-07	3044038
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 20:26:53-07	3044039
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-25 20:27:00-07	3044040
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-25 20:26:44-07	3044041
/	192.0.2.131	GET	200 OK	2016-07-25 20:26:21-07	3044042
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-25 20:27:02-07	3044043
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 20:26:55-07	3044044
/	198.51.100.149	GET	200 OK	2016-07-25 20:26:22-07	3044045
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-25 20:26:47-07	3044046
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-25 20:26:52-07	3044047
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 20:27:15-07	3044048
/	203.0.113.37	GET	200 OK	2016-07-25 20:26:32-07	3044049
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 20:27:13-07	3044050
/	198.51.100.224	GET	200 OK	2016-07-25 20:26:42-07	3044051
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-25 20:27:28-07	3044052
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-25 20:27:35-07	3044053
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-25 20:27:32-07	3044054
/	192.0.2.2	GET	200 OK	2016-07-25 20:26:52-07	3044055
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-25 20:27:46-07	3044056
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 20:27:34-07	3044057
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-25 20:27:14-07	3044058
/	192.0.2.218	GET	200 OK	2016-07-25 20:27:00-07	3044059
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-25 20:27:40-07	3044060
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-25 20:27:24-07	3044061
/	198.51.100.12	GET	200 OK	2016-07-25 20:27:09-07	3044062
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-25 20:27:50-07	3044063
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 20:27:32-07	3044064
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-25 20:27:29-07	3044065
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 20:27:25-07	3044066
/	203.0.113.76	GET	200 OK	2016-07-25 20:27:15-07	3044067
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-25 20:28:00-07	3044068
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-25 20:27:47-07	3044069
/	203.0.113.32	GET	200 OK	2016-07-25 20:27:19-07	3044070
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-25 20:28:09-07	3044071
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 20:27:40-07	3044072
/	203.0.113.135	GET	200 OK	2016-07-25 20:27:24-07	3044073
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 20:28:23-07	3044074
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 20:28:07-07	3044075
/	192.0.2.18	GET	200 OK	2016-07-25 20:27:29-07	3044076
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 20:28:12-07	3044077
/	198.51.100.174	GET	200 OK	2016-07-25 20:27:37-07	3044078
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 20:27:59-07	3044079
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-25 20:28:13-07	3044080
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 20:27:58-07	3044081
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-25 20:28:08-07	3044082
/	203.0.113.51	GET	200 OK	2016-07-25 20:27:40-07	3044083
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-25 20:28:40-07	3044084
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-25 20:28:16-07	3044085
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 20:28:01-07	3044086
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-25 20:28:24-07	3044087
/	192.0.2.207	GET	200 OK	2016-07-25 20:27:45-07	3044088
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-25 20:28:31-07	3044089
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-25 20:28:31-07	3044090
/	192.0.2.200	GET	200 OK	2016-07-25 20:27:50-07	3044091
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-25 20:28:13-07	3044092
/	203.0.113.15	GET	200 OK	2016-07-25 20:27:57-07	3044093
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-25 20:28:57-07	3044094
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-25 20:28:30-07	3044095
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 20:28:34-07	3044096
/	192.0.2.200	GET	200 OK	2016-07-25 20:28:07-07	3044097
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-25 20:28:41-07	3044098
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-25 20:28:52-07	3044099
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-25 20:29:01-07	3044100
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-25 20:28:49-07	3044101
/	203.0.113.218	GET	200 OK	2016-07-25 20:28:15-07	3044102
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-25 20:28:58-07	3044103
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-25 20:29:01-07	3044104
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 20:29:12-07	3044105
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-25 20:28:57-07	3044106
/	203.0.113.225	GET	200 OK	2016-07-25 20:28:21-07	3044107
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-25 20:28:36-07	3044108
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-25 20:29:11-07	3044109
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-25 20:28:59-07	3044110
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-25 20:29:17-07	3044111
/	198.51.100.111	GET	200 OK	2016-07-25 20:28:29-07	3044112
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 20:29:14-07	3044113
/	198.51.100.29	GET	200 OK	2016-07-25 20:28:30-07	3044114
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-25 20:29:23-07	3044115
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-25 20:28:46-07	3044116
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-25 20:29:01-07	3044117
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-25 20:28:55-07	3044118
/	198.51.100.106	GET	200 OK	2016-07-25 20:28:34-07	3044119
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-25 20:29:08-07	3044120
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-25 20:29:13-07	3044121
/	192.0.2.54	GET	200 OK	2016-07-25 20:28:43-07	3044122
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-25 20:29:14-07	3044123
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-25 20:29:12-07	3044124
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-25 20:29:28-07	3044125
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-25 20:29:29-07	3044126
/	192.0.2.165	GET	200 OK	2016-07-25 20:28:47-07	3044127
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-25 20:29:39-07	3044128
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-25 20:29:18-07	3044129
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 20:29:24-07	3044130
/	203.0.113.229	GET	200 OK	2016-07-25 20:28:56-07	3044131
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 20:29:19-07	3044132
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-25 20:29:14-07	3044133
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-25 20:29:53-07	3044134
/	198.51.100.133	GET	200 OK	2016-07-25 20:29:00-07	3044135
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-25 20:29:25-07	3044136
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 20:29:24-07	3044137
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 20:29:39-07	3044138
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 20:29:44-07	3044139
/	198.51.100.119	GET	200 OK	2016-07-25 20:29:04-07	3044140
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-25 20:29:19-07	3044141
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-25 20:29:53-07	3044142
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-25 20:30:00-07	3044143
/	198.51.100.169	GET	200 OK	2016-07-25 20:29:08-07	3044144
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-25 20:29:51-07	3044145
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-25 20:29:24-07	3044146
/	192.0.2.252	GET	200 OK	2016-07-25 20:29:13-07	3044147
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-25 20:29:30-07	3044148
/	192.0.2.154	GET	200 OK	2016-07-25 20:29:16-07	3044149
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-25 20:29:51-07	3044150
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-25 20:30:13-07	3044151
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-25 20:29:42-07	3044152
/	198.51.100.160	GET	200 OK	2016-07-25 20:29:17-07	3044153
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 20:29:34-07	3044154
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-25 20:29:46-07	3044155
/	198.51.100.177	GET	200 OK	2016-07-25 20:29:19-07	3044156
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-25 20:30:13-07	3044157
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-25 20:30:16-07	3044158
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-25 20:30:02-07	3044159
/	203.0.113.80	GET	200 OK	2016-07-25 20:29:26-07	3044160
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-25 20:30:12-07	3044161
/	192.0.2.213	GET	200 OK	2016-07-25 20:29:35-07	3044162
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-25 20:30:17-07	3044163
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-25 20:30:06-07	3044164
/	198.51.100.26	GET	200 OK	2016-07-25 20:29:44-07	3044165
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-25 20:30:12-07	3044166
/	203.0.113.96	GET	200 OK	2016-07-25 20:29:50-07	3044167
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-25 20:30:06-07	3044168
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-25 20:30:17-07	3044169
/	192.0.2.174	GET	200 OK	2016-07-25 20:29:58-07	3044170
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-25 20:30:20-07	3044171
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-25 20:30:45-07	3044172
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-25 20:30:20-07	3044173
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-25 20:30:40-07	3044174
/	203.0.113.107	GET	200 OK	2016-07-25 20:30:08-07	3044175
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 20:30:45-07	3044176
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-25 20:30:44-07	3044177
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-25 20:30:38-07	3044178
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 20:30:34-07	3044179
/	192.0.2.49	GET	200 OK	2016-07-25 20:30:10-07	3044180
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-25 20:30:58-07	3044181
/	203.0.113.37	GET	200 OK	2016-07-25 20:30:12-07	3044182
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 20:31:12-07	3044183
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-25 20:30:46-07	3044184
/	198.51.100.65	GET	200 OK	2016-07-25 20:30:15-07	3044185
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-25 20:31:13-07	3044186
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-25 20:30:37-07	3044187
/	198.51.100.239	GET	200 OK	2016-07-25 22:07:29-07	3047807
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-25 20:30:40-07	3044188
/	203.0.113.11	GET	200 OK	2016-07-25 20:30:18-07	3044189
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-25 20:30:42-07	3044190
/	203.0.113.152	GET	200 OK	2016-07-25 20:30:20-07	3044191
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-25 20:30:47-07	3044192
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-25 20:31:00-07	3044193
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-25 20:31:18-07	3044194
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-25 20:31:07-07	3044195
/	192.0.2.117	GET	200 OK	2016-07-25 20:30:30-07	3044196
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-25 20:31:29-07	3044197
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-25 20:31:17-07	3044198
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-25 20:31:26-07	3044199
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-25 20:30:56-07	3044200
/	198.51.100.148	GET	200 OK	2016-07-25 20:30:37-07	3044201
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-25 20:31:12-07	3044202
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 20:31:37-07	3044203
/	203.0.113.70	GET	200 OK	2016-07-25 20:30:44-07	3044204
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 20:31:19-07	3044205
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-25 20:31:23-07	3044206
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-25 20:31:20-07	3044207
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 20:31:08-07	3044208
/	192.0.2.102	GET	200 OK	2016-07-25 20:30:52-07	3044209
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 20:31:20-07	3044210
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 20:31:13-07	3044211
/	203.0.113.238	GET	200 OK	2016-07-25 20:30:59-07	3044212
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-25 20:31:50-07	3044213
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 20:31:40-07	3044214
/	203.0.113.223	GET	200 OK	2016-07-25 20:31:02-07	3044215
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-25 20:31:24-07	3044216
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-25 20:31:24-07	3044217
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 20:31:32-07	3044218
/	192.0.2.114	GET	200 OK	2016-07-25 20:31:05-07	3044219
/article/so-many-bearsg	192.0.2.114	GET	404 NOT FOUND	2016-07-25 20:31:59-07	3044220
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-25 20:31:59-07	3044221
/	198.51.100.230	GET	200 OK	2016-07-25 20:31:07-07	3044222
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 20:31:27-07	3044223
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-25 20:32:06-07	3044224
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 20:31:56-07	3044225
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 20:31:58-07	3044226
/	203.0.113.57	GET	200 OK	2016-07-25 20:31:08-07	3044227
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-25 20:31:47-07	3044228
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-25 20:31:33-07	3044229
/	192.0.2.104	GET	200 OK	2016-07-25 20:31:11-07	3044230
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-25 20:31:49-07	3044231
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-25 20:31:58-07	3044232
/	203.0.113.220	GET	200 OK	2016-07-25 20:31:13-07	3044233
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-25 20:31:29-07	3044234
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 20:32:13-07	3044235
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-25 20:31:45-07	3044236
/	198.51.100.101	GET	200 OK	2016-07-25 20:31:16-07	3044237
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 20:31:33-07	3044238
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-25 20:31:47-07	3044239
/	198.51.100.191	GET	200 OK	2016-07-25 20:31:21-07	3044240
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-25 20:31:46-07	3044241
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-25 20:32:17-07	3044242
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-25 20:31:45-07	3044243
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-25 20:32:08-07	3044244
/	203.0.113.183	GET	200 OK	2016-07-25 20:31:25-07	3044245
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-25 20:31:57-07	3044246
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-25 20:31:43-07	3044247
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-25 20:31:49-07	3044248
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-25 20:32:22-07	3044249
/	198.51.100.132	GET	200 OK	2016-07-25 20:31:30-07	3044250
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 20:31:45-07	3044251
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 20:31:54-07	3044252
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-25 20:32:19-07	3044253
/	203.0.113.163	GET	200 OK	2016-07-25 20:31:32-07	3044254
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 20:32:16-07	3044255
/	198.51.100.103	GET	200 OK	2016-07-25 20:31:37-07	3044256
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 20:32:03-07	3044257
/	198.51.100.13	GET	200 OK	2016-07-25 20:31:45-07	3044258
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-25 20:32:36-07	3044259
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-25 20:32:29-07	3044260
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-25 20:32:41-07	3044261
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-25 20:32:32-07	3044262
/	203.0.113.208	GET	200 OK	2016-07-25 20:31:51-07	3044263
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-25 20:32:41-07	3044264
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-25 20:32:11-07	3044265
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-25 20:32:46-07	3044266
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-25 20:32:22-07	3044267
/	192.0.2.158	GET	200 OK	2016-07-25 20:31:54-07	3044268
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-25 20:32:10-07	3044269
/	192.0.2.129	GET	200 OK	2016-07-25 20:31:57-07	3044270
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 20:32:43-07	3044271
/	192.0.2.12	GET	200 OK	2016-07-25 20:32:04-07	3044272
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 20:33:04-07	3044273
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-25 20:32:20-07	3044274
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 20:32:53-07	3044275
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-25 20:32:36-07	3044276
/	203.0.113.51	GET	200 OK	2016-07-25 20:32:13-07	3044277
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-25 20:33:11-07	3044278
/	203.0.113.201	GET	200 OK	2016-07-25 20:32:21-07	3044279
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-25 20:32:36-07	3044280
/	192.0.2.134	GET	200 OK	2016-07-25 20:32:27-07	3044281
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 20:33:21-07	3044282
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 20:33:05-07	3044283
/	198.51.100.58	GET	200 OK	2016-07-25 20:32:32-07	3044284
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 20:33:15-07	3044285
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 20:32:49-07	3044286
/	203.0.113.100	GET	200 OK	2016-07-25 20:32:36-07	3044287
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 20:33:00-07	3044288
/	192.0.2.235	GET	200 OK	2016-07-25 20:32:39-07	3044289
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-25 20:33:31-07	3044290
/	203.0.113.175	GET	200 OK	2016-07-25 20:32:46-07	3044291
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-25 20:33:35-07	3044292
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 20:33:36-07	3044293
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 20:33:38-07	3044294
/	198.51.100.232	GET	200 OK	2016-07-25 20:32:56-07	3044295
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-25 20:33:19-07	3044296
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 20:33:29-07	3044297
/	198.51.100.179	GET	200 OK	2016-07-25 20:33:02-07	3044298
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-25 20:33:48-07	3044299
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 20:33:30-07	3044300
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 20:33:20-07	3044301
/	198.51.100.63	GET	200 OK	2016-07-25 20:33:07-07	3044302
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 20:33:36-07	3044303
/	192.0.2.93	GET	200 OK	2016-07-25 20:33:13-07	3044304
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 20:33:53-07	3044305
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 20:34:02-07	3044306
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-25 20:33:59-07	3044307
/	203.0.113.79	GET	200 OK	2016-07-25 20:33:15-07	3044308
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-25 20:33:46-07	3044309
/article/candidate-is-jerke	203.0.113.79	GET	404 NOT FOUND	2016-07-25 20:33:55-07	3044310
/	203.0.113.69	GET	200 OK	2016-07-25 20:33:16-07	3044311
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-25 20:34:10-07	3044312
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-25 20:33:43-07	3044313
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-25 20:33:41-07	3044314
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-25 20:33:55-07	3044315
/	198.51.100.154	GET	200 OK	2016-07-25 20:33:26-07	3044316
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 20:33:45-07	3044317
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 20:33:43-07	3044318
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-25 20:33:47-07	3044319
/	192.0.2.49	GET	200 OK	2016-07-25 20:33:32-07	3044320
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-25 20:33:58-07	3044321
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 20:33:48-07	3044322
/	192.0.2.32	GET	200 OK	2016-07-25 20:33:33-07	3044323
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-25 20:34:25-07	3044324
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-25 20:34:00-07	3044325
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-25 20:34:10-07	3044326
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-25 20:34:28-07	3044327
/	192.0.2.131	GET	200 OK	2016-07-25 20:33:35-07	3044328
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-25 20:34:19-07	3044329
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-25 20:33:55-07	3044330
/	192.0.2.68	GET	200 OK	2016-07-25 20:33:44-07	3044331
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-25 20:34:33-07	3044332
/	203.0.113.162	GET	200 OK	2016-07-25 20:33:54-07	3044333
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-25 20:34:48-07	3044334
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-25 20:34:21-07	3044335
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-25 20:34:46-07	3044336
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-25 20:34:25-07	3044337
/	203.0.113.243	GET	200 OK	2016-07-25 20:34:01-07	3044338
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 20:34:50-07	3044339
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-25 20:34:36-07	3044340
/	203.0.113.213	GET	200 OK	2016-07-25 20:34:09-07	3044341
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-25 20:34:41-07	3044342
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-25 20:34:29-07	3044343
/	198.51.100.183	GET	200 OK	2016-07-25 20:34:14-07	3044344
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-25 20:35:04-07	3044345
/	198.51.100.71	GET	200 OK	2016-07-25 20:34:23-07	3044346
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-25 20:35:23-07	3044347
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-25 20:34:42-07	3044348
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-25 20:35:07-07	3044349
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-25 20:34:52-07	3044350
/	192.0.2.105	GET	200 OK	2016-07-25 20:34:30-07	3044351
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 20:34:59-07	3044352
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-25 20:35:00-07	3044353
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-25 20:35:16-07	3044354
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 20:35:30-07	3044355
/	198.51.100.136	GET	200 OK	2016-07-25 20:34:39-07	3044356
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 20:35:37-07	3044357
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 20:35:23-07	3044358
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 20:35:32-07	3044359
/	192.0.2.193	GET	200 OK	2016-07-25 20:34:47-07	3044360
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 20:35:26-07	3044361
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 20:35:29-07	3044362
/	192.0.2.160	GET	200 OK	2016-07-25 20:34:56-07	3044363
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-25 20:35:54-07	3044364
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-25 20:35:21-07	3044365
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 20:35:13-07	3044366
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-25 20:35:42-07	3044367
/	198.51.100.182	GET	200 OK	2016-07-25 20:35:05-07	3044368
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-25 20:35:47-07	3044369
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-25 20:35:25-07	3044370
/	192.0.2.98	GET	200 OK	2016-07-25 20:35:06-07	3044371
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-25 20:35:54-07	3044372
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 20:35:37-07	3044373
/	192.0.2.174	GET	200 OK	2016-07-25 20:35:16-07	3044374
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 20:35:49-07	3044375
/	198.51.100.213	GET	200 OK	2016-07-25 20:35:26-07	3044376
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 20:35:47-07	3044377
/	203.0.113.25	GET	200 OK	2016-07-25 20:35:31-07	3044378
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 20:36:03-07	3044379
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 20:36:16-07	3044380
/	203.0.113.210	GET	200 OK	2016-07-25 20:35:37-07	3044381
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 20:36:09-07	3044382
/	192.0.2.42	GET	200 OK	2016-07-25 20:35:41-07	3044383
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 20:35:57-07	3044384
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-25 20:36:05-07	3044385
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 20:36:11-07	3044386
/	203.0.113.30	GET	200 OK	2016-07-25 20:35:47-07	3044387
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-25 20:36:04-07	3044388
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-25 20:36:22-07	3044389
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-25 20:36:15-07	3044390
/	203.0.113.228	GET	200 OK	2016-07-25 20:35:54-07	3044391
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 20:36:51-07	3044392
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-25 20:36:50-07	3044393
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 20:36:44-07	3044394
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-25 20:36:29-07	3044395
/	192.0.2.85	GET	200 OK	2016-07-25 20:35:56-07	3044396
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-25 20:36:19-07	3044397
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-25 20:36:13-07	3044398
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-25 20:36:50-07	3044399
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 20:36:18-07	3044400
/	198.51.100.105	GET	200 OK	2016-07-25 20:36:02-07	3044401
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 20:36:41-07	3044402
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 20:36:38-07	3044403
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-25 20:36:30-07	3044404
/	203.0.113.56	GET	200 OK	2016-07-25 20:36:03-07	3044405
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-25 20:36:24-07	3044406
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-25 20:36:35-07	3044407
/	203.0.113.163	GET	200 OK	2016-07-25 20:36:08-07	3044408
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-25 20:36:36-07	3044409
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-25 20:37:02-07	3044410
/	192.0.2.209	GET	200 OK	2016-07-25 20:36:13-07	3044411
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 20:37:06-07	3044412
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-25 20:36:35-07	3044413
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-25 20:37:06-07	3044414
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-25 20:36:33-07	3044415
/	198.51.100.139	GET	200 OK	2016-07-25 20:36:14-07	3044416
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-25 20:36:57-07	3044417
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-25 20:36:34-07	3044418
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-25 20:36:59-07	3044419
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-25 20:37:04-07	3044420
/	203.0.113.212	GET	200 OK	2016-07-25 20:36:19-07	3044421
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-25 20:37:05-07	3044422
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 20:36:55-07	3044423
/	203.0.113.101	GET	200 OK	2016-07-25 20:36:22-07	3044424
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-25 20:36:47-07	3044425
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-25 20:37:11-07	3044426
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 20:37:12-07	3044427
/	192.0.2.134	GET	200 OK	2016-07-25 20:36:26-07	3044428
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-25 20:37:07-07	3044429
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-25 20:37:11-07	3044430
/	192.0.2.68	GET	200 OK	2016-07-25 20:36:27-07	3044431
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-25 20:36:44-07	3044432
/	203.0.113.104	GET	200 OK	2016-07-25 20:36:32-07	3044433
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-25 20:37:01-07	3044434
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 20:36:55-07	3044435
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-25 20:36:59-07	3044436
/	198.51.100.177	GET	200 OK	2016-07-25 20:36:42-07	3044437
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-25 20:37:28-07	3044438
/	192.0.2.45	GET	200 OK	2016-07-25 20:36:50-07	3044439
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 20:37:19-07	3044440
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-25 20:37:15-07	3044441
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-25 20:37:12-07	3044442
/	192.0.2.247	GET	200 OK	2016-07-25 20:37:00-07	3044443
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 20:37:41-07	3044444
/	203.0.113.63	GET	200 OK	2016-07-25 20:37:01-07	3044445
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 20:37:57-07	3044446
/	203.0.113.1	GET	200 OK	2016-07-25 20:37:03-07	3044447
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-25 20:37:26-07	3044448
/	192.0.2.88	GET	200 OK	2016-07-25 20:37:11-07	3044449
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-25 20:38:03-07	3044450
/	198.51.100.166	GET	200 OK	2016-07-25 20:37:17-07	3044451
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-25 20:38:14-07	3044452
/	192.0.2.142	GET	200 OK	2016-07-25 20:37:24-07	3044453
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-25 20:38:17-07	3044454
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-25 20:38:15-07	3044455
/	198.51.100.147	GET	200 OK	2016-07-25 20:37:28-07	3044456
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 20:37:50-07	3044457
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-25 20:38:25-07	3044458
/	198.51.100.109	GET	200 OK	2016-07-25 20:37:36-07	3044459
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-25 20:37:52-07	3044460
/	192.0.2.244	GET	200 OK	2016-07-25 20:37:40-07	3044461
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-25 20:38:08-07	3044462
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 20:38:03-07	3044463
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-25 20:38:08-07	3044464
/	198.51.100.51	GET	200 OK	2016-07-25 20:37:45-07	3044465
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-25 20:38:44-07	3044466
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-25 20:38:45-07	3044467
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-25 20:38:45-07	3044468
/	192.0.2.116	GET	200 OK	2016-07-25 20:37:46-07	3044469
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 20:38:16-07	3044470
/	198.51.100.86	GET	200 OK	2016-07-25 20:37:56-07	3044471
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-25 20:38:43-07	3044472
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-25 20:38:36-07	3044473
/	203.0.113.2	GET	200 OK	2016-07-25 20:38:05-07	3044474
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-25 20:39:02-07	3044475
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-25 20:38:30-07	3044476
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-25 20:38:52-07	3044477
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-25 20:38:27-07	3044478
/	203.0.113.51	GET	200 OK	2016-07-25 20:38:13-07	3044479
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-25 20:38:29-07	3044480
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 20:38:46-07	3044481
/	203.0.113.92	GET	200 OK	2016-07-25 20:38:19-07	3044482
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-25 20:38:46-07	3044483
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-25 20:38:37-07	3044484
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 20:38:38-07	3044485
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-25 20:38:53-07	3044486
/	198.51.100.194	GET	200 OK	2016-07-25 20:38:21-07	3044487
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-25 20:39:10-07	3044488
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-25 20:38:38-07	3044489
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-25 20:38:47-07	3044490
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-25 20:39:04-07	3044491
/	192.0.2.135	GET	200 OK	2016-07-25 20:38:27-07	3044492
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-25 20:38:43-07	3044493
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-25 20:39:19-07	3044494
/	198.51.100.195	GET	200 OK	2016-07-25 20:38:37-07	3044495
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-25 20:38:57-07	3044496
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 20:39:20-07	3044497
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-25 20:39:13-07	3044498
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-25 20:39:30-07	3044499
/	198.51.100.148	GET	200 OK	2016-07-25 20:38:45-07	3044500
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-25 20:39:41-07	3044501
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-25 20:39:01-07	3044502
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-25 20:39:28-07	3044503
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-25 20:39:27-07	3044504
/	203.0.113.83	GET	200 OK	2016-07-25 20:38:49-07	3044505
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-25 20:39:38-07	3044506
/	192.0.2.222	GET	200 OK	2016-07-25 20:38:52-07	3044507
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-25 20:39:11-07	3044508
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-25 20:39:13-07	3044509
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-25 20:39:41-07	3044510
/	198.51.100.192	GET	200 OK	2016-07-25 20:39:02-07	3044511
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-25 20:39:29-07	3044512
/	198.51.100.132	GET	200 OK	2016-07-25 20:39:09-07	3044513
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-25 20:39:50-07	3044514
/	192.0.2.179	GET	200 OK	2016-07-25 20:39:19-07	3044515
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-25 20:40:19-07	3044516
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-25 20:39:35-07	3044517
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-25 20:40:10-07	3044518
/	203.0.113.28	GET	200 OK	2016-07-25 20:39:29-07	3044519
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-25 20:39:45-07	3044520
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-25 20:40:00-07	3044521
/	192.0.2.61	GET	200 OK	2016-07-25 20:39:35-07	3044522
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 20:39:57-07	3044523
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-25 20:40:22-07	3044524
/	203.0.113.128	GET	200 OK	2016-07-25 20:39:39-07	3044525
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 20:39:59-07	3044526
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-25 20:40:18-07	3044527
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-25 20:40:34-07	3044528
/	198.51.100.133	GET	200 OK	2016-07-25 20:39:40-07	3044529
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 20:40:14-07	3044530
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 20:40:17-07	3044531
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 20:40:14-07	3044532
/	198.51.100.235	GET	200 OK	2016-07-25 20:39:45-07	3044533
/article/balloon-goons-doomedd	198.51.100.235	GET	404 NOT FOUND	2016-07-25 20:40:43-07	3044534
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-25 20:40:32-07	3044535
/	198.51.100.218	GET	200 OK	2016-07-25 20:39:54-07	3044536
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-25 20:40:46-07	3044537
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-25 20:40:52-07	3044538
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-25 20:40:12-07	3044539
/	203.0.113.102	GET	200 OK	2016-07-25 20:40:04-07	3044540
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 20:40:23-07	3044541
/	192.0.2.66	GET	200 OK	2016-07-25 20:40:10-07	3044542
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 20:40:28-07	3044543
/	203.0.113.25	GET	200 OK	2016-07-25 20:40:20-07	3044544
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 20:40:50-07	3044545
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-25 20:41:05-07	3044546
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-25 20:40:58-07	3044547
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-25 20:40:45-07	3044548
/	203.0.113.187	GET	200 OK	2016-07-25 20:40:24-07	3044549
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-25 20:41:02-07	3044550
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-25 20:41:19-07	3044551
/	192.0.2.26	GET	200 OK	2016-07-25 20:40:34-07	3044552
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-25 20:41:02-07	3044553
/	203.0.113.162	GET	200 OK	2016-07-25 20:40:39-07	3044554
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-25 20:41:08-07	3044555
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-25 20:40:55-07	3044556
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-25 20:41:22-07	3044557
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-25 20:41:34-07	3044558
/	203.0.113.114	GET	200 OK	2016-07-25 20:40:43-07	3044559
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-25 20:41:20-07	3044560
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-25 20:41:19-07	3044561
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-25 20:41:19-07	3044562
/	203.0.113.143	GET	200 OK	2016-07-25 20:40:48-07	3044563
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 20:41:29-07	3044564
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 20:41:31-07	3044565
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-25 20:41:22-07	3044566
/	192.0.2.3	GET	200 OK	2016-07-25 20:40:58-07	3044567
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-25 20:41:33-07	3044568
/	192.0.2.233	GET	200 OK	2016-07-25 20:41:07-07	3044569
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 20:41:33-07	3044570
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-25 20:41:54-07	3044571
/	203.0.113.224	GET	200 OK	2016-07-25 20:41:10-07	3044572
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-25 20:41:26-07	3044573
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-25 20:41:53-07	3044574
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 20:42:07-07	3044575
/	198.51.100.55	GET	200 OK	2016-07-25 20:41:16-07	3044576
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-25 20:41:43-07	3044577
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-25 20:41:56-07	3044578
/article/goats-eat-googlesf	198.51.100.55	GET	404 NOT FOUND	2016-07-25 20:41:33-07	3044579
/	198.51.100.132	GET	200 OK	2016-07-25 20:41:17-07	3044580
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 20:41:46-07	3044581
/	192.0.2.55	GET	200 OK	2016-07-25 20:41:19-07	3044582
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-25 20:41:36-07	3044583
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-25 20:41:49-07	3044584
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-25 20:41:55-07	3044585
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-25 20:41:59-07	3044586
/	198.51.100.46	GET	200 OK	2016-07-25 20:41:27-07	3044587
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 20:42:11-07	3044588
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-25 20:42:04-07	3044589
/	203.0.113.79	GET	200 OK	2016-07-25 20:41:35-07	3044590
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-25 20:41:56-07	3044591
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-25 20:42:29-07	3044592
/	198.51.100.151	GET	200 OK	2016-07-25 20:41:43-07	3044593
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-25 20:42:02-07	3044594
/	198.51.100.15	GET	200 OK	2016-07-25 20:41:48-07	3044595
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-25 20:42:24-07	3044596
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-25 20:42:28-07	3044597
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-25 20:42:18-07	3044598
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-25 20:42:36-07	3044599
/	198.51.100.166	GET	200 OK	2016-07-25 20:41:53-07	3044600
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 20:42:14-07	3044601
/article/goats-eat-googlesx	198.51.100.166	GET	404 NOT FOUND	2016-07-25 20:42:19-07	3044602
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-25 20:42:29-07	3044603
/	198.51.100.19	GET	200 OK	2016-07-25 20:41:56-07	3044604
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 20:42:35-07	3044605
/	192.0.2.135	GET	200 OK	2016-07-25 20:42:04-07	3044606
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-25 20:42:44-07	3044607
/	198.51.100.85	GET	200 OK	2016-07-25 20:42:06-07	3044608
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 20:42:42-07	3044609
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-25 20:42:44-07	3044610
/	192.0.2.38	GET	200 OK	2016-07-25 20:42:08-07	3044611
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-25 20:42:40-07	3044612
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-25 20:42:25-07	3044613
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-25 20:42:50-07	3044614
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 20:42:46-07	3044615
/	198.51.100.115	GET	200 OK	2016-07-25 20:42:18-07	3044616
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 20:42:57-07	3044617
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 20:42:45-07	3044618
/	198.51.100.85	GET	200 OK	2016-07-25 20:42:22-07	3044619
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-25 20:42:45-07	3044620
/	192.0.2.205	GET	200 OK	2016-07-25 20:42:30-07	3044621
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-25 20:43:04-07	3044622
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-25 20:42:50-07	3044623
/	203.0.113.182	GET	200 OK	2016-07-25 20:42:31-07	3044624
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-25 20:43:05-07	3044625
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-25 20:43:01-07	3044626
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 20:43:27-07	3044627
/	198.51.100.27	GET	200 OK	2016-07-25 20:42:36-07	3044628
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-25 20:42:51-07	3044629
/	192.0.2.219	GET	200 OK	2016-07-25 20:42:46-07	3044630
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-25 20:43:26-07	3044631
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-25 20:43:08-07	3044632
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 20:43:09-07	3044633
/	198.51.100.223	GET	200 OK	2016-07-25 20:42:50-07	3044634
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-25 20:43:13-07	3044635
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-25 20:43:12-07	3044636
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-25 20:43:08-07	3044637
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-25 20:43:46-07	3044638
/	192.0.2.221	GET	200 OK	2016-07-25 20:42:54-07	3044639
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-25 20:43:10-07	3044640
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-25 20:43:09-07	3044641
/	203.0.113.66	GET	200 OK	2016-07-25 20:43:04-07	3044642
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 20:43:53-07	3044643
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 20:43:20-07	3044644
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 20:43:59-07	3044645
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-25 20:43:29-07	3044646
/	203.0.113.12	GET	200 OK	2016-07-25 20:43:11-07	3044647
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 20:44:02-07	3044648
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-25 20:44:08-07	3044649
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-25 20:43:36-07	3044650
/	203.0.113.221	GET	200 OK	2016-07-25 20:43:13-07	3044651
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-25 20:44:08-07	3044652
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-25 20:44:00-07	3044653
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 20:43:37-07	3044654
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 20:43:48-07	3044655
/	198.51.100.120	GET	200 OK	2016-07-25 20:43:17-07	3044656
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 20:43:57-07	3044657
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 20:43:46-07	3044658
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 20:43:45-07	3044659
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-25 20:43:59-07	3044660
/	198.51.100.135	GET	200 OK	2016-07-25 20:43:20-07	3044661
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-25 20:44:08-07	3044662
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 20:43:56-07	3044663
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-25 20:43:49-07	3044664
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-25 20:44:21-07	3044666
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-25 20:44:03-07	3044667
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-25 20:43:52-07	3044668
/	198.51.100.229	GET	200 OK	2016-07-25 20:43:25-07	3044669
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 20:44:12-07	3044670
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-25 20:44:11-07	3044671
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-25 20:44:18-07	3044672
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-25 20:43:44-07	3044673
/	192.0.2.178	GET	200 OK	2016-07-25 20:43:33-07	3044674
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 20:44:10-07	3044675
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 20:44:12-07	3044676
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 20:43:52-07	3044677
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 20:44:02-07	3044678
/	198.51.100.14	GET	200 OK	2016-07-25 20:43:39-07	3044679
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 20:43:59-07	3044680
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-25 20:44:31-07	3044681
/	198.51.100.64	GET	200 OK	2016-07-25 20:43:43-07	3044682
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 20:44:18-07	3044683
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-25 20:44:29-07	3044684
/	198.51.100.123	GET	200 OK	2016-07-25 20:43:46-07	3044685
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-25 20:44:44-07	3044686
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 20:44:45-07	3044687
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-25 20:44:27-07	3044688
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 20:44:38-07	3044689
/	198.51.100.91	GET	200 OK	2016-07-25 20:43:47-07	3044690
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-25 20:44:04-07	3044691
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 20:44:04-07	3044692
/	203.0.113.110	GET	200 OK	2016-07-25 20:43:56-07	3044693
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-25 20:44:56-07	3044694
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-25 20:44:28-07	3044695
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 20:44:26-07	3044696
/	203.0.113.214	GET	200 OK	2016-07-25 20:44:00-07	3044697
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 20:44:57-07	3044698
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 20:44:15-07	3044699
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 20:44:40-07	3044700
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 20:44:22-07	3044701
/	198.51.100.24	GET	200 OK	2016-07-25 20:44:03-07	3044702
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 20:44:58-07	3044703
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-25 20:44:23-07	3044704
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-25 20:44:49-07	3044705
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-25 20:44:21-07	3044706
/	203.0.113.94	GET	200 OK	2016-07-25 20:44:11-07	3044707
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 20:45:02-07	3044708
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-25 20:44:26-07	3044709
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-25 20:44:46-07	3044710
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-25 20:44:30-07	3044711
/	198.51.100.178	GET	200 OK	2016-07-25 20:44:15-07	3044712
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-25 20:45:12-07	3044713
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 20:44:52-07	3044714
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-25 20:44:32-07	3044715
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 20:45:01-07	3044716
/	198.51.100.180	GET	200 OK	2016-07-25 20:44:20-07	3044717
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-25 20:45:17-07	3044718
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-25 20:44:35-07	3044719
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-25 20:45:12-07	3044720
/	203.0.113.118	GET	200 OK	2016-07-25 20:44:24-07	3044721
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-25 20:44:50-07	3044722
/	192.0.2.112	GET	200 OK	2016-07-25 20:44:29-07	3044723
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-25 20:45:05-07	3044724
/	198.51.100.48	GET	200 OK	2016-07-25 20:44:30-07	3044725
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 20:45:06-07	3044726
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-25 20:45:19-07	3044727
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 20:45:29-07	3044728
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-25 20:45:30-07	3044729
/	203.0.113.215	GET	200 OK	2016-07-25 20:44:35-07	3044730
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-25 20:45:28-07	3044731
/	203.0.113.18	GET	200 OK	2016-07-25 20:44:43-07	3044732
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-25 20:45:39-07	3044733
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-25 20:45:22-07	3044734
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-25 20:45:31-07	3044735
/	198.51.100.2	GET	200 OK	2016-07-25 20:44:48-07	3044736
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 20:45:15-07	3044737
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-25 20:45:35-07	3044738
/	203.0.113.105	GET	200 OK	2016-07-25 20:44:50-07	3044739
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 20:45:22-07	3044740
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-25 20:45:29-07	3044741
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 20:45:18-07	3044742
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-25 20:45:33-07	3044743
/	203.0.113.6	GET	200 OK	2016-07-25 20:44:57-07	3044744
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 20:45:54-07	3044745
/	198.51.100.253	GET	200 OK	2016-07-25 20:45:04-07	3044746
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 20:45:36-07	3044747
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-25 20:45:25-07	3044748
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 20:45:24-07	3044749
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 20:45:28-07	3044750
/	198.51.100.176	GET	200 OK	2016-07-25 20:45:08-07	3044751
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-25 20:45:50-07	3044752
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 20:45:44-07	3044753
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-25 20:45:42-07	3044754
/	192.0.2.33	GET	200 OK	2016-07-25 20:45:17-07	3044755
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-25 20:46:08-07	3044756
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-25 20:45:47-07	3044757
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-25 20:45:33-07	3044758
/	203.0.113.62	GET	200 OK	2016-07-25 22:15:40-07	3048094
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-25 20:45:33-07	3044759
/	192.0.2.139	GET	200 OK	2016-07-25 20:45:21-07	3044760
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 20:46:13-07	3044761
/	192.0.2.69	GET	200 OK	2016-07-25 20:45:30-07	3044762
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-25 20:46:09-07	3044763
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 20:46:04-07	3044764
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 20:46:30-07	3044765
/	203.0.113.195	GET	200 OK	2016-07-25 20:45:38-07	3044766
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 20:46:12-07	3044767
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-25 20:46:28-07	3044768
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 20:46:38-07	3044769
/	198.51.100.116	GET	200 OK	2016-07-25 20:45:47-07	3044770
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-25 20:46:09-07	3044771
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 20:46:46-07	3044772
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-25 20:46:16-07	3044773
/	198.51.100.216	GET	200 OK	2016-07-25 20:45:51-07	3044774
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 20:46:49-07	3044775
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-25 20:46:26-07	3044776
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 20:46:50-07	3044777
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-25 20:46:06-07	3044778
/	203.0.113.56	GET	200 OK	2016-07-25 20:45:57-07	3044779
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-25 20:46:12-07	3044780
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 20:46:24-07	3044781
/	203.0.113.241	GET	200 OK	2016-07-25 20:46:04-07	3044782
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 20:46:34-07	3044783
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 20:46:58-07	3044784
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-25 20:46:57-07	3044785
/	198.51.100.210	GET	200 OK	2016-07-25 20:46:05-07	3044786
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-25 20:46:50-07	3044787
/	198.51.100.119	GET	200 OK	2016-07-25 20:46:08-07	3044788
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 20:46:56-07	3044789
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-25 20:46:48-07	3044790
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 20:46:46-07	3044791
/	203.0.113.145	GET	200 OK	2016-07-25 20:46:17-07	3044792
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-25 20:47:15-07	3044793
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-25 20:46:51-07	3044794
/	203.0.113.251	GET	200 OK	2016-07-25 20:46:25-07	3044795
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-25 20:47:19-07	3044796
/	192.0.2.231	GET	200 OK	2016-07-25 20:46:32-07	3044797
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-25 20:47:22-07	3044798
/	192.0.2.52	GET	200 OK	2016-07-25 20:46:39-07	3044799
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-25 20:46:55-07	3044800
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 20:47:39-07	3044801
/	198.51.100.119	GET	200 OK	2016-07-25 20:46:49-07	3044802
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-25 20:47:39-07	3044803
/	192.0.2.41	GET	200 OK	2016-07-25 20:46:51-07	3044804
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-25 20:47:27-07	3044805
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 20:47:39-07	3044806
/	192.0.2.2	GET	200 OK	2016-07-25 20:46:52-07	3044807
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 20:47:26-07	3044808
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 20:47:18-07	3044809
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-25 20:47:09-07	3044810
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 20:47:41-07	3044811
/	203.0.113.113	GET	200 OK	2016-07-25 20:46:58-07	3044812
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-25 20:47:21-07	3044813
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 20:47:32-07	3044814
/	198.51.100.87	GET	200 OK	2016-07-25 20:47:01-07	3044815
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-25 20:47:39-07	3044816
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-25 20:47:52-07	3044817
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-25 20:47:22-07	3044818
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-25 20:47:31-07	3044819
/	192.0.2.58	GET	200 OK	2016-07-25 20:47:10-07	3044820
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 20:47:46-07	3044821
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-25 20:47:33-07	3044822
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 20:47:38-07	3044823
/	192.0.2.96	GET	200 OK	2016-07-25 20:47:13-07	3044824
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-25 20:47:43-07	3044825
/	203.0.113.166	GET	200 OK	2016-07-25 20:47:21-07	3044826
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-25 20:47:47-07	3044827
/	198.51.100.218	GET	200 OK	2016-07-25 20:47:31-07	3044828
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-25 20:48:26-07	3044829
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 20:48:07-07	3044830
/	192.0.2.117	GET	200 OK	2016-07-25 20:47:32-07	3044831
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-25 20:48:03-07	3044832
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-25 20:47:55-07	3044833
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-25 20:48:04-07	3044834
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 20:48:26-07	3044835
/	198.51.100.212	GET	200 OK	2016-07-25 20:47:34-07	3044836
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 20:48:19-07	3044837
/	198.51.100.138	GET	200 OK	2016-07-25 20:47:41-07	3044838
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-25 20:48:30-07	3044839
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-25 20:48:17-07	3044840
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-25 20:47:59-07	3044841
/	192.0.2.142	GET	200 OK	2016-07-25 20:47:49-07	3044842
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-25 20:48:24-07	3044843
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-25 20:48:13-07	3044844
/	203.0.113.61	GET	200 OK	2016-07-25 20:47:53-07	3044845
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-25 20:48:26-07	3044846
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 20:48:51-07	3044847
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-25 20:48:49-07	3044848
/	198.51.100.67	GET	200 OK	2016-07-25 20:48:03-07	3044849
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-25 20:48:18-07	3044850
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 20:48:18-07	3044851
/	203.0.113.88	GET	200 OK	2016-07-25 20:48:06-07	3044852
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-25 20:49:01-07	3044853
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-25 20:48:59-07	3044854
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-25 20:48:30-07	3044855
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-25 20:49:03-07	3044856
/	192.0.2.108	GET	200 OK	2016-07-25 20:48:12-07	3044857
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 20:49:00-07	3044858
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-25 20:49:06-07	3044859
/	203.0.113.236	GET	200 OK	2016-07-25 20:48:20-07	3044860
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-25 20:48:37-07	3044861
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-25 20:48:56-07	3044862
/	203.0.113.143	GET	200 OK	2016-07-25 20:48:24-07	3044863
/article/bears-love-berriesk	203.0.113.143	GET	404 NOT FOUND	2016-07-25 20:48:58-07	3044864
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-25 20:48:53-07	3044865
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 20:48:48-07	3044866
/	198.51.100.150	GET	200 OK	2016-07-25 20:48:25-07	3044867
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 20:49:13-07	3044868
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-25 20:49:13-07	3044869
/	203.0.113.31	GET	200 OK	2016-07-25 20:48:28-07	3044870
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-25 20:48:43-07	3044871
/	192.0.2.22	GET	200 OK	2016-07-25 20:48:34-07	3044872
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-25 20:49:18-07	3044873
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 20:49:34-07	3044874
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-25 20:48:50-07	3044875
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 20:49:12-07	3044876
/	192.0.2.201	GET	200 OK	2016-07-25 20:48:40-07	3044877
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 20:49:21-07	3044878
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 20:49:15-07	3044879
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-25 20:49:03-07	3044880
/	192.0.2.24	GET	200 OK	2016-07-25 20:48:48-07	3044881
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-25 20:49:04-07	3044882
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-25 20:49:04-07	3044883
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-25 20:49:38-07	3044884
/	198.51.100.104	GET	200 OK	2016-07-25 20:48:49-07	3044885
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-25 20:49:28-07	3044886
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-25 20:49:09-07	3044887
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-25 20:49:40-07	3044888
/	198.51.100.226	GET	200 OK	2016-07-25 20:48:51-07	3044889
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 20:49:15-07	3044890
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 20:49:46-07	3044891
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-25 20:49:21-07	3044892
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 20:49:23-07	3044893
/	203.0.113.150	GET	200 OK	2016-07-25 20:48:57-07	3044894
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-25 20:49:43-07	3044895
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 20:49:40-07	3044896
/	203.0.113.107	GET	200 OK	2016-07-25 20:48:58-07	3044897
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 20:49:45-07	3044898
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-25 20:49:23-07	3044899
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 20:49:49-07	3044900
/	203.0.113.21	GET	200 OK	2016-07-25 20:49:07-07	3044901
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 20:49:36-07	3044902
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 20:49:22-07	3044903
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-25 20:49:59-07	3044904
/	192.0.2.59	GET	200 OK	2016-07-25 20:49:08-07	3044905
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-25 20:50:02-07	3044906
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 20:50:02-07	3044907
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 20:49:59-07	3044908
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 20:50:06-07	3044909
/	203.0.113.16	GET	200 OK	2016-07-25 20:49:12-07	3044910
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 20:49:29-07	3044911
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-25 20:49:43-07	3044912
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-25 20:49:57-07	3044913
/	192.0.2.183	GET	200 OK	2016-07-25 20:49:21-07	3044914
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 20:50:18-07	3044915
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 20:49:51-07	3044916
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-25 20:50:03-07	3044917
/	203.0.113.15	GET	200 OK	2016-07-25 20:49:30-07	3044918
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 20:50:15-07	3044919
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-25 20:49:54-07	3044920
/	198.51.100.49	GET	200 OK	2016-07-25 20:49:37-07	3044921
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-25 20:50:20-07	3044922
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-25 20:50:01-07	3044923
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 20:50:05-07	3044924
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 20:50:36-07	3044925
/	198.51.100.185	GET	200 OK	2016-07-25 20:49:38-07	3044926
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-25 20:49:55-07	3044927
/	198.51.100.9	GET	200 OK	2016-07-25 20:49:46-07	3044928
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-25 20:50:30-07	3044929
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-25 20:50:06-07	3044930
/	192.0.2.162	GET	200 OK	2016-07-25 20:49:49-07	3044931
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-25 20:50:27-07	3044932
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 20:50:33-07	3044933
/	203.0.113.56	GET	200 OK	2016-07-25 20:49:54-07	3044934
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-25 20:50:40-07	3044935
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-25 20:50:18-07	3044936
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-25 20:50:34-07	3044937
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-25 20:50:32-07	3044938
/	198.51.100.207	GET	200 OK	2016-07-25 20:50:04-07	3044939
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 20:50:42-07	3044940
/	192.0.2.66	GET	200 OK	2016-07-25 20:50:10-07	3044941
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-25 20:50:36-07	3044942
/	198.51.100.105	GET	200 OK	2016-07-25 20:50:19-07	3044943
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-25 20:50:49-07	3044944
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-25 20:50:49-07	3044945
/	203.0.113.27	GET	200 OK	2016-07-25 20:50:28-07	3044946
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-25 20:51:06-07	3044947
/	198.51.100.187	GET	200 OK	2016-07-25 20:50:38-07	3044948
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-25 20:50:55-07	3044949
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 20:51:01-07	3044950
/	203.0.113.45	GET	200 OK	2016-07-25 20:50:45-07	3044951
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 20:51:11-07	3044952
/	203.0.113.173	GET	200 OK	2016-07-25 20:50:53-07	3044953
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-25 20:51:17-07	3044954
/	192.0.2.173	GET	200 OK	2016-07-25 20:50:55-07	3044955
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-25 20:51:18-07	3044956
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-25 20:51:11-07	3044957
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-25 20:51:21-07	3044958
/	198.51.100.207	GET	200 OK	2016-07-25 20:50:57-07	3044959
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 20:51:40-07	3044960
/	198.51.100.85	GET	200 OK	2016-07-25 20:51:00-07	3044961
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-25 20:51:53-07	3044962
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 20:51:33-07	3044963
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-25 20:51:41-07	3044964
/	203.0.113.111	GET	200 OK	2016-07-25 20:51:05-07	3044965
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 20:51:22-07	3044966
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 20:51:49-07	3044967
/	192.0.2.6	GET	200 OK	2016-07-25 20:51:09-07	3044968
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-25 20:51:38-07	3044969
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-25 20:51:53-07	3044970
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-25 20:51:36-07	3044971
/	203.0.113.208	GET	200 OK	2016-07-25 20:51:16-07	3044972
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-25 20:52:02-07	3044973
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-25 20:52:09-07	3044974
/	192.0.2.163	GET	200 OK	2016-07-25 20:51:23-07	3044975
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-25 20:52:19-07	3044976
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-25 20:52:12-07	3044977
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-25 20:52:09-07	3044978
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-25 20:51:44-07	3044979
/	198.51.100.145	GET	200 OK	2016-07-25 20:51:24-07	3044980
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-25 20:51:54-07	3044981
/article/bears-love-berriesx	198.51.100.145	GET	404 NOT FOUND	2016-07-25 20:52:15-07	3044982
/	192.0.2.141	GET	200 OK	2016-07-25 20:51:31-07	3044983
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-25 20:52:08-07	3044984
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-25 20:52:11-07	3044985
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-25 20:52:29-07	3044986
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-25 20:52:20-07	3044987
/	192.0.2.221	GET	200 OK	2016-07-25 20:51:35-07	3044988
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-25 20:52:14-07	3044989
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-25 20:52:13-07	3044990
/	192.0.2.178	GET	200 OK	2016-07-25 20:51:39-07	3044991
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-25 20:52:36-07	3044992
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-25 20:52:16-07	3044993
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-25 20:52:22-07	3044994
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-25 20:52:19-07	3044995
/	203.0.113.35	GET	200 OK	2016-07-25 20:51:45-07	3044996
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-25 20:52:21-07	3044997
/	198.51.100.53	GET	200 OK	2016-07-25 20:51:48-07	3044998
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 20:52:15-07	3044999
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 20:52:40-07	3045000
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-25 20:52:11-07	3045001
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 20:52:30-07	3045002
/	203.0.113.243	GET	200 OK	2016-07-25 20:51:52-07	3045003
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-25 20:52:34-07	3045004
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 20:52:14-07	3045005
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-25 20:52:33-07	3045006
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-25 20:52:28-07	3045007
/	203.0.113.12	GET	200 OK	2016-07-25 20:52:01-07	3045008
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-25 20:52:34-07	3045009
/	192.0.2.199	GET	200 OK	2016-07-25 20:52:02-07	3045010
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-25 20:52:52-07	3045011
/	203.0.113.162	GET	200 OK	2016-07-25 20:52:07-07	3045012
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-25 20:53:03-07	3045013
/	192.0.2.167	GET	200 OK	2016-07-25 20:52:13-07	3045014
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-25 20:53:10-07	3045015
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-25 20:52:40-07	3045016
/	198.51.100.121	GET	200 OK	2016-07-25 20:52:19-07	3045017
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-25 20:53:00-07	3045018
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 20:53:00-07	3045019
/	192.0.2.65	GET	200 OK	2016-07-25 20:52:28-07	3045020
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-25 20:53:23-07	3045021
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-25 20:53:13-07	3045022
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-25 20:53:22-07	3045023
/	198.51.100.68	GET	200 OK	2016-07-25 20:52:36-07	3045024
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-25 20:53:19-07	3045025
/	198.51.100.186	GET	200 OK	2016-07-25 20:52:41-07	3045026
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-25 20:53:25-07	3045027
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-25 20:53:02-07	3045028
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-25 20:53:25-07	3045029
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-25 20:52:56-07	3045030
/	192.0.2.200	GET	200 OK	2016-07-25 20:52:47-07	3045031
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-25 20:53:16-07	3045032
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-25 20:53:15-07	3045033
/	192.0.2.172	GET	200 OK	2016-07-25 20:52:55-07	3045034
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 20:53:38-07	3045035
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 20:53:39-07	3045036
/	203.0.113.25	GET	200 OK	2016-07-25 20:53:00-07	3045037
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 20:53:49-07	3045038
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 20:53:37-07	3045039
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-25 20:53:31-07	3045040
/	192.0.2.204	GET	200 OK	2016-07-25 20:53:01-07	3045041
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-25 20:53:46-07	3045042
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-25 20:53:29-07	3045043
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-25 20:53:18-07	3045044
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-25 20:53:45-07	3045045
/	198.51.100.172	GET	200 OK	2016-07-25 20:53:09-07	3045046
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-25 20:53:24-07	3045047
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-25 20:53:32-07	3045048
/	203.0.113.35	GET	200 OK	2016-07-25 20:53:15-07	3045049
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 20:53:58-07	3045050
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 20:53:44-07	3045051
/	192.0.2.198	GET	200 OK	2016-07-25 20:53:20-07	3045052
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 20:54:16-07	3045053
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 20:54:11-07	3045054
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 20:54:01-07	3045055
/	192.0.2.165	GET	200 OK	2016-07-25 20:53:21-07	3045056
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-25 20:53:54-07	3045057
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-25 20:54:19-07	3045058
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 20:53:55-07	3045059
/	192.0.2.59	GET	200 OK	2016-07-25 20:53:29-07	3045060
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 20:54:00-07	3045061
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 20:53:50-07	3045062
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-25 20:54:24-07	3045063
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-25 20:54:01-07	3045064
/	192.0.2.178	GET	200 OK	2016-07-25 20:53:34-07	3045065
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-25 20:54:05-07	3045066
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-25 20:54:22-07	3045067
/	198.51.100.39	GET	200 OK	2016-07-25 20:53:37-07	3045068
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-25 20:54:29-07	3045069
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 20:54:26-07	3045070
/	203.0.113.70	GET	200 OK	2016-07-25 20:53:45-07	3045071
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-25 20:54:00-07	3045072
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 20:54:12-07	3045073
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-25 20:54:40-07	3045074
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 20:54:36-07	3045075
/	192.0.2.122	GET	200 OK	2016-07-25 20:53:50-07	3045076
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-25 20:54:11-07	3045077
/	192.0.2.205	GET	200 OK	2016-07-25 20:53:51-07	3045078
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 20:54:44-07	3045079
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-25 20:54:25-07	3045080
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 20:54:31-07	3045081
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-25 20:54:37-07	3045082
/	198.51.100.88	GET	200 OK	2016-07-25 20:54:00-07	3045083
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-25 20:54:26-07	3045084
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-25 20:54:57-07	3045085
/	198.51.100.12	GET	200 OK	2016-07-25 20:54:01-07	3045086
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-25 20:54:23-07	3045087
/	198.51.100.108	GET	200 OK	2016-07-25 20:54:07-07	3045088
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-25 20:55:06-07	3045089
/	203.0.113.27	GET	200 OK	2016-07-25 20:54:15-07	3045090
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-25 20:55:13-07	3045091
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 20:54:43-07	3045092
/	192.0.2.11	GET	200 OK	2016-07-25 20:54:21-07	3045093
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-25 20:55:05-07	3045094
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-25 20:55:14-07	3045095
/	192.0.2.2	GET	200 OK	2016-07-25 20:54:31-07	3045096
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-25 20:55:05-07	3045097
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 20:54:52-07	3045098
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-25 20:54:52-07	3045099
/article/so-many-bearsx	192.0.2.2	GET	404 NOT FOUND	2016-07-25 20:55:09-07	3045100
/	192.0.2.244	GET	200 OK	2016-07-25 20:54:37-07	3045101
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-25 20:55:07-07	3045102
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-25 20:55:25-07	3045103
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 20:55:35-07	3045104
/	203.0.113.117	GET	200 OK	2016-07-25 20:54:38-07	3045105
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-25 20:55:28-07	3045106
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-25 20:54:59-07	3045107
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-25 20:55:21-07	3045108
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 20:55:29-07	3045109
/	203.0.113.87	GET	200 OK	2016-07-25 20:54:40-07	3045110
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-25 20:55:30-07	3045111
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-25 20:54:58-07	3045112
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-25 20:54:57-07	3045113
/	198.51.100.166	GET	200 OK	2016-07-25 20:54:45-07	3045114
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-25 20:55:45-07	3045115
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-25 20:55:02-07	3045116
/	192.0.2.210	GET	200 OK	2016-07-25 20:54:49-07	3045117
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 20:55:47-07	3045118
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-25 20:55:39-07	3045119
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-25 20:55:41-07	3045120
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-25 20:55:39-07	3045121
/	203.0.113.48	GET	200 OK	2016-07-25 20:54:51-07	3045122
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-25 20:55:47-07	3045123
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-25 20:55:24-07	3045124
/	198.51.100.60	GET	200 OK	2016-07-25 20:54:58-07	3045125
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-25 20:55:14-07	3045126
/	203.0.113.19	GET	200 OK	2016-07-25 20:55:00-07	3045127
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 20:55:17-07	3045128
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 20:55:41-07	3045129
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 20:55:58-07	3045130
/	198.51.100.24	GET	200 OK	2016-07-25 20:55:10-07	3045131
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-25 20:55:39-07	3045132
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-25 20:56:09-07	3045133
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 20:55:27-07	3045134
/	203.0.113.54	GET	200 OK	2016-07-25 20:55:19-07	3045135
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-25 20:55:55-07	3045136
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 20:55:40-07	3045137
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-25 20:55:37-07	3045138
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 20:55:53-07	3045139
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-25 20:55:53-07	3045141
/	192.0.2.164	GET	200 OK	2016-07-25 20:55:25-07	3045142
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-25 20:55:41-07	3045143
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-25 20:56:06-07	3045144
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-25 20:56:04-07	3045145
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-25 20:55:52-07	3045146
/	198.51.100.76	GET	200 OK	2016-07-25 20:55:27-07	3045147
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 20:56:21-07	3045148
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-25 20:56:17-07	3045149
/	198.51.100.46	GET	200 OK	2016-07-25 20:55:33-07	3045150
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-25 20:56:04-07	3045151
/article/goats-eat-googlesq	198.51.100.46	GET	404 NOT FOUND	2016-07-25 20:55:56-07	3045152
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-25 20:55:52-07	3045153
/	203.0.113.18	GET	200 OK	2016-07-25 20:55:41-07	3045154
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 20:55:59-07	3045155
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-25 20:56:07-07	3045156
/	198.51.100.50	GET	200 OK	2016-07-25 20:55:50-07	3045157
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-25 20:56:35-07	3045158
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-25 20:56:45-07	3045159
/	198.51.100.249	GET	200 OK	2016-07-25 20:55:52-07	3045160
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 20:56:16-07	3045161
/	203.0.113.139	GET	200 OK	2016-07-25 20:56:01-07	3045162
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-25 20:56:37-07	3045163
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-25 20:56:16-07	3045164
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 20:56:18-07	3045165
/	203.0.113.3	GET	200 OK	2016-07-25 20:56:09-07	3045166
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-25 20:56:58-07	3045167
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-25 20:56:33-07	3045168
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-25 20:56:30-07	3045169
/	198.51.100.160	GET	200 OK	2016-07-25 20:56:12-07	3045170
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 20:56:27-07	3045171
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 20:56:42-07	3045172
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-25 20:57:01-07	3045173
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-25 20:56:49-07	3045174
/	192.0.2.20	GET	200 OK	2016-07-25 20:56:14-07	3045175
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-25 20:56:40-07	3045176
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-25 20:57:09-07	3045177
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-25 20:56:37-07	3045178
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-25 20:57:13-07	3045179
/	198.51.100.26	GET	200 OK	2016-07-25 20:56:23-07	3045180
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-25 20:57:05-07	3045181
/	198.51.100.239	GET	200 OK	2016-07-25 20:56:31-07	3045182
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-25 20:57:29-07	3045183
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-25 20:56:57-07	3045184
/	198.51.100.101	GET	200 OK	2016-07-25 20:56:38-07	3045185
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 20:57:16-07	3045186
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-25 20:56:58-07	3045187
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 20:57:09-07	3045188
/	192.0.2.198	GET	200 OK	2016-07-25 20:56:47-07	3045189
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 20:57:13-07	3045190
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-25 20:57:42-07	3045191
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-25 20:57:04-07	3045192
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-25 20:57:07-07	3045193
/	203.0.113.170	GET	200 OK	2016-07-25 20:56:55-07	3045194
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-25 20:57:14-07	3045195
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 20:57:42-07	3045196
/	203.0.113.67	GET	200 OK	2016-07-25 20:57:03-07	3045197
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-25 20:58:02-07	3045198
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-25 20:57:46-07	3045199
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-25 20:57:37-07	3045200
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-25 20:57:36-07	3045201
/	198.51.100.218	GET	200 OK	2016-07-25 20:57:10-07	3045202
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-25 20:58:00-07	3045203
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-25 20:57:49-07	3045204
/	192.0.2.203	GET	200 OK	2016-07-25 20:57:19-07	3045205
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-25 20:57:34-07	3045206
/	192.0.2.223	GET	200 OK	2016-07-25 20:57:24-07	3045207
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-25 20:58:23-07	3045208
/	203.0.113.224	GET	200 OK	2016-07-25 20:57:34-07	3045209
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-25 20:57:57-07	3045210
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-25 20:58:06-07	3045211
/	203.0.113.64	GET	200 OK	2016-07-25 20:57:41-07	3045212
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-25 20:58:16-07	3045213
/	198.51.100.219	GET	200 OK	2016-07-25 20:57:49-07	3045214
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-25 20:58:48-07	3045215
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 20:58:26-07	3045216
/	192.0.2.234	GET	200 OK	2016-07-25 20:57:55-07	3045217
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-25 20:58:54-07	3045218
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-25 20:58:37-07	3045219
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-25 20:58:30-07	3045220
/	192.0.2.184	GET	200 OK	2016-07-25 20:57:58-07	3045221
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 20:58:52-07	3045222
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-25 20:58:48-07	3045223
/	203.0.113.109	GET	200 OK	2016-07-25 20:58:06-07	3045224
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-25 20:58:41-07	3045225
/	198.51.100.3	GET	200 OK	2016-07-25 20:58:10-07	3045226
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 20:58:48-07	3045227
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-25 20:58:31-07	3045228
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-25 20:59:04-07	3045229
/	198.51.100.17	GET	200 OK	2016-07-25 20:58:11-07	3045230
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-25 20:58:38-07	3045231
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-25 20:59:02-07	3045232
/	203.0.113.220	GET	200 OK	2016-07-25 20:58:14-07	3045233
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 20:58:50-07	3045234
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 20:58:41-07	3045235
/	203.0.113.223	GET	200 OK	2016-07-25 22:26:46-07	3048476
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-25 20:58:40-07	3045236
/	203.0.113.48	GET	200 OK	2016-07-25 20:58:18-07	3045237
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 20:58:33-07	3045238
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 20:58:53-07	3045239
/	198.51.100.221	GET	200 OK	2016-07-25 20:58:24-07	3045240
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-25 20:59:19-07	3045241
/	198.51.100.129	GET	200 OK	2016-07-25 20:58:30-07	3045242
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-25 20:59:02-07	3045243
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-25 20:58:58-07	3045244
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-25 20:58:53-07	3045245
/	203.0.113.20	GET	200 OK	2016-07-25 20:58:37-07	3045246
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-25 20:59:02-07	3045247
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-25 20:59:26-07	3045248
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-25 20:59:14-07	3045249
/	198.51.100.58	GET	200 OK	2016-07-25 20:58:39-07	3045250
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-25 20:59:23-07	3045251
/	192.0.2.156	GET	200 OK	2016-07-25 20:58:47-07	3045252
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 20:59:08-07	3045253
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 20:59:20-07	3045254
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 20:59:43-07	3045255
/	203.0.113.57	GET	200 OK	2016-07-25 20:58:57-07	3045256
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-25 20:59:20-07	3045257
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-25 20:59:43-07	3045258
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-25 20:59:30-07	3045259
/	203.0.113.157	GET	200 OK	2016-07-25 20:59:00-07	3045260
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 20:59:42-07	3045261
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-25 20:59:21-07	3045262
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-25 20:59:31-07	3045263
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-25 20:59:24-07	3045264
/	203.0.113.105	GET	200 OK	2016-07-25 20:59:07-07	3045265
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-25 20:59:22-07	3045266
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-25 20:59:32-07	3045267
/	192.0.2.43	GET	200 OK	2016-07-25 20:59:14-07	3045268
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 21:00:14-07	3045269
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 20:59:49-07	3045270
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-25 20:59:56-07	3045271
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 21:00:14-07	3045272
/	203.0.113.207	GET	200 OK	2016-07-25 20:59:18-07	3045273
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-25 20:59:57-07	3045274
/	192.0.2.196	GET	200 OK	2016-07-25 20:59:27-07	3045275
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-25 21:00:04-07	3045276
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-25 21:00:11-07	3045277
/	198.51.100.231	GET	200 OK	2016-07-25 20:59:30-07	3045278
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-25 20:59:53-07	3045279
/	192.0.2.198	GET	200 OK	2016-07-25 20:59:39-07	3045280
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-25 21:00:29-07	3045281
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-25 21:00:17-07	3045282
/	203.0.113.17	GET	200 OK	2016-07-25 20:59:40-07	3045283
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-25 21:00:21-07	3045284
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 21:00:33-07	3045285
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 20:59:59-07	3045286
/	192.0.2.16	GET	200 OK	2016-07-25 20:59:41-07	3045287
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 21:00:22-07	3045288
/	192.0.2.6	GET	200 OK	2016-07-25 20:59:48-07	3045289
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-25 21:00:04-07	3045290
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-25 21:00:40-07	3045291
/	203.0.113.143	GET	200 OK	2016-07-25 20:59:52-07	3045292
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-25 21:00:15-07	3045293
/	198.51.100.162	GET	200 OK	2016-07-25 20:59:58-07	3045294
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-25 21:00:47-07	3045295
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-25 21:00:33-07	3045296
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-25 21:00:13-07	3045297
/	192.0.2.37	GET	200 OK	2016-07-25 21:00:01-07	3045298
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-25 21:00:16-07	3045299
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-25 21:00:37-07	3045300
/	203.0.113.53	GET	200 OK	2016-07-25 21:00:05-07	3045301
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-25 21:00:39-07	3045302
/	203.0.113.247	GET	200 OK	2016-07-25 21:00:14-07	3045303
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-25 21:00:53-07	3045304
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-25 21:01:12-07	3045305
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-25 21:01:09-07	3045306
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-25 21:00:41-07	3045307
/	203.0.113.101	GET	200 OK	2016-07-25 21:00:17-07	3045308
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-25 21:00:41-07	3045309
/	192.0.2.214	GET	200 OK	2016-07-25 21:00:24-07	3045310
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 21:01:20-07	3045311
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 21:01:19-07	3045312
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-25 21:01:22-07	3045313
/	203.0.113.98	GET	200 OK	2016-07-25 21:00:27-07	3045314
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-25 21:00:55-07	3045315
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-25 21:01:21-07	3045316
/	203.0.113.52	GET	200 OK	2016-07-25 21:00:34-07	3045317
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-25 21:01:12-07	3045318
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-25 21:01:10-07	3045319
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-25 21:01:23-07	3045320
/	198.51.100.232	GET	200 OK	2016-07-25 21:00:40-07	3045321
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 21:01:37-07	3045322
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-25 21:01:00-07	3045323
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 21:01:03-07	3045324
/	203.0.113.143	GET	200 OK	2016-07-25 21:00:41-07	3045325
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-25 21:01:16-07	3045326
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-25 21:01:35-07	3045327
/	192.0.2.231	GET	200 OK	2016-07-25 21:00:49-07	3045328
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-25 21:01:43-07	3045329
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-25 21:01:45-07	3045330
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-25 21:01:29-07	3045331
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-25 21:01:54-07	3045333
/	203.0.113.127	GET	200 OK	2016-07-25 21:01:06-07	3045334
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-25 21:01:47-07	3045335
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 21:01:32-07	3045336
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-25 21:01:31-07	3045337
/	203.0.113.95	GET	200 OK	2016-07-25 21:01:12-07	3045338
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 21:01:49-07	3045339
/article/candidate-is-jerkd	203.0.113.95	GET	404 NOT FOUND	2016-07-25 21:01:44-07	3045340
/	203.0.113.53	GET	200 OK	2016-07-25 21:01:13-07	3045341
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-25 21:01:40-07	3045342
/	203.0.113.237	GET	200 OK	2016-07-25 21:01:21-07	3045343
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 21:02:13-07	3045344
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 21:01:43-07	3045345
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 21:01:54-07	3045346
/	192.0.2.236	GET	200 OK	2016-07-25 21:01:23-07	3045347
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-25 21:02:06-07	3045348
/	203.0.113.193	GET	200 OK	2016-07-25 21:01:31-07	3045349
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-25 21:02:02-07	3045350
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-25 21:02:15-07	3045351
/	192.0.2.184	GET	200 OK	2016-07-25 21:01:36-07	3045352
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-25 21:02:25-07	3045353
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-25 21:01:57-07	3045354
/	203.0.113.182	GET	200 OK	2016-07-25 21:01:45-07	3045355
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 21:02:15-07	3045356
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 21:02:09-07	3045357
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-25 21:02:22-07	3045358
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 21:02:36-07	3045359
/	203.0.113.192	GET	200 OK	2016-07-25 21:01:51-07	3045360
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-25 21:02:51-07	3045361
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 21:02:21-07	3045362
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-25 21:02:32-07	3045363
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 21:02:50-07	3045364
/	203.0.113.33	GET	200 OK	2016-07-25 21:01:54-07	3045365
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 21:02:19-07	3045366
/	192.0.2.116	GET	200 OK	2016-07-25 21:01:59-07	3045367
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-25 21:02:57-07	3045368
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 21:02:34-07	3045369
/	192.0.2.160	GET	200 OK	2016-07-25 21:02:02-07	3045370
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 21:02:54-07	3045371
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-25 21:02:37-07	3045372
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-25 21:02:19-07	3045373
/	203.0.113.24	GET	200 OK	2016-07-25 21:02:06-07	3045374
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-25 21:02:51-07	3045375
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-25 21:03:03-07	3045376
/	198.51.100.225	GET	200 OK	2016-07-25 21:02:12-07	3045377
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 21:02:38-07	3045378
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-25 21:03:02-07	3045379
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 21:03:11-07	3045380
/	203.0.113.51	GET	200 OK	2016-07-25 21:02:14-07	3045381
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-25 21:02:32-07	3045382
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-25 21:02:52-07	3045383
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-25 21:03:08-07	3045384
/	203.0.113.196	GET	200 OK	2016-07-25 21:02:16-07	3045385
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-25 21:02:48-07	3045386
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 21:02:59-07	3045387
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-25 21:02:50-07	3045388
/	192.0.2.43	GET	200 OK	2016-07-25 21:02:25-07	3045389
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-25 21:02:46-07	3045390
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-25 21:02:51-07	3045391
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 21:03:03-07	3045392
/	198.51.100.55	GET	200 OK	2016-07-25 21:02:26-07	3045393
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-25 21:02:46-07	3045394
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 21:03:16-07	3045395
/	192.0.2.69	GET	200 OK	2016-07-25 21:02:29-07	3045396
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-25 21:03:26-07	3045397
/	192.0.2.74	GET	200 OK	2016-07-25 21:02:39-07	3045398
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-25 21:03:16-07	3045399
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-25 21:03:11-07	3045400
/	192.0.2.97	GET	200 OK	2016-07-25 21:02:42-07	3045401
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-25 21:03:09-07	3045402
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-25 21:03:06-07	3045403
/	192.0.2.36	GET	200 OK	2016-07-25 21:02:44-07	3045404
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-25 21:03:33-07	3045405
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-25 21:03:41-07	3045406
/	198.51.100.167	GET	200 OK	2016-07-25 21:02:48-07	3045407
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-25 21:03:09-07	3045408
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-25 21:03:31-07	3045409
/	198.51.100.239	GET	200 OK	2016-07-25 21:02:55-07	3045410
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 21:03:24-07	3045411
/	203.0.113.224	GET	200 OK	2016-07-25 21:03:04-07	3045412
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 21:03:36-07	3045413
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 21:04:00-07	3045414
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 21:03:43-07	3045415
/	203.0.113.185	GET	200 OK	2016-07-25 21:03:09-07	3045416
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-25 21:04:04-07	3045417
/	203.0.113.172	GET	200 OK	2016-07-25 21:03:12-07	3045418
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-25 21:04:12-07	3045419
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 21:03:42-07	3045420
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-25 21:04:10-07	3045421
/	192.0.2.50	GET	200 OK	2016-07-25 21:03:16-07	3045422
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-25 21:03:55-07	3045423
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-25 21:04:12-07	3045424
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 21:03:40-07	3045425
/	198.51.100.66	GET	200 OK	2016-07-25 21:03:26-07	3045426
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-25 21:04:24-07	3045427
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-25 21:03:49-07	3045428
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-25 21:03:43-07	3045429
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-25 21:03:50-07	3045430
/	198.51.100.180	GET	200 OK	2016-07-25 21:03:35-07	3045431
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 21:03:53-07	3045432
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 21:04:19-07	3045433
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-25 21:04:05-07	3045434
/	203.0.113.113	GET	200 OK	2016-07-25 21:03:45-07	3045435
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-25 21:04:38-07	3045436
/	203.0.113.225	GET	200 OK	2016-07-25 21:03:50-07	3045437
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-25 21:04:07-07	3045438
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-25 21:04:27-07	3045439
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-25 21:04:31-07	3045440
/	203.0.113.229	GET	200 OK	2016-07-25 21:03:59-07	3045441
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-25 21:04:46-07	3045442
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 21:04:40-07	3045443
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-25 21:04:56-07	3045444
/	198.51.100.211	GET	200 OK	2016-07-25 21:04:04-07	3045445
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 21:05:00-07	3045446
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-25 21:04:36-07	3045447
/	198.51.100.237	GET	200 OK	2016-07-25 21:04:06-07	3045448
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-25 21:04:34-07	3045449
/	192.0.2.77	GET	200 OK	2016-07-25 21:04:08-07	3045450
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 21:04:51-07	3045451
/	198.51.100.52	GET	200 OK	2016-07-25 21:04:18-07	3045452
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-25 21:04:49-07	3045453
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 21:04:55-07	3045454
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 21:04:38-07	3045455
/	198.51.100.120	GET	200 OK	2016-07-25 21:04:22-07	3045456
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 21:05:04-07	3045457
/	198.51.100.152	GET	200 OK	2016-07-25 21:04:32-07	3045458
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 21:05:24-07	3045459
/	198.51.100.222	GET	200 OK	2016-07-25 21:04:40-07	3045460
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-25 21:05:28-07	3045461
/	192.0.2.64	GET	200 OK	2016-07-25 21:04:43-07	3045462
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-25 21:05:09-07	3045463
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-25 21:05:13-07	3045464
/	203.0.113.214	GET	200 OK	2016-07-25 21:04:46-07	3045465
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-25 21:05:23-07	3045466
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-25 21:05:34-07	3045467
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-25 21:05:38-07	3045468
/article/bad-things-gonek	203.0.113.214	GET	404 NOT FOUND	2016-07-25 21:05:33-07	3045469
/	192.0.2.200	GET	200 OK	2016-07-25 21:04:54-07	3045470
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-25 21:05:36-07	3045471
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-25 21:05:16-07	3045472
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 21:05:29-07	3045473
/	192.0.2.235	GET	200 OK	2016-07-25 21:04:57-07	3045474
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-25 21:05:18-07	3045475
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-25 21:05:20-07	3045476
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-25 21:05:50-07	3045477
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-25 21:05:55-07	3045478
/	203.0.113.14	GET	200 OK	2016-07-25 21:04:59-07	3045479
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-25 21:05:52-07	3045480
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 21:05:19-07	3045481
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-25 21:05:42-07	3045482
/	203.0.113.254	GET	200 OK	2016-07-25 21:05:00-07	3045483
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 21:05:55-07	3045484
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-25 21:05:40-07	3045485
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 21:05:55-07	3045486
/	198.51.100.232	GET	200 OK	2016-07-25 21:05:05-07	3045487
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 21:05:45-07	3045488
/	198.51.100.107	GET	200 OK	2016-07-25 21:05:12-07	3045489
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-25 21:05:48-07	3045490
/	192.0.2.189	GET	200 OK	2016-07-25 21:05:13-07	3045491
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-25 21:06:13-07	3045492
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-25 21:05:57-07	3045493
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-25 21:05:34-07	3045494
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-25 21:05:36-07	3045495
/	203.0.113.186	GET	200 OK	2016-07-25 21:05:15-07	3045496
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-25 21:05:52-07	3045497
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-25 21:05:46-07	3045498
/	192.0.2.252	GET	200 OK	2016-07-25 21:05:22-07	3045499
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 21:06:11-07	3045500
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 21:05:39-07	3045501
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 21:06:10-07	3045502
/	198.51.100.207	GET	200 OK	2016-07-25 21:05:28-07	3045503
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 21:06:01-07	3045504
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-25 21:06:01-07	3045505
/	198.51.100.76	GET	200 OK	2016-07-25 21:05:34-07	3045506
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-25 21:06:22-07	3045507
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-25 21:05:53-07	3045508
/	203.0.113.202	GET	200 OK	2016-07-25 21:05:35-07	3045509
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-25 21:06:18-07	3045510
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-25 21:06:35-07	3045511
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-25 21:06:12-07	3045512
/	198.51.100.243	GET	200 OK	2016-07-25 21:05:37-07	3045513
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 21:06:01-07	3045514
/	192.0.2.79	GET	200 OK	2016-07-25 21:05:44-07	3045515
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-25 21:06:19-07	3045516
/	198.51.100.244	GET	200 OK	2016-07-25 21:05:50-07	3045517
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-25 21:06:43-07	3045518
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-25 21:06:37-07	3045519
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-25 21:06:38-07	3045520
/	203.0.113.55	GET	200 OK	2016-07-25 21:05:57-07	3045521
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-25 21:06:55-07	3045522
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-25 21:06:14-07	3045523
/	198.51.100.88	GET	200 OK	2016-07-25 22:34:52-07	3048762
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-25 21:06:34-07	3045524
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 21:06:40-07	3045525
/	203.0.113.2	GET	200 OK	2016-07-25 21:06:04-07	3045526
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-25 21:06:48-07	3045527
/	203.0.113.68	GET	200 OK	2016-07-25 21:06:09-07	3045528
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 21:07:06-07	3045529
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-25 21:07:02-07	3045530
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-25 21:06:43-07	3045531
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-25 21:07:09-07	3045532
/	198.51.100.97	GET	200 OK	2016-07-25 21:06:14-07	3045533
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-25 21:06:39-07	3045534
/	198.51.100.227	GET	200 OK	2016-07-25 21:06:16-07	3045535
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-25 21:06:57-07	3045536
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-25 21:06:55-07	3045537
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-25 21:06:42-07	3045538
/	198.51.100.115	GET	200 OK	2016-07-25 21:06:19-07	3045539
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-25 21:06:43-07	3045540
/	192.0.2.52	GET	200 OK	2016-07-25 21:06:24-07	3045541
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 21:06:51-07	3045542
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 21:07:10-07	3045543
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-25 21:07:07-07	3045544
/	198.51.100.224	GET	200 OK	2016-07-25 21:06:25-07	3045545
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-25 21:07:02-07	3045546
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-25 21:07:08-07	3045547
/	192.0.2.216	GET	200 OK	2016-07-25 21:06:34-07	3045548
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-25 21:07:10-07	3045549
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-25 21:07:29-07	3045550
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 21:07:08-07	3045551
/	192.0.2.193	GET	200 OK	2016-07-25 21:06:44-07	3045552
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 21:07:33-07	3045553
/	192.0.2.68	GET	200 OK	2016-07-25 21:06:51-07	3045554
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-25 21:07:42-07	3045555
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-25 21:07:22-07	3045556
/	203.0.113.33	GET	200 OK	2016-07-25 21:06:52-07	3045557
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-25 21:07:33-07	3045558
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-25 21:07:20-07	3045559
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-25 21:07:24-07	3045560
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 21:07:17-07	3045561
/	198.51.100.193	GET	200 OK	2016-07-25 21:06:59-07	3045562
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 21:07:32-07	3045563
/	198.51.100.48	GET	200 OK	2016-07-25 21:07:06-07	3045564
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-25 21:07:59-07	3045565
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 21:07:45-07	3045566
/	198.51.100.142	GET	200 OK	2016-07-25 21:07:12-07	3045567
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-25 21:07:59-07	3045568
/	203.0.113.42	GET	200 OK	2016-07-25 21:07:18-07	3045569
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 21:08:18-07	3045570
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-25 21:07:33-07	3045571
/	203.0.113.231	GET	200 OK	2016-07-25 21:07:20-07	3045572
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 21:07:42-07	3045573
/article/balloon-goons-doomedu	203.0.113.231	GET	404 NOT FOUND	2016-07-25 21:07:44-07	3045574
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-25 21:07:56-07	3045575
/	192.0.2.212	GET	200 OK	2016-07-25 21:07:22-07	3045576
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-25 21:08:19-07	3045577
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-25 21:08:16-07	3045578
/	203.0.113.252	GET	200 OK	2016-07-25 21:07:27-07	3045579
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-25 21:07:44-07	3045580
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-25 21:08:25-07	3045581
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-25 21:08:16-07	3045582
/	198.51.100.134	GET	200 OK	2016-07-25 21:07:36-07	3045583
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-25 21:08:12-07	3045584
/	192.0.2.152	GET	200 OK	2016-07-25 21:07:41-07	3045585
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-25 21:08:13-07	3045586
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 21:08:35-07	3045587
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-25 21:08:04-07	3045588
/	198.51.100.230	GET	200 OK	2016-07-25 21:07:44-07	3045589
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-25 21:08:13-07	3045590
/	203.0.113.211	GET	200 OK	2016-07-25 21:07:48-07	3045591
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-25 21:08:03-07	3045592
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 21:08:14-07	3045593
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-25 21:08:20-07	3045594
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-25 21:08:24-07	3045595
/	198.51.100.5	GET	200 OK	2016-07-25 21:07:58-07	3045596
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-25 21:08:26-07	3045597
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 21:08:45-07	3045598
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 21:08:23-07	3045599
/	198.51.100.149	GET	200 OK	2016-07-25 21:08:06-07	3045600
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 21:08:54-07	3045601
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-25 21:08:25-07	3045602
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-25 21:08:40-07	3045603
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-25 21:08:24-07	3045604
/	203.0.113.192	GET	200 OK	2016-07-25 21:08:10-07	3045605
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 21:09:00-07	3045606
/	192.0.2.134	GET	200 OK	2016-07-25 21:08:16-07	3045607
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 21:08:37-07	3045608
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 21:08:45-07	3045609
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-25 21:09:13-07	3045610
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-25 21:08:52-07	3045611
/	203.0.113.81	GET	200 OK	2016-07-25 21:08:22-07	3045612
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 21:08:52-07	3045613
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-25 21:08:54-07	3045614
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-25 21:09:15-07	3045615
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-25 21:08:37-07	3045616
/	198.51.100.98	GET	200 OK	2016-07-25 21:08:32-07	3045617
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-25 21:09:10-07	3045618
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-25 21:08:56-07	3045620
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-25 21:08:55-07	3045621
/	192.0.2.121	GET	200 OK	2016-07-25 21:08:42-07	3045622
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 21:09:08-07	3045623
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-25 21:09:36-07	3045624
/	203.0.113.167	GET	200 OK	2016-07-25 21:08:48-07	3045625
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-25 21:09:42-07	3045626
/	198.51.100.20	GET	200 OK	2016-07-25 21:08:54-07	3045627
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-25 21:09:20-07	3045628
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-25 21:09:15-07	3045629
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-25 21:09:18-07	3045630
/	203.0.113.55	GET	200 OK	2016-07-25 21:09:02-07	3045631
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-25 21:09:22-07	3045632
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 21:09:22-07	3045633
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-25 21:09:29-07	3045634
/	192.0.2.154	GET	200 OK	2016-07-25 21:09:07-07	3045635
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 21:09:24-07	3045636
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-25 21:09:54-07	3045637
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-25 21:09:45-07	3045638
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 21:09:45-07	3045639
/	203.0.113.197	GET	200 OK	2016-07-25 21:09:10-07	3045640
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-25 21:10:09-07	3045641
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-25 21:10:08-07	3045642
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 21:09:51-07	3045643
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-25 21:09:57-07	3045644
/	198.51.100.131	GET	200 OK	2016-07-25 21:09:13-07	3045645
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-25 21:09:29-07	3045646
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-25 21:09:47-07	3045647
/	203.0.113.76	GET	200 OK	2016-07-25 21:09:17-07	3045648
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 21:10:10-07	3045649
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-25 21:09:36-07	3045650
/	198.51.100.240	GET	200 OK	2016-07-25 21:09:26-07	3045651
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 21:10:00-07	3045652
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-25 21:10:14-07	3045653
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-25 21:10:07-07	3045654
/	192.0.2.58	GET	200 OK	2016-07-25 21:09:30-07	3045655
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-25 21:10:04-07	3045656
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-25 21:10:28-07	3045657
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 21:10:17-07	3045658
/	203.0.113.129	GET	200 OK	2016-07-25 21:09:40-07	3045659
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 21:10:13-07	3045660
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-25 21:09:59-07	3045661
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-25 21:09:57-07	3045662
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-25 21:10:16-07	3045663
/	192.0.2.156	GET	200 OK	2016-07-25 21:09:47-07	3045664
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-25 21:10:25-07	3045665
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-25 21:10:38-07	3045666
/	203.0.113.66	GET	200 OK	2016-07-25 21:09:53-07	3045667
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 21:10:15-07	3045668
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-25 21:10:34-07	3045669
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-25 21:10:53-07	3045670
/	192.0.2.24	GET	200 OK	2016-07-25 21:09:57-07	3045671
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-25 21:10:49-07	3045672
/	198.51.100.121	GET	200 OK	2016-07-25 21:10:07-07	3045673
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 21:10:56-07	3045674
/	203.0.113.110	GET	200 OK	2016-07-25 21:10:15-07	3045675
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-25 21:11:01-07	3045676
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-25 21:11:14-07	3045677
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-25 21:10:59-07	3045678
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-25 21:10:55-07	3045679
/	203.0.113.203	GET	200 OK	2016-07-25 21:10:22-07	3045680
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-25 21:10:49-07	3045681
/	192.0.2.222	GET	200 OK	2016-07-25 21:10:25-07	3045682
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 21:11:25-07	3045683
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-25 21:11:09-07	3045684
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 21:11:03-07	3045685
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-25 21:11:13-07	3045686
/	198.51.100.189	GET	200 OK	2016-07-25 21:10:33-07	3045687
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-25 21:11:04-07	3045688
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-25 21:11:09-07	3045689
/	198.51.100.27	GET	200 OK	2016-07-25 21:10:41-07	3045690
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-25 21:11:05-07	3045691
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-25 21:11:38-07	3045692
/	203.0.113.115	GET	200 OK	2016-07-25 21:10:42-07	3045693
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-25 21:11:41-07	3045694
/	203.0.113.97	GET	200 OK	2016-07-25 21:10:45-07	3045695
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-25 21:11:38-07	3045696
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-25 21:11:41-07	3045697
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-25 21:11:05-07	3045698
/	203.0.113.251	GET	200 OK	2016-07-25 21:10:55-07	3045699
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-25 21:11:37-07	3045700
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 21:11:47-07	3045701
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-25 21:11:13-07	3045702
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-25 21:11:37-07	3045703
/	192.0.2.138	GET	200 OK	2016-07-25 21:11:03-07	3045704
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-25 21:11:54-07	3045705
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-25 21:11:34-07	3045706
/	198.51.100.190	GET	200 OK	2016-07-25 21:11:10-07	3045707
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-25 21:11:30-07	3045708
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-25 21:11:26-07	3045709
/	203.0.113.242	GET	200 OK	2016-07-25 21:11:19-07	3045710
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-25 21:11:34-07	3045711
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 21:12:03-07	3045712
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 21:11:50-07	3045713
/	203.0.113.248	GET	200 OK	2016-07-25 22:42:05-07	3049049
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 21:12:11-07	3045714
/	198.51.100.184	GET	200 OK	2016-07-25 21:11:26-07	3045715
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-25 21:12:01-07	3045716
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-25 21:11:42-07	3045717
/	198.51.100.166	GET	200 OK	2016-07-25 21:11:31-07	3045718
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-25 21:12:16-07	3045719
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-25 21:12:02-07	3045720
/	198.51.100.76	GET	200 OK	2016-07-25 21:11:40-07	3045721
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-25 21:12:37-07	3045722
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-25 21:12:13-07	3045723
/	192.0.2.20	GET	200 OK	2016-07-25 21:11:48-07	3045724
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-25 21:12:28-07	3045725
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 21:12:10-07	3045726
/	203.0.113.225	GET	200 OK	2016-07-25 21:11:54-07	3045727
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-25 21:12:25-07	3045728
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-25 21:12:15-07	3045729
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-25 21:12:22-07	3045730
/	192.0.2.248	GET	200 OK	2016-07-25 21:11:58-07	3045731
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-25 21:12:19-07	3045732
/	192.0.2.27	GET	200 OK	2016-07-25 21:12:07-07	3045733
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 21:12:41-07	3045734
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-25 21:13:06-07	3045735
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-25 21:12:53-07	3045736
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 21:12:41-07	3045737
/	192.0.2.227	GET	200 OK	2016-07-25 21:12:11-07	3045738
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-25 21:13:08-07	3045739
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-25 21:13:00-07	3045740
/	192.0.2.116	GET	200 OK	2016-07-25 21:12:19-07	3045741
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-25 21:13:03-07	3045742
/	203.0.113.121	GET	200 OK	2016-07-25 21:12:26-07	3045743
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-25 21:13:09-07	3045744
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-25 21:12:44-07	3045745
/	203.0.113.21	GET	200 OK	2016-07-25 21:12:35-07	3045746
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-25 21:13:22-07	3045747
/	203.0.113.185	GET	200 OK	2016-07-25 21:12:39-07	3045748
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-25 21:13:33-07	3045749
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-25 21:13:38-07	3045750
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 21:13:31-07	3045751
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 21:12:56-07	3045752
/	192.0.2.53	GET	200 OK	2016-07-25 21:12:46-07	3045753
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-25 21:13:25-07	3045754
/	203.0.113.242	GET	200 OK	2016-07-25 21:12:47-07	3045755
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-25 21:13:09-07	3045756
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-25 21:13:27-07	3045757
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-25 21:13:08-07	3045758
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-25 21:13:33-07	3045759
/	198.51.100.211	GET	200 OK	2016-07-25 21:12:50-07	3045760
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-25 21:13:34-07	3045761
/	192.0.2.129	GET	200 OK	2016-07-25 21:12:51-07	3045762
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 21:13:26-07	3045763
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 21:13:09-07	3045764
/	192.0.2.174	GET	200 OK	2016-07-25 21:13:00-07	3045765
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-25 21:13:15-07	3045766
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-25 21:13:26-07	3045767
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-25 21:13:41-07	3045768
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 21:13:47-07	3045769
/	203.0.113.137	GET	200 OK	2016-07-25 21:13:03-07	3045770
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-25 21:13:18-07	3045771
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-25 21:13:26-07	3045772
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-25 21:13:50-07	3045773
/	203.0.113.195	GET	200 OK	2016-07-25 21:13:08-07	3045774
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-25 21:14:04-07	3045775
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 21:13:58-07	3045776
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-25 21:13:37-07	3045777
/	192.0.2.61	GET	200 OK	2016-07-25 21:13:18-07	3045778
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-25 21:14:05-07	3045779
/	203.0.113.250	GET	200 OK	2016-07-25 21:13:21-07	3045780
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-25 21:13:39-07	3045781
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-25 21:13:37-07	3045782
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-25 21:14:17-07	3045783
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-25 21:13:39-07	3045784
/	203.0.113.131	GET	200 OK	2016-07-25 21:13:30-07	3045785
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-25 21:14:13-07	3045786
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-25 21:14:05-07	3045787
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-25 21:13:46-07	3045788
/	192.0.2.28	GET	200 OK	2016-07-25 21:13:37-07	3045789
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-25 21:14:29-07	3045790
/	192.0.2.24	GET	200 OK	2016-07-25 21:13:41-07	3045791
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-25 21:14:10-07	3045792
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-25 21:14:39-07	3045793
/	198.51.100.212	GET	200 OK	2016-07-25 21:13:51-07	3045794
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-25 21:14:10-07	3045795
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-25 21:14:17-07	3045796
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-25 21:14:18-07	3045797
/	198.51.100.138	GET	200 OK	2016-07-25 21:13:55-07	3045798
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-25 21:14:55-07	3045799
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-25 21:14:41-07	3045800
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-25 21:14:55-07	3045801
/	192.0.2.253	GET	200 OK	2016-07-25 21:14:05-07	3045802
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-25 21:14:28-07	3045803
/	203.0.113.55	GET	200 OK	2016-07-25 21:14:07-07	3045804
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 21:15:02-07	3045805
/	192.0.2.100	GET	200 OK	2016-07-25 21:14:13-07	3045806
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 21:14:33-07	3045807
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 21:14:52-07	3045808
/	203.0.113.189	GET	200 OK	2016-07-25 21:14:15-07	3045809
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-25 21:15:13-07	3045810
/	198.51.100.201	GET	200 OK	2016-07-25 21:14:24-07	3045811
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-25 21:15:22-07	3045812
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-25 21:14:43-07	3045813
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-25 21:15:02-07	3045814
/	198.51.100.121	GET	200 OK	2016-07-25 21:14:30-07	3045815
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 21:15:25-07	3045816
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 21:15:02-07	3045817
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 21:14:59-07	3045818
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 21:15:14-07	3045819
/	198.51.100.198	GET	200 OK	2016-07-25 21:14:40-07	3045820
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-25 21:15:20-07	3045821
/	192.0.2.28	GET	200 OK	2016-07-25 21:14:46-07	3045822
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-25 21:15:41-07	3045823
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-25 21:15:05-07	3045824
/	192.0.2.188	GET	200 OK	2016-07-25 21:14:55-07	3045825
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-25 21:15:35-07	3045826
/	198.51.100.10	GET	200 OK	2016-07-25 21:14:58-07	3045827
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 21:15:17-07	3045828
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-25 21:15:34-07	3045829
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 21:15:38-07	3045830
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-25 21:15:48-07	3045831
/	198.51.100.107	GET	200 OK	2016-07-25 21:15:04-07	3045832
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-25 21:15:37-07	3045833
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 21:15:44-07	3045834
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-25 21:15:31-07	3045835
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 21:16:03-07	3045836
/	203.0.113.80	GET	200 OK	2016-07-25 21:15:13-07	3045837
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-25 21:15:55-07	3045838
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-25 21:16:03-07	3045839
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-25 21:15:36-07	3045840
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-25 21:16:06-07	3045841
/	192.0.2.46	GET	200 OK	2016-07-25 21:15:17-07	3045842
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-25 21:15:32-07	3045843
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-25 21:15:51-07	3045844
/	203.0.113.81	GET	200 OK	2016-07-25 21:15:18-07	3045845
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-25 21:16:17-07	3045846
/	192.0.2.181	GET	200 OK	2016-07-25 21:15:20-07	3045847
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-25 21:16:19-07	3045848
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-25 21:16:16-07	3045849
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-25 21:15:49-07	3045850
/	203.0.113.95	GET	200 OK	2016-07-25 21:15:26-07	3045851
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 21:16:06-07	3045852
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 21:16:04-07	3045853
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 21:16:00-07	3045854
/	198.51.100.164	GET	200 OK	2016-07-25 21:15:31-07	3045855
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-25 21:15:57-07	3045856
/	203.0.113.95	GET	200 OK	2016-07-25 21:15:36-07	3045857
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 21:16:25-07	3045858
/	192.0.2.203	GET	200 OK	2016-07-25 21:15:41-07	3045859
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-25 21:16:07-07	3045860
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-25 21:16:07-07	3045861
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 21:16:04-07	3045862
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-25 21:16:29-07	3045863
/	198.51.100.140	GET	200 OK	2016-07-25 21:15:49-07	3045864
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 21:16:19-07	3045865
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 21:16:46-07	3045866
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 21:16:26-07	3045867
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-25 21:16:37-07	3045868
/	192.0.2.18	GET	200 OK	2016-07-25 21:15:54-07	3045869
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-25 21:16:41-07	3045870
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 21:16:09-07	3045871
/	203.0.113.6	GET	200 OK	2016-07-25 21:15:57-07	3045872
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-25 21:16:15-07	3045873
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-25 21:16:55-07	3045874
/	192.0.2.181	GET	200 OK	2016-07-25 21:16:04-07	3045875
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-25 21:16:25-07	3045876
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-25 21:16:39-07	3045877
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-25 21:16:55-07	3045878
/	192.0.2.18	GET	200 OK	2016-07-25 21:16:08-07	3045879
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-25 21:16:50-07	3045880
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 21:17:03-07	3045881
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-25 21:16:34-07	3045882
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-25 21:17:03-07	3045883
/	198.51.100.36	GET	200 OK	2016-07-25 21:16:18-07	3045884
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-25 21:17:18-07	3045885
/	203.0.113.233	GET	200 OK	2016-07-25 21:16:20-07	3045886
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-25 21:16:52-07	3045887
/	192.0.2.227	GET	200 OK	2016-07-25 21:16:30-07	3045888
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-25 21:16:45-07	3045889
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-25 21:16:57-07	3045890
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-25 21:17:14-07	3045891
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-25 21:16:56-07	3045892
/	203.0.113.228	GET	200 OK	2016-07-25 21:16:34-07	3045893
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-25 21:17:23-07	3045894
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-25 21:16:55-07	3045895
/	203.0.113.245	GET	200 OK	2016-07-25 21:16:39-07	3045896
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-25 21:17:27-07	3045897
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 21:17:28-07	3045898
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-25 21:17:28-07	3045899
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-25 21:17:14-07	3045900
/	203.0.113.79	GET	200 OK	2016-07-25 21:16:46-07	3045901
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 21:17:43-07	3045902
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 21:17:40-07	3045903
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 21:17:09-07	3045904
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 21:17:33-07	3045905
/	198.51.100.181	GET	200 OK	2016-07-25 21:16:49-07	3045906
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-25 21:17:24-07	3045907
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-25 21:17:08-07	3045908
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-25 21:17:32-07	3045909
/article/bears-love-berriesl	198.51.100.181	GET	404 NOT FOUND	2016-07-25 21:17:14-07	3045910
/	198.51.100.58	GET	200 OK	2016-07-25 21:16:58-07	3045911
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 21:17:52-07	3045912
/	192.0.2.188	GET	200 OK	2016-07-25 21:17:00-07	3045913
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-25 21:17:54-07	3045914
/	192.0.2.202	GET	200 OK	2016-07-25 21:17:09-07	3045915
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 21:17:52-07	3045916
/	192.0.2.171	GET	200 OK	2016-07-25 21:17:10-07	3045917
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 21:17:46-07	3045918
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 21:17:40-07	3045919
/	198.51.100.38	GET	200 OK	2016-07-25 21:17:19-07	3045920
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-25 21:17:56-07	3045921
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-25 21:17:53-07	3045922
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 21:17:38-07	3045923
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 21:18:17-07	3045924
/	198.51.100.99	GET	200 OK	2016-07-25 21:17:26-07	3045925
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 21:18:17-07	3045926
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 21:17:42-07	3045927
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-25 21:18:24-07	3045928
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-25 21:17:43-07	3045929
/	198.51.100.151	GET	200 OK	2016-07-25 21:17:31-07	3045930
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 21:18:04-07	3045931
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-25 21:17:46-07	3045932
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-25 21:18:10-07	3045933
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 21:17:53-07	3045934
/	203.0.113.18	GET	200 OK	2016-07-25 21:17:37-07	3045935
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 21:18:24-07	3045936
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 21:18:12-07	3045937
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 21:18:20-07	3045938
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-25 21:17:53-07	3045939
/	203.0.113.190	GET	200 OK	2016-07-25 21:17:41-07	3045940
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-25 21:18:17-07	3045941
/	192.0.2.70	GET	200 OK	2016-07-25 21:17:51-07	3045942
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-25 21:18:49-07	3045943
/article/candidate-is-jerkn	192.0.2.70	GET	404 NOT FOUND	2016-07-25 21:18:08-07	3045944
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-25 21:18:45-07	3045945
/	192.0.2.21	GET	200 OK	2016-07-25 21:18:00-07	3045946
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-25 21:18:37-07	3045947
/	192.0.2.19	GET	200 OK	2016-07-25 21:18:08-07	3045948
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-25 21:19:07-07	3045949
/	192.0.2.147	GET	200 OK	2016-07-25 21:18:15-07	3045950
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-25 21:19:09-07	3045951
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-25 21:18:57-07	3045952
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-25 21:19:01-07	3045953
/	203.0.113.86	GET	200 OK	2016-07-25 21:18:16-07	3045954
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-25 21:18:39-07	3045955
/	203.0.113.154	GET	200 OK	2016-07-25 21:18:18-07	3045956
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-25 21:18:42-07	3045957
/	192.0.2.246	GET	200 OK	2016-07-25 21:18:20-07	3045958
/article/bears-love-berriesq	192.0.2.246	GET	404 NOT FOUND	2016-07-25 21:19:08-07	3045959
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 21:19:04-07	3045960
/	192.0.2.49	GET	200 OK	2016-07-25 21:18:29-07	3045961
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 21:19:18-07	3045962
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-25 21:18:49-07	3045963
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-25 21:19:13-07	3045964
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 21:19:27-07	3045965
/	192.0.2.171	GET	200 OK	2016-07-25 21:18:38-07	3045966
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-25 21:18:56-07	3045967
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 21:19:35-07	3045968
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-25 21:19:10-07	3045969
/	198.51.100.107	GET	200 OK	2016-07-25 21:18:39-07	3045970
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 21:19:30-07	3045971
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 21:19:17-07	3045972
/	203.0.113.106	GET	200 OK	2016-07-25 21:18:44-07	3045973
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-25 21:19:05-07	3045974
/	198.51.100.118	GET	200 OK	2016-07-25 21:18:47-07	3045975
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-25 21:19:41-07	3045976
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-25 21:19:25-07	3045977
/	198.51.100.69	GET	200 OK	2016-07-25 21:18:52-07	3045978
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 21:19:25-07	3045979
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-25 21:19:39-07	3045980
/	192.0.2.252	GET	200 OK	2016-07-25 21:18:54-07	3045981
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 21:19:15-07	3045982
/	203.0.113.84	GET	200 OK	2016-07-25 21:18:55-07	3045983
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-25 21:19:42-07	3045984
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-25 21:19:34-07	3045985
/	203.0.113.231	GET	200 OK	2016-07-25 21:18:59-07	3045986
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-25 21:19:53-07	3045987
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 21:19:42-07	3045988
/	198.51.100.146	GET	200 OK	2016-07-25 21:19:08-07	3045989
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-25 21:19:30-07	3045990
/	192.0.2.24	GET	200 OK	2016-07-25 21:19:16-07	3045991
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-25 21:20:04-07	3045992
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-25 21:19:48-07	3045993
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-25 21:20:03-07	3045994
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-25 21:19:50-07	3045995
/	203.0.113.154	GET	200 OK	2016-07-25 21:19:17-07	3045996
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-25 21:19:43-07	3045997
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-25 21:20:17-07	3045998
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-25 21:19:50-07	3045999
/	198.51.100.41	GET	200 OK	2016-07-25 22:52:46-07	3049431
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-25 21:19:59-07	3046000
/	198.51.100.72	GET	200 OK	2016-07-25 21:19:18-07	3046001
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 21:20:00-07	3046002
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-25 21:20:11-07	3046003
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-25 21:20:17-07	3046004
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-25 21:19:35-07	3046005
/	198.51.100.15	GET	200 OK	2016-07-25 21:19:27-07	3046006
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-25 21:20:17-07	3046007
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-25 21:20:19-07	3046008
/	203.0.113.222	GET	200 OK	2016-07-25 21:19:33-07	3046009
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-25 21:20:13-07	3046010
/	192.0.2.78	GET	200 OK	2016-07-25 21:19:43-07	3046011
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-25 21:20:41-07	3046012
/	192.0.2.56	GET	200 OK	2016-07-25 21:19:50-07	3046013
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-25 21:20:40-07	3046014
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-25 21:20:33-07	3046015
/	192.0.2.129	GET	200 OK	2016-07-25 21:19:55-07	3046016
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 21:20:35-07	3046017
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 21:20:28-07	3046018
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 21:20:25-07	3046019
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-25 21:20:36-07	3046020
/	192.0.2.230	GET	200 OK	2016-07-25 21:20:05-07	3046021
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 21:20:52-07	3046022
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-25 21:20:48-07	3046023
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-25 21:20:42-07	3046024
/	192.0.2.235	GET	200 OK	2016-07-25 21:20:07-07	3046025
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-25 21:20:27-07	3046026
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-25 21:20:31-07	3046027
/	192.0.2.21	GET	200 OK	2016-07-25 21:20:11-07	3046028
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-25 21:20:57-07	3046029
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-25 21:20:43-07	3046030
/	198.51.100.88	GET	200 OK	2016-07-25 21:20:21-07	3046031
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-25 21:20:48-07	3046032
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-25 21:21:07-07	3046033
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-25 21:20:58-07	3046034
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-25 21:21:04-07	3046035
/	192.0.2.123	GET	200 OK	2016-07-25 21:20:29-07	3046036
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-25 21:20:58-07	3046037
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-25 21:20:48-07	3046038
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-25 21:21:01-07	3046039
/	198.51.100.216	GET	200 OK	2016-07-25 21:20:31-07	3046040
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-25 21:20:50-07	3046041
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-25 21:21:22-07	3046042
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 21:20:49-07	3046043
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-25 21:21:30-07	3046044
/	192.0.2.50	GET	200 OK	2016-07-25 21:20:32-07	3046045
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-25 21:21:18-07	3046046
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-25 21:21:15-07	3046047
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-25 21:20:47-07	3046048
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-25 21:21:02-07	3046049
/	198.51.100.26	GET	200 OK	2016-07-25 21:20:42-07	3046050
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-25 21:21:41-07	3046051
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-25 21:21:03-07	3046052
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-25 21:21:40-07	3046053
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-25 21:21:29-07	3046054
/	198.51.100.244	GET	200 OK	2016-07-25 21:20:51-07	3046055
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-25 21:21:25-07	3046056
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-25 21:21:13-07	3046057
/	198.51.100.254	GET	200 OK	2016-07-25 21:20:54-07	3046058
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-25 21:21:41-07	3046059
/	198.51.100.2	GET	200 OK	2016-07-25 21:21:03-07	3046060
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-25 21:21:24-07	3046061
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-25 21:21:57-07	3046062
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-25 21:21:22-07	3046063
/	192.0.2.17	GET	200 OK	2016-07-25 21:21:12-07	3046064
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-25 21:22:03-07	3046065
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 21:21:37-07	3046066
/	192.0.2.183	GET	200 OK	2016-07-25 21:21:22-07	3046067
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-25 21:21:46-07	3046068
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-25 21:21:43-07	3046069
/	198.51.100.108	GET	200 OK	2016-07-25 21:21:27-07	3046070
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-25 21:22:11-07	3046071
/	192.0.2.79	GET	200 OK	2016-07-25 21:21:34-07	3046072
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-25 21:22:05-07	3046073
/	198.51.100.239	GET	200 OK	2016-07-25 21:21:44-07	3046074
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-25 21:22:17-07	3046075
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-25 21:22:42-07	3046076
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 21:22:17-07	3046077
/	198.51.100.217	GET	200 OK	2016-07-25 21:21:48-07	3046078
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-25 21:22:23-07	3046079
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-25 21:22:48-07	3046080
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-25 21:22:18-07	3046081
/	192.0.2.143	GET	200 OK	2016-07-25 21:21:54-07	3046082
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 21:22:49-07	3046083
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 21:22:26-07	3046084
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 21:22:51-07	3046085
/	192.0.2.156	GET	200 OK	2016-07-25 21:22:00-07	3046086
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 21:22:48-07	3046087
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-25 21:22:44-07	3046088
/	192.0.2.3	GET	200 OK	2016-07-25 21:22:01-07	3046089
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-25 21:22:54-07	3046090
/	203.0.113.174	GET	200 OK	2016-07-25 21:22:04-07	3046091
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-25 21:23:00-07	3046092
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-25 21:22:29-07	3046093
/	192.0.2.251	GET	200 OK	2016-07-25 21:22:09-07	3046094
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 21:22:30-07	3046095
/	203.0.113.231	GET	200 OK	2016-07-25 21:22:11-07	3046096
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-25 21:22:39-07	3046097
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 21:22:44-07	3046098
/	203.0.113.110	GET	200 OK	2016-07-25 21:22:18-07	3046099
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 21:22:50-07	3046100
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-25 21:23:15-07	3046101
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-25 21:22:40-07	3046102
/	192.0.2.30	GET	200 OK	2016-07-25 21:22:25-07	3046103
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 21:22:58-07	3046104
/	192.0.2.146	GET	200 OK	2016-07-25 21:22:28-07	3046105
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 21:23:15-07	3046106
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 21:23:26-07	3046107
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-25 21:23:24-07	3046108
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 21:22:47-07	3046109
/	198.51.100.235	GET	200 OK	2016-07-25 21:22:29-07	3046110
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-25 21:23:01-07	3046111
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-25 21:23:25-07	3046112
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-25 21:23:08-07	3046113
/	203.0.113.119	GET	200 OK	2016-07-25 21:22:35-07	3046114
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 21:22:59-07	3046115
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 21:22:58-07	3046116
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 21:23:08-07	3046117
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-25 21:23:18-07	3046118
/	192.0.2.61	GET	200 OK	2016-07-25 21:22:45-07	3046119
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 21:23:28-07	3046120
/	198.51.100.15	GET	200 OK	2016-07-25 21:22:50-07	3046121
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-25 21:23:24-07	3046122
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-25 21:23:23-07	3046123
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-25 21:23:05-07	3046124
/	192.0.2.147	GET	200 OK	2016-07-25 21:22:59-07	3046125
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-25 21:23:27-07	3046126
/	198.51.100.18	GET	200 OK	2016-07-25 21:23:03-07	3046127
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-25 21:23:45-07	3046128
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-25 21:23:18-07	3046129
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-25 21:23:56-07	3046130
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-25 21:23:37-07	3046131
/	192.0.2.176	GET	200 OK	2016-07-25 21:23:13-07	3046132
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-25 21:23:32-07	3046133
/	203.0.113.87	GET	200 OK	2016-07-25 21:23:21-07	3046134
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-25 21:24:02-07	3046135
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-25 21:23:50-07	3046136
/	192.0.2.96	GET	200 OK	2016-07-25 21:23:24-07	3046137
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-25 21:23:55-07	3046138
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 21:24:04-07	3046139
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-25 21:24:16-07	3046140
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 21:24:09-07	3046141
/	203.0.113.31	GET	200 OK	2016-07-25 21:23:33-07	3046142
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-25 21:23:50-07	3046143
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 21:24:24-07	3046144
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-25 21:23:55-07	3046145
/	203.0.113.52	GET	200 OK	2016-07-25 21:23:41-07	3046146
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-25 21:24:29-07	3046147
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-25 21:24:00-07	3046148
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-25 21:23:57-07	3046149
/	192.0.2.142	GET	200 OK	2016-07-25 21:23:48-07	3046150
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-25 21:24:21-07	3046151
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-25 21:24:48-07	3046152
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-25 21:24:17-07	3046153
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-25 21:24:29-07	3046154
/	192.0.2.93	GET	200 OK	2016-07-25 21:23:56-07	3046155
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-25 21:24:17-07	3046156
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-25 21:24:51-07	3046157
/	198.51.100.145	GET	200 OK	2016-07-25 21:23:59-07	3046158
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-25 21:24:56-07	3046159
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-25 21:24:40-07	3046160
/	203.0.113.133	GET	200 OK	2016-07-25 21:24:04-07	3046161
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-25 21:24:54-07	3046162
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 21:24:54-07	3046163
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-25 21:25:04-07	3046164
/	203.0.113.12	GET	200 OK	2016-07-25 21:24:11-07	3046165
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-25 21:25:05-07	3046166
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-25 21:24:41-07	3046167
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-25 21:24:31-07	3046168
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 21:25:08-07	3046169
/	203.0.113.45	GET	200 OK	2016-07-25 21:24:14-07	3046170
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-25 21:24:31-07	3046171
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-25 21:24:54-07	3046172
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 21:24:52-07	3046173
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 21:25:01-07	3046174
/	192.0.2.121	GET	200 OK	2016-07-25 21:24:16-07	3046175
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-25 21:24:38-07	3046176
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-25 21:24:57-07	3046177
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-25 21:25:12-07	3046178
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-25 21:24:58-07	3046179
/	192.0.2.118	GET	200 OK	2016-07-25 21:24:21-07	3046180
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-25 21:24:41-07	3046181
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-25 21:24:57-07	3046182
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-25 21:24:59-07	3046183
/	203.0.113.37	GET	200 OK	2016-07-25 21:24:29-07	3046184
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-25 21:24:52-07	3046185
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-25 21:24:52-07	3046186
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 21:25:15-07	3046187
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-25 21:25:29-07	3046188
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-25 21:25:05-07	3046190
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 21:25:04-07	3046191
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 21:25:16-07	3046192
/	203.0.113.14	GET	200 OK	2016-07-25 21:24:42-07	3046193
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-25 21:25:28-07	3046194
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-25 21:25:22-07	3046195
/	198.51.100.212	GET	200 OK	2016-07-25 21:24:45-07	3046196
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 21:25:01-07	3046197
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 21:25:29-07	3046198
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 21:25:19-07	3046199
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-25 21:25:34-07	3046200
/	198.51.100.231	GET	200 OK	2016-07-25 21:24:50-07	3046201
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 21:25:38-07	3046202
/	203.0.113.239	GET	200 OK	2016-07-25 21:24:56-07	3046203
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 21:25:42-07	3046204
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-25 21:25:22-07	3046205
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 21:25:54-07	3046206
/	203.0.113.54	GET	200 OK	2016-07-25 21:25:02-07	3046207
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 21:25:43-07	3046208
/	192.0.2.179	GET	200 OK	2016-07-25 21:25:10-07	3046209
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-25 21:26:00-07	3046210
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-25 21:25:59-07	3046211
/	192.0.2.86	GET	200 OK	2016-07-25 21:25:11-07	3046212
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 21:25:26-07	3046213
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-25 21:25:46-07	3046214
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-25 21:26:07-07	3046215
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 21:26:05-07	3046216
/	203.0.113.194	GET	200 OK	2016-07-25 21:25:20-07	3046217
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-25 21:26:00-07	3046218
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-25 21:25:54-07	3046219
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-25 21:26:09-07	3046220
/	203.0.113.76	GET	200 OK	2016-07-25 21:25:22-07	3046221
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 21:25:56-07	3046222
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 21:25:38-07	3046223
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 21:26:15-07	3046224
/	192.0.2.26	GET	200 OK	2016-07-25 21:25:25-07	3046225
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-25 21:25:55-07	3046226
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-25 21:26:15-07	3046227
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 21:26:16-07	3046228
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-25 21:25:51-07	3046229
/	198.51.100.35	GET	200 OK	2016-07-25 21:25:29-07	3046230
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 21:26:14-07	3046231
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 21:26:27-07	3046232
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 21:26:00-07	3046233
/	203.0.113.50	GET	200 OK	2016-07-25 21:25:31-07	3046234
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-25 21:26:26-07	3046235
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-25 21:26:19-07	3046236
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-25 21:26:05-07	3046237
/	192.0.2.93	GET	200 OK	2016-07-25 21:25:33-07	3046238
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-25 21:26:27-07	3046239
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-25 21:26:09-07	3046240
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-25 21:26:30-07	3046241
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-25 21:26:08-07	3046242
/	198.51.100.106	GET	200 OK	2016-07-25 21:25:38-07	3046243
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-25 21:26:24-07	3046244
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 21:26:28-07	3046245
/	192.0.2.78	GET	200 OK	2016-07-25 21:25:48-07	3046246
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-25 21:26:38-07	3046247
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-25 21:26:18-07	3046248
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-25 21:26:27-07	3046249
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-25 21:26:04-07	3046250
/	192.0.2.206	GET	200 OK	2016-07-25 21:25:50-07	3046251
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-25 21:26:08-07	3046252
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-25 21:26:32-07	3046253
/	198.51.100.69	GET	200 OK	2016-07-25 21:25:53-07	3046254
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 21:26:22-07	3046255
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 21:26:52-07	3046256
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-25 21:26:48-07	3046257
/	192.0.2.130	GET	200 OK	2016-07-25 21:26:00-07	3046258
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 21:26:29-07	3046259
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-25 21:26:31-07	3046260
/	203.0.113.137	GET	200 OK	2016-07-25 21:26:09-07	3046261
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-25 21:27:03-07	3046262
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-25 21:27:09-07	3046263
/	203.0.113.184	GET	200 OK	2016-07-25 21:26:13-07	3046264
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-25 21:27:09-07	3046265
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-25 21:26:51-07	3046266
/	198.51.100.74	GET	200 OK	2016-07-25 21:26:22-07	3046267
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-25 21:27:00-07	3046268
/	192.0.2.60	GET	200 OK	2016-07-25 21:26:31-07	3046269
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-25 21:26:47-07	3046270
/	203.0.113.100	GET	200 OK	2016-07-25 21:26:35-07	3046271
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-25 21:27:06-07	3046272
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 21:26:55-07	3046273
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-25 21:27:10-07	3046274
/	192.0.2.123	GET	200 OK	2016-07-25 21:26:41-07	3046275
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-25 21:27:04-07	3046276
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-25 21:27:31-07	3046277
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-25 21:27:33-07	3046278
/	198.51.100.3	GET	200 OK	2016-07-25 21:26:50-07	3046279
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 21:27:14-07	3046280
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 21:27:34-07	3046281
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 21:27:26-07	3046282
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 21:27:12-07	3046283
/	203.0.113.170	GET	200 OK	2016-07-25 21:26:51-07	3046284
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 21:27:40-07	3046285
/	198.51.100.30	GET	200 OK	2016-07-25 21:26:56-07	3046286
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-25 21:27:11-07	3046287
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-25 21:27:24-07	3046288
/	198.51.100.150	GET	200 OK	2016-07-25 21:27:06-07	3046289
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 21:27:29-07	3046290
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-25 21:27:42-07	3046291
/	203.0.113.207	GET	200 OK	2016-07-25 21:27:08-07	3046292
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-25 21:27:32-07	3046293
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-25 21:27:27-07	3046294
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-25 21:27:23-07	3046295
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-25 21:27:48-07	3046296
/	192.0.2.100	GET	200 OK	2016-07-25 21:27:12-07	3046297
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 21:27:58-07	3046298
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 21:27:31-07	3046299
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-25 21:28:09-07	3046300
/	203.0.113.183	GET	200 OK	2016-07-25 21:27:21-07	3046301
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-25 21:28:02-07	3046302
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-25 21:28:10-07	3046303
/	203.0.113.221	GET	200 OK	2016-07-25 21:27:22-07	3046304
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 21:28:05-07	3046305
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-25 21:27:38-07	3046306
/	192.0.2.228	GET	200 OK	2016-07-25 21:27:27-07	3046307
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-25 21:27:44-07	3046308
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-25 21:27:53-07	3046309
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-25 21:27:48-07	3046310
/	192.0.2.192	GET	200 OK	2016-07-25 21:27:32-07	3046311
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-25 21:28:10-07	3046312
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-25 21:28:31-07	3046313
/	203.0.113.33	GET	200 OK	2016-07-25 21:27:33-07	3046314
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 21:28:28-07	3046315
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-25 21:28:18-07	3046316
/	192.0.2.133	GET	200 OK	2016-07-25 21:27:39-07	3046317
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-25 21:28:13-07	3046318
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-25 21:28:33-07	3046319
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-25 21:28:27-07	3046320
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 21:28:17-07	3046321
/	192.0.2.238	GET	200 OK	2016-07-25 21:27:46-07	3046322
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-25 21:28:44-07	3046323
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 21:28:43-07	3046324
/	198.51.100.213	GET	200 OK	2016-07-25 21:27:55-07	3046325
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-25 21:28:10-07	3046326
/	192.0.2.183	GET	200 OK	2016-07-25 21:28:00-07	3046327
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-25 21:28:31-07	3046328
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-25 21:28:34-07	3046329
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-25 21:28:39-07	3046330
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-25 21:28:19-07	3046331
/	192.0.2.125	GET	200 OK	2016-07-25 21:28:02-07	3046332
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-25 21:28:37-07	3046333
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-25 21:29:02-07	3046334
/	198.51.100.171	GET	200 OK	2016-07-25 21:28:12-07	3046335
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-25 21:28:31-07	3046336
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-25 21:28:50-07	3046337
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-25 21:28:38-07	3046338
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-25 21:29:08-07	3046339
/	198.51.100.72	GET	200 OK	2016-07-25 21:28:22-07	3046340
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 21:29:00-07	3046341
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 21:29:07-07	3046342
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 21:29:20-07	3046343
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-25 21:29:11-07	3046344
/	192.0.2.128	GET	200 OK	2016-07-25 21:28:29-07	3046345
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 21:29:24-07	3046346
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 21:28:48-07	3046347
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-25 21:29:04-07	3046348
/	198.51.100.134	GET	200 OK	2016-07-25 21:28:32-07	3046349
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-25 21:29:05-07	3046350
/	198.51.100.34	GET	200 OK	2016-07-25 21:28:35-07	3046351
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 21:29:02-07	3046352
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 21:28:55-07	3046353
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 21:29:06-07	3046354
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-25 21:29:19-07	3046355
/	198.51.100.64	GET	200 OK	2016-07-25 21:28:44-07	3046356
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-25 21:29:05-07	3046357
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-25 21:29:13-07	3046358
/	198.51.100.134	GET	200 OK	2016-07-25 21:28:49-07	3046359
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-25 21:29:25-07	3046360
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-25 21:29:46-07	3046361
/	203.0.113.254	GET	200 OK	2016-07-25 21:28:54-07	3046362
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-25 21:29:50-07	3046363
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-25 21:29:11-07	3046364
/	203.0.113.67	GET	200 OK	2016-07-25 21:29:00-07	3046365
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-25 21:29:59-07	3046366
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-25 21:29:46-07	3046367
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-25 21:29:22-07	3046368
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-25 21:29:45-07	3046369
/	198.51.100.65	GET	200 OK	2016-07-25 21:29:01-07	3046370
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-25 21:30:01-07	3046371
/	203.0.113.83	GET	200 OK	2016-07-25 21:29:03-07	3046372
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-25 21:29:31-07	3046373
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-25 21:29:31-07	3046374
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-25 21:29:36-07	3046375
/	203.0.113.122	GET	200 OK	2016-07-25 21:29:10-07	3046376
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-25 21:29:48-07	3046377
/	192.0.2.216	GET	200 OK	2016-07-25 21:29:15-07	3046378
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-25 21:29:52-07	3046379
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-25 21:30:05-07	3046380
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-25 21:30:05-07	3046381
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-25 21:30:05-07	3046382
/	203.0.113.151	GET	200 OK	2016-07-25 21:29:22-07	3046383
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-25 21:30:19-07	3046384
/	203.0.113.190	GET	200 OK	2016-07-25 21:29:28-07	3046385
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-25 21:29:46-07	3046386
/	192.0.2.128	GET	200 OK	2016-07-25 21:29:34-07	3046387
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-25 21:30:08-07	3046388
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-25 21:30:07-07	3046389
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-25 21:30:06-07	3046390
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-25 21:30:29-07	3046391
/	192.0.2.46	GET	200 OK	2016-07-25 21:29:42-07	3046392
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 21:29:59-07	3046393
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-25 21:29:59-07	3046394
/	198.51.100.140	GET	200 OK	2016-07-25 21:29:43-07	3046395
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-25 21:30:04-07	3046396
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 21:30:05-07	3046397
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 21:30:08-07	3046398
/	203.0.113.27	GET	200 OK	2016-07-25 21:29:50-07	3046399
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 21:30:29-07	3046400
/	192.0.2.11	GET	200 OK	2016-07-25 21:29:55-07	3046401
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 21:30:27-07	3046402
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-25 21:30:38-07	3046403
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-25 21:30:30-07	3046404
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-25 21:30:12-07	3046405
/	192.0.2.134	GET	200 OK	2016-07-25 21:29:58-07	3046406
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 21:30:47-07	3046407
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 21:30:14-07	3046408
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 21:30:20-07	3046409
/	198.51.100.136	GET	200 OK	2016-07-25 21:30:07-07	3046410
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-25 21:30:48-07	3046411
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 21:31:04-07	3046412
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 21:30:44-07	3046413
/	192.0.2.138	GET	200 OK	2016-07-25 21:30:09-07	3046414
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-25 21:31:08-07	3046415
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-25 21:30:46-07	3046416
/	198.51.100.52	GET	200 OK	2016-07-25 21:30:15-07	3046417
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-25 21:31:00-07	3046418
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-25 21:30:53-07	3046419
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-25 21:30:38-07	3046420
/	198.51.100.141	GET	200 OK	2016-07-25 21:30:19-07	3046421
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 21:30:43-07	3046422
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-25 21:31:14-07	3046423
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 21:30:50-07	3046424
/	192.0.2.180	GET	200 OK	2016-07-25 21:30:27-07	3046425
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-25 21:30:56-07	3046426
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-25 21:30:58-07	3046427
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-25 21:30:42-07	3046428
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-25 21:31:17-07	3046429
/	203.0.113.234	GET	200 OK	2016-07-25 21:30:37-07	3046430
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-25 21:31:11-07	3046431
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-25 21:31:23-07	3046432
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-25 21:31:16-07	3046433
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-25 21:31:18-07	3046434
/	203.0.113.25	GET	200 OK	2016-07-25 21:30:47-07	3046435
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-25 21:31:42-07	3046436
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-25 21:31:30-07	3046437
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 21:31:12-07	3046438
/	192.0.2.250	GET	200 OK	2016-07-25 21:30:53-07	3046439
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-25 21:31:53-07	3046440
/	198.51.100.114	GET	200 OK	2016-07-25 21:31:03-07	3046441
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 21:31:57-07	3046442
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 21:32:01-07	3046443
/	198.51.100.16	GET	200 OK	2016-07-25 21:31:13-07	3046444
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 21:31:28-07	3046445
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 21:31:44-07	3046446
/	198.51.100.83	GET	200 OK	2016-07-25 21:31:14-07	3046447
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-25 21:32:11-07	3046448
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 21:32:14-07	3046449
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-25 21:31:56-07	3046450
/	192.0.2.52	GET	200 OK	2016-07-25 21:31:19-07	3046451
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-25 21:32:04-07	3046452
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-25 21:31:35-07	3046453
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 21:32:06-07	3046454
/	192.0.2.162	GET	200 OK	2016-07-25 21:31:27-07	3046455
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-25 21:31:47-07	3046456
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-25 21:31:44-07	3046457
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-25 21:32:12-07	3046458
/	198.51.100.205	GET	200 OK	2016-07-25 21:31:29-07	3046459
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 21:31:47-07	3046460
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 21:32:02-07	3046461
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 21:32:25-07	3046462
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-25 21:32:21-07	3046463
/	198.51.100.10	GET	200 OK	2016-07-25 21:31:35-07	3046464
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-25 21:32:05-07	3046465
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-25 21:31:54-07	3046466
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-25 21:32:08-07	3046467
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-25 21:32:04-07	3046468
/	192.0.2.86	GET	200 OK	2016-07-25 21:31:45-07	3046469
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-25 21:32:25-07	3046470
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-25 21:32:04-07	3046471
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 21:32:42-07	3046472
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-25 21:32:41-07	3046473
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 21:32:10-07	3046475
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-25 21:32:16-07	3046476
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 21:32:09-07	3046477
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-25 21:32:39-07	3046478
/	203.0.113.83	GET	200 OK	2016-07-25 21:31:58-07	3046479
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-25 21:32:52-07	3046480
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-25 21:32:24-07	3046481
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-25 21:32:41-07	3046482
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-25 21:32:44-07	3046483
/	192.0.2.50	GET	200 OK	2016-07-25 21:32:08-07	3046484
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-25 21:32:33-07	3046485
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-25 21:33:00-07	3046486
/	203.0.113.239	GET	200 OK	2016-07-25 21:32:15-07	3046487
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 21:33:02-07	3046488
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 21:33:14-07	3046489
/	203.0.113.173	GET	200 OK	2016-07-25 21:32:22-07	3046490
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-25 21:32:55-07	3046491
/	203.0.113.104	GET	200 OK	2016-07-25 21:32:26-07	3046492
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 21:33:14-07	3046493
/	198.51.100.77	GET	200 OK	2016-07-25 21:32:32-07	3046494
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-25 21:33:24-07	3046495
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-25 21:33:22-07	3046496
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-25 21:32:48-07	3046497
/	192.0.2.219	GET	200 OK	2016-07-25 21:32:41-07	3046498
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 21:33:06-07	3046499
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-25 21:32:58-07	3046500
/	203.0.113.104	GET	200 OK	2016-07-25 21:32:45-07	3046501
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 21:33:33-07	3046502
/article/goats-eat-googlesk	203.0.113.104	GET	404 NOT FOUND	2016-07-25 21:33:25-07	3046503
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 21:33:18-07	3046504
/	198.51.100.57	GET	200 OK	2016-07-25 21:32:55-07	3046505
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-25 21:33:42-07	3046506
/	198.51.100.75	GET	200 OK	2016-07-25 21:32:56-07	3046507
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-25 21:33:24-07	3046508
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-25 21:33:12-07	3046509
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-25 21:33:49-07	3046510
/	203.0.113.72	GET	200 OK	2016-07-25 21:33:00-07	3046511
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-25 21:33:29-07	3046512
/	203.0.113.38	GET	200 OK	2016-07-25 21:33:02-07	3046513
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 21:33:33-07	3046514
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-25 21:33:38-07	3046515
/	203.0.113.252	GET	200 OK	2016-07-25 21:33:11-07	3046516
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 21:34:08-07	3046517
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-25 21:33:56-07	3046518
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-25 21:33:52-07	3046519
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-25 21:34:07-07	3046520
/	192.0.2.47	GET	200 OK	2016-07-25 21:33:21-07	3046521
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 21:34:11-07	3046522
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 21:34:02-07	3046523
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-25 21:34:17-07	3046524
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-25 21:34:09-07	3046525
/	198.51.100.19	GET	200 OK	2016-07-25 21:33:26-07	3046526
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-25 21:33:44-07	3046527
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-25 21:34:17-07	3046528
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-25 21:33:51-07	3046529
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-25 21:33:52-07	3046530
/	192.0.2.217	GET	200 OK	2016-07-25 21:33:32-07	3046531
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-25 21:34:14-07	3046532
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-25 21:34:13-07	3046533
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-25 21:34:23-07	3046534
/article/candidate-is-jerkc	192.0.2.217	GET	404 NOT FOUND	2016-07-25 21:33:52-07	3046535
/	192.0.2.132	GET	200 OK	2016-07-25 21:33:36-07	3046536
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 21:34:05-07	3046537
/	203.0.113.248	GET	200 OK	2016-07-25 21:33:43-07	3046538
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-25 21:34:17-07	3046539
/	203.0.113.38	GET	200 OK	2016-07-25 21:33:45-07	3046540
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-25 21:34:37-07	3046541
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-25 21:34:14-07	3046542
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 21:34:40-07	3046543
/	192.0.2.99	GET	200 OK	2016-07-25 21:33:51-07	3046544
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-25 21:34:41-07	3046545
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-25 21:34:30-07	3046546
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-25 21:34:37-07	3046547
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-25 21:34:49-07	3046548
/	198.51.100.214	GET	200 OK	2016-07-25 21:33:52-07	3046549
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-25 21:34:13-07	3046550
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-25 21:34:13-07	3046551
/	192.0.2.64	GET	200 OK	2016-07-25 21:33:55-07	3046552
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-25 21:34:16-07	3046553
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-25 21:34:37-07	3046554
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-25 21:34:38-07	3046555
/	192.0.2.156	GET	200 OK	2016-07-25 21:33:59-07	3046556
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 21:34:54-07	3046557
/	198.51.100.17	GET	200 OK	2016-07-25 21:34:06-07	3046558
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-25 21:34:25-07	3046559
/	198.51.100.86	GET	200 OK	2016-07-25 21:34:07-07	3046560
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-25 21:34:35-07	3046561
/	203.0.113.231	GET	200 OK	2016-07-25 21:34:12-07	3046562
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 21:34:38-07	3046563
/	203.0.113.212	GET	200 OK	2016-07-25 21:34:21-07	3046564
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 21:34:42-07	3046565
/	203.0.113.181	GET	200 OK	2016-07-25 21:34:26-07	3046566
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 21:34:42-07	3046567
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 21:35:02-07	3046568
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-25 21:35:16-07	3046569
/	198.51.100.25	GET	200 OK	2016-07-25 22:55:50-07	3049527
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-25 21:35:11-07	3046570
/	192.0.2.155	GET	200 OK	2016-07-25 21:34:31-07	3046571
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-25 21:34:48-07	3046572
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-25 21:35:03-07	3046573
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-25 21:35:28-07	3046574
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-25 21:35:25-07	3046575
/	203.0.113.17	GET	200 OK	2016-07-25 21:34:37-07	3046576
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-25 21:35:11-07	3046577
/	192.0.2.213	GET	200 OK	2016-07-25 21:34:44-07	3046578
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-25 21:35:41-07	3046579
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-25 21:35:17-07	3046580
/	192.0.2.254	GET	200 OK	2016-07-25 21:34:49-07	3046581
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-25 21:35:35-07	3046582
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-25 21:35:08-07	3046583
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 21:35:39-07	3046584
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-25 21:35:35-07	3046585
/	192.0.2.211	GET	200 OK	2016-07-25 21:34:54-07	3046586
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-25 21:35:17-07	3046587
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-25 21:35:53-07	3046588
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-25 21:35:41-07	3046589
/	203.0.113.131	GET	200 OK	2016-07-25 21:34:58-07	3046590
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-25 21:35:49-07	3046591
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-25 21:35:53-07	3046592
/	203.0.113.160	GET	200 OK	2016-07-25 21:35:06-07	3046593
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 21:35:29-07	3046594
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 21:35:39-07	3046595
/	192.0.2.154	GET	200 OK	2016-07-25 21:35:14-07	3046596
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 21:35:48-07	3046597
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 21:35:46-07	3046598
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 21:35:34-07	3046599
/	198.51.100.78	GET	200 OK	2016-07-25 21:35:19-07	3046600
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-25 21:36:02-07	3046601
/	192.0.2.145	GET	200 OK	2016-07-25 21:35:27-07	3046602
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 21:36:01-07	3046603
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-25 21:36:23-07	3046604
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 21:36:11-07	3046605
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-25 21:35:54-07	3046606
/	198.51.100.23	GET	200 OK	2016-07-25 21:35:31-07	3046607
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-25 21:35:51-07	3046608
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-25 21:36:08-07	3046609
/	203.0.113.34	GET	200 OK	2016-07-25 21:35:39-07	3046610
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 21:35:56-07	3046611
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 21:36:24-07	3046612
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 21:36:02-07	3046613
/	203.0.113.86	GET	200 OK	2016-07-25 21:35:42-07	3046614
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-25 21:36:42-07	3046615
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 21:36:15-07	3046616
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 21:36:16-07	3046617
/	192.0.2.127	GET	200 OK	2016-07-25 21:35:50-07	3046618
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 21:36:30-07	3046619
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 21:36:32-07	3046620
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-25 21:36:49-07	3046621
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 21:36:18-07	3046622
/	192.0.2.244	GET	200 OK	2016-07-25 21:35:54-07	3046623
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-25 21:36:11-07	3046624
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 21:36:14-07	3046625
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-25 21:36:48-07	3046626
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-25 21:36:12-07	3046627
/	203.0.113.95	GET	200 OK	2016-07-25 21:36:01-07	3046628
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-25 21:36:16-07	3046629
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-25 21:36:51-07	3046630
/	198.51.100.8	GET	200 OK	2016-07-25 21:36:07-07	3046631
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 21:36:58-07	3046632
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-25 21:37:04-07	3046633
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 21:36:34-07	3046634
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-25 21:36:43-07	3046635
/	198.51.100.41	GET	200 OK	2016-07-25 21:36:08-07	3046636
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 21:36:30-07	3046637
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 21:37:02-07	3046638
/	203.0.113.182	GET	200 OK	2016-07-25 21:36:13-07	3046639
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 21:36:45-07	3046640
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 21:36:54-07	3046641
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-25 21:36:42-07	3046642
/	198.51.100.89	GET	200 OK	2016-07-25 21:36:17-07	3046643
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-25 21:36:49-07	3046644
/	203.0.113.212	GET	200 OK	2016-07-25 21:36:24-07	3046645
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 21:36:48-07	3046646
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-25 21:37:03-07	3046647
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-25 21:37:19-07	3046648
/	192.0.2.240	GET	200 OK	2016-07-25 21:36:32-07	3046649
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-25 21:37:03-07	3046650
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-25 21:37:13-07	3046651
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-25 21:36:55-07	3046652
/	198.51.100.131	GET	200 OK	2016-07-25 21:36:35-07	3046653
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-25 21:37:15-07	3046654
/	198.51.100.208	GET	200 OK	2016-07-25 21:36:45-07	3046655
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 21:37:20-07	3046656
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-25 21:37:45-07	3046657
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 21:37:44-07	3046658
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-25 21:37:40-07	3046659
/	198.51.100.250	GET	200 OK	2016-07-25 21:36:51-07	3046660
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 21:37:38-07	3046661
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 21:37:29-07	3046662
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-25 21:37:33-07	3046663
/	198.51.100.139	GET	200 OK	2016-07-25 21:36:55-07	3046664
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-25 21:37:28-07	3046665
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-25 21:37:32-07	3046666
/	203.0.113.195	GET	200 OK	2016-07-25 21:37:03-07	3046667
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-25 21:37:47-07	3046668
/	198.51.100.200	GET	200 OK	2016-07-25 21:37:11-07	3046669
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 21:37:50-07	3046670
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 21:37:26-07	3046671
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-25 21:38:10-07	3046672
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-25 21:37:53-07	3046673
/	192.0.2.40	GET	200 OK	2016-07-25 21:37:15-07	3046674
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-25 21:37:50-07	3046675
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-25 21:37:45-07	3046676
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-25 21:38:07-07	3046677
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-25 21:37:48-07	3046678
/	203.0.113.214	GET	200 OK	2016-07-25 21:37:22-07	3046679
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-25 21:37:52-07	3046680
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-25 21:37:42-07	3046681
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-25 21:38:04-07	3046682
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-25 21:38:09-07	3046683
/	203.0.113.157	GET	200 OK	2016-07-25 21:37:27-07	3046684
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-25 21:37:51-07	3046685
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-25 21:37:50-07	3046686
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-25 21:38:25-07	3046687
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-25 21:38:17-07	3046688
/	203.0.113.178	GET	200 OK	2016-07-25 21:37:33-07	3046689
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-25 21:38:12-07	3046690
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-25 21:38:27-07	3046691
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-25 21:37:50-07	3046692
/	203.0.113.175	GET	200 OK	2016-07-25 21:37:37-07	3046693
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 21:37:52-07	3046694
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 21:38:06-07	3046695
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 21:38:30-07	3046696
/	192.0.2.62	GET	200 OK	2016-07-25 21:37:46-07	3046697
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-25 21:38:05-07	3046698
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-25 21:38:10-07	3046699
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-25 21:38:09-07	3046700
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-25 21:38:24-07	3046701
/	203.0.113.65	GET	200 OK	2016-07-25 21:37:48-07	3046702
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-25 21:38:40-07	3046703
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-25 21:38:08-07	3046704
/	192.0.2.189	GET	200 OK	2016-07-25 21:37:58-07	3046705
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-25 21:38:19-07	3046706
/	192.0.2.156	GET	200 OK	2016-07-25 21:38:00-07	3046707
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-25 21:38:51-07	3046708
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-25 21:38:41-07	3046709
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-25 21:38:24-07	3046710
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-25 21:38:45-07	3046711
/	192.0.2.58	GET	200 OK	2016-07-25 21:38:02-07	3046712
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 21:38:35-07	3046713
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-25 21:38:40-07	3046714
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 21:39:00-07	3046715
/	203.0.113.54	GET	200 OK	2016-07-25 21:38:08-07	3046716
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-25 21:38:50-07	3046717
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-25 21:38:27-07	3046718
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-25 21:38:32-07	3046719
/article/goats-eat-googlesq	203.0.113.54	GET	404 NOT FOUND	2016-07-25 21:38:38-07	3046720
/	192.0.2.205	GET	200 OK	2016-07-25 21:38:14-07	3046721
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-25 21:39:03-07	3046722
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-25 21:38:30-07	3046723
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 21:39:08-07	3046724
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-25 21:38:55-07	3046725
/	203.0.113.32	GET	200 OK	2016-07-25 21:38:24-07	3046726
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 21:38:40-07	3046727
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-25 21:39:04-07	3046728
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-25 21:38:50-07	3046729
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-25 21:39:20-07	3046730
/	203.0.113.35	GET	200 OK	2016-07-25 21:38:25-07	3046731
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 21:38:56-07	3046732
/	198.51.100.76	GET	200 OK	2016-07-25 21:38:27-07	3046733
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-25 21:38:57-07	3046734
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-25 21:38:47-07	3046735
/	203.0.113.223	GET	200 OK	2016-07-25 21:38:31-07	3046736
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 21:39:06-07	3046737
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 21:38:50-07	3046738
/	198.51.100.102	GET	200 OK	2016-07-25 21:38:32-07	3046739
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-25 21:39:05-07	3046740
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-25 21:38:51-07	3046741
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-25 21:39:04-07	3046742
/	198.51.100.154	GET	200 OK	2016-07-25 21:38:36-07	3046743
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-25 21:39:19-07	3046744
/	198.51.100.254	GET	200 OK	2016-07-25 21:38:44-07	3046745
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 21:39:10-07	3046746
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 21:39:40-07	3046747
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 21:39:25-07	3046748
/	192.0.2.160	GET	200 OK	2016-07-25 21:38:53-07	3046749
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-25 21:39:19-07	3046750
/	198.51.100.214	GET	200 OK	2016-07-25 21:39:00-07	3046751
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 21:39:29-07	3046752
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 21:39:26-07	3046753
/	192.0.2.111	GET	200 OK	2016-07-25 21:39:10-07	3046754
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-25 21:39:48-07	3046755
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-25 21:39:34-07	3046756
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-25 21:39:39-07	3046757
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-25 21:39:40-07	3046758
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-25 21:39:36-07	3046760
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 21:39:56-07	3046761
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 21:39:47-07	3046762
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 21:40:10-07	3046763
/	203.0.113.133	GET	200 OK	2016-07-25 21:39:17-07	3046764
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-25 21:39:36-07	3046765
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 21:40:04-07	3046766
/	198.51.100.106	GET	200 OK	2016-07-25 21:39:25-07	3046767
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 21:40:25-07	3046768
/	203.0.113.4	GET	200 OK	2016-07-25 21:39:29-07	3046769
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 21:39:49-07	3046770
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 21:40:00-07	3046771
/	192.0.2.96	GET	200 OK	2016-07-25 21:39:39-07	3046772
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-25 21:40:13-07	3046773
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-25 21:40:34-07	3046774
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-25 21:40:18-07	3046775
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-25 21:40:17-07	3046776
/	198.51.100.59	GET	200 OK	2016-07-25 21:39:41-07	3046777
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-25 21:40:36-07	3046778
/	192.0.2.119	GET	200 OK	2016-07-25 21:39:48-07	3046779
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-25 21:40:07-07	3046780
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-25 21:40:33-07	3046781
/	192.0.2.184	GET	200 OK	2016-07-25 21:39:55-07	3046782
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-25 21:40:40-07	3046783
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-25 21:40:17-07	3046784
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 21:40:19-07	3046785
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 21:40:29-07	3046786
/	192.0.2.123	GET	200 OK	2016-07-25 21:40:03-07	3046787
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-25 21:41:02-07	3046788
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-25 21:40:32-07	3046789
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-25 21:40:39-07	3046790
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-25 21:40:32-07	3046791
/	198.51.100.253	GET	200 OK	2016-07-25 21:40:08-07	3046792
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 21:40:38-07	3046793
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-25 21:40:30-07	3046794
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 21:40:41-07	3046795
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 21:40:39-07	3046796
/	192.0.2.109	GET	200 OK	2016-07-25 21:40:14-07	3046797
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-25 21:40:47-07	3046798
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-25 21:40:50-07	3046799
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-25 21:40:32-07	3046800
/	198.51.100.228	GET	200 OK	2016-07-25 21:40:20-07	3046801
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 21:40:41-07	3046802
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-25 21:41:17-07	3046803
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-25 21:40:50-07	3046804
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-25 21:40:35-07	3046805
/	203.0.113.243	GET	200 OK	2016-07-25 21:40:27-07	3046806
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 21:41:11-07	3046807
/	203.0.113.239	GET	200 OK	2016-07-25 21:40:35-07	3046808
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 21:40:59-07	3046809
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 21:41:27-07	3046810
/	203.0.113.216	GET	200 OK	2016-07-25 21:40:42-07	3046811
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-25 21:41:11-07	3046812
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-25 21:41:34-07	3046813
/	203.0.113.95	GET	200 OK	2016-07-25 21:40:48-07	3046814
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 21:41:22-07	3046815
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-25 21:41:18-07	3046816
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-25 21:41:41-07	3046817
/	192.0.2.77	GET	200 OK	2016-07-25 21:40:50-07	3046818
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-25 21:41:21-07	3046819
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-25 21:41:08-07	3046820
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-25 21:41:16-07	3046821
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-25 21:41:42-07	3046822
/	192.0.2.10	GET	200 OK	2016-07-25 21:40:56-07	3046823
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-25 21:41:19-07	3046824
/	192.0.2.106	GET	200 OK	2016-07-25 21:41:01-07	3046825
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-25 21:42:00-07	3046826
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-25 21:41:18-07	3046827
/	192.0.2.98	GET	200 OK	2016-07-25 21:41:07-07	3046828
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-25 21:41:24-07	3046829
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 21:41:39-07	3046830
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 21:42:05-07	3046831
/	203.0.113.239	GET	200 OK	2016-07-25 21:41:08-07	3046832
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 21:41:55-07	3046833
/	198.51.100.237	GET	200 OK	2016-07-25 21:41:11-07	3046834
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 21:41:59-07	3046835
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 21:41:33-07	3046836
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 21:41:39-07	3046837
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-25 21:41:48-07	3046838
/	203.0.113.184	GET	200 OK	2016-07-25 21:41:18-07	3046839
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 21:42:18-07	3046840
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-25 21:42:10-07	3046841
/	192.0.2.41	GET	200 OK	2016-07-25 21:41:28-07	3046842
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-25 21:41:57-07	3046843
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-25 21:42:07-07	3046844
/	192.0.2.219	GET	200 OK	2016-07-25 21:41:36-07	3046845
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-25 21:42:17-07	3046846
/	192.0.2.120	GET	200 OK	2016-07-25 21:41:46-07	3046847
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 21:42:21-07	3046848
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 21:42:34-07	3046849
/	203.0.113.253	GET	200 OK	2016-07-25 21:41:52-07	3046850
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-25 21:42:09-07	3046851
/	192.0.2.251	GET	200 OK	2016-07-25 21:41:57-07	3046852
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-25 21:42:57-07	3046853
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 21:42:32-07	3046854
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-25 21:42:57-07	3046856
/	198.51.100.231	GET	200 OK	2016-07-25 21:42:03-07	3046857
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 21:42:56-07	3046858
/	198.51.100.183	GET	200 OK	2016-07-25 21:42:11-07	3046859
/article/bad-things-gonex	198.51.100.183	GET	404 NOT FOUND	2016-07-25 21:43:00-07	3046860
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-25 21:43:09-07	3046861
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-25 21:43:10-07	3046862
/	192.0.2.78	GET	200 OK	2016-07-25 21:42:12-07	3046863
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-25 21:42:34-07	3046864
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-25 21:42:48-07	3046865
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-25 21:43:11-07	3046866
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-25 21:43:01-07	3046867
/	198.51.100.94	GET	200 OK	2016-07-25 21:42:21-07	3046868
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-25 21:43:19-07	3046869
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-25 21:42:38-07	3046870
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-25 21:43:03-07	3046871
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-25 21:43:07-07	3046872
/	192.0.2.192	GET	200 OK	2016-07-25 21:42:25-07	3046873
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-25 21:43:12-07	3046874
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-25 21:43:00-07	3046875
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-25 21:42:55-07	3046876
/	203.0.113.122	GET	200 OK	2016-07-25 21:42:33-07	3046877
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 21:43:08-07	3046878
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-25 21:42:51-07	3046879
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 21:43:12-07	3046880
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-25 21:43:12-07	3046881
/	203.0.113.161	GET	200 OK	2016-07-25 21:42:34-07	3046882
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-25 21:43:06-07	3046883
/	192.0.2.105	GET	200 OK	2016-07-25 21:42:39-07	3046884
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 21:43:21-07	3046885
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-25 21:43:02-07	3046886
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-25 21:43:01-07	3046887
/	198.51.100.254	GET	200 OK	2016-07-25 21:42:43-07	3046888
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 21:43:02-07	3046889
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-25 21:43:24-07	3046890
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-25 21:43:06-07	3046891
/	192.0.2.11	GET	200 OK	2016-07-25 21:42:50-07	3046892
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-25 21:43:06-07	3046893
/	203.0.113.27	GET	200 OK	2016-07-25 21:42:53-07	3046894
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-25 21:43:34-07	3046895
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-25 21:43:53-07	3046896
/	198.51.100.233	GET	200 OK	2016-07-25 21:42:59-07	3046897
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 21:43:24-07	3046898
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-25 21:43:29-07	3046899
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-25 21:43:24-07	3046900
/	192.0.2.144	GET	200 OK	2016-07-25 21:43:08-07	3046901
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-25 21:43:48-07	3046902
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-25 21:43:31-07	3046903
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-25 21:43:51-07	3046904
/	203.0.113.132	GET	200 OK	2016-07-25 21:43:13-07	3046905
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 21:43:56-07	3046906
/	192.0.2.205	GET	200 OK	2016-07-25 21:43:23-07	3046907
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-25 21:44:09-07	3046908
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-25 21:43:42-07	3046909
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-25 21:44:11-07	3046910
/	203.0.113.86	GET	200 OK	2016-07-25 21:43:32-07	3046911
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-25 21:43:54-07	3046912
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-25 21:44:01-07	3046913
/	198.51.100.183	GET	200 OK	2016-07-25 21:43:33-07	3046914
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-25 21:43:55-07	3046915
/	203.0.113.58	GET	200 OK	2016-07-25 21:43:38-07	3046916
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 21:44:38-07	3046917
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-25 21:44:06-07	3046918
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 21:44:33-07	3046919
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-25 21:44:08-07	3046920
/	192.0.2.106	GET	200 OK	2016-07-25 21:43:41-07	3046921
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-25 21:44:12-07	3046922
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-25 21:44:34-07	3046923
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-25 21:44:39-07	3046924
/	203.0.113.191	GET	200 OK	2016-07-25 21:43:46-07	3046925
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-25 21:44:19-07	3046926
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-25 21:44:15-07	3046927
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-25 21:44:23-07	3046928
/	198.51.100.252	GET	200 OK	2016-07-25 21:43:56-07	3046929
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-25 21:44:43-07	3046930
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-25 21:44:40-07	3046931
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-25 21:44:14-07	3046932
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-25 21:44:47-07	3046933
/	192.0.2.136	GET	200 OK	2016-07-25 21:44:00-07	3046934
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-25 21:45:00-07	3046935
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-25 21:44:26-07	3046936
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 21:44:55-07	3046937
/	198.51.100.134	GET	200 OK	2016-07-25 21:44:04-07	3046938
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 21:45:03-07	3046939
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 21:44:35-07	3046940
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-25 21:44:58-07	3046941
/	198.51.100.166	GET	200 OK	2016-07-25 21:44:05-07	3046942
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-25 21:44:25-07	3046943
/	203.0.113.170	GET	200 OK	2016-07-25 21:44:15-07	3046944
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 21:44:54-07	3046945
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 21:44:39-07	3046946
/	192.0.2.70	GET	200 OK	2016-07-25 21:44:22-07	3046947
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 21:45:15-07	3046948
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-25 21:44:47-07	3046949
/	198.51.100.41	GET	200 OK	2016-07-25 21:44:24-07	3046950
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 21:45:10-07	3046951
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-25 21:45:07-07	3046952
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-25 21:44:43-07	3046953
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 21:44:50-07	3046954
/	198.51.100.200	GET	200 OK	2016-07-25 21:44:34-07	3046955
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-25 21:45:14-07	3046956
/	198.51.100.51	GET	200 OK	2016-07-25 21:44:35-07	3046957
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-25 21:45:13-07	3046958
/	198.51.100.141	GET	200 OK	2016-07-25 21:44:43-07	3046959
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-25 21:45:19-07	3046960
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-25 21:45:24-07	3046961
/	192.0.2.138	GET	200 OK	2016-07-25 21:44:47-07	3046962
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-25 21:45:12-07	3046963
/	203.0.113.224	GET	200 OK	2016-07-25 21:44:50-07	3046964
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-25 21:45:40-07	3046965
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 21:45:29-07	3046966
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-25 21:45:13-07	3046967
/	203.0.113.233	GET	200 OK	2016-07-25 21:44:57-07	3046968
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 21:45:15-07	3046969
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-25 21:45:39-07	3046970
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-25 21:45:41-07	3046971
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-25 21:45:26-07	3046972
/	198.51.100.179	GET	200 OK	2016-07-25 21:45:07-07	3046973
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-25 21:45:25-07	3046974
/	198.51.100.36	GET	200 OK	2016-07-25 21:45:15-07	3046975
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 21:46:11-07	3046976
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-25 21:45:36-07	3046977
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-25 21:46:00-07	3046978
/	203.0.113.116	GET	200 OK	2016-07-25 21:45:16-07	3046979
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-25 21:45:51-07	3046980
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-25 21:46:13-07	3046981
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-25 21:45:54-07	3046982
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 21:45:40-07	3046983
/	198.51.100.39	GET	200 OK	2016-07-25 21:45:18-07	3046984
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-25 21:46:11-07	3046985
/	203.0.113.187	GET	200 OK	2016-07-25 21:45:27-07	3046986
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-25 21:46:11-07	3046987
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-25 21:46:01-07	3046988
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 21:46:03-07	3046989
/	203.0.113.49	GET	200 OK	2016-07-25 21:45:30-07	3046990
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-25 21:46:07-07	3046991
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-25 21:46:22-07	3046992
/	203.0.113.146	GET	200 OK	2016-07-25 21:45:35-07	3046993
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-25 21:46:22-07	3046994
/	192.0.2.95	GET	200 OK	2016-07-25 21:45:37-07	3046995
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-25 21:45:54-07	3046996
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-25 21:46:23-07	3046997
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-25 21:46:20-07	3046998
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-25 21:45:56-07	3046999
/	203.0.113.36	GET	200 OK	2016-07-25 21:45:46-07	3047000
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-25 21:46:14-07	3047001
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-25 21:46:20-07	3047002
/	203.0.113.160	GET	200 OK	2016-07-25 21:45:49-07	3047003
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-25 21:46:15-07	3047004
/	192.0.2.154	GET	200 OK	2016-07-25 21:45:58-07	3047005
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-25 21:46:42-07	3047006
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 21:46:49-07	3047007
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-25 21:46:51-07	3047008
/	192.0.2.169	GET	200 OK	2016-07-25 21:46:00-07	3047009
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-25 21:46:27-07	3047010
/	192.0.2.229	GET	200 OK	2016-07-25 21:46:07-07	3047011
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-25 21:46:26-07	3047012
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-25 21:46:28-07	3047013
/	192.0.2.158	GET	200 OK	2016-07-25 21:46:11-07	3047014
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-25 21:46:46-07	3047015
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-25 21:47:04-07	3047016
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-25 21:46:38-07	3047017
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-25 21:46:39-07	3047018
/	198.51.100.197	GET	200 OK	2016-07-25 21:46:14-07	3047019
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 21:46:34-07	3047020
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-25 21:47:12-07	3047021
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 21:46:37-07	3047022
/	203.0.113.158	GET	200 OK	2016-07-25 21:46:24-07	3047023
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 21:47:11-07	3047024
/	198.51.100.184	GET	200 OK	2016-07-25 21:46:26-07	3047025
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 21:47:23-07	3047026
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-25 21:47:21-07	3047027
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-25 21:47:25-07	3047028
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-25 21:47:20-07	3047029
/	198.51.100.34	GET	200 OK	2016-07-25 21:46:34-07	3047030
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-25 21:46:54-07	3047031
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 21:47:29-07	3047032
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-25 21:47:02-07	3047033
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-25 21:47:19-07	3047034
/	203.0.113.222	GET	200 OK	2016-07-25 21:46:37-07	3047035
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 21:47:06-07	3047036
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-25 21:46:59-07	3047037
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-25 21:47:28-07	3047038
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-25 21:47:04-07	3047039
/	192.0.2.74	GET	200 OK	2016-07-25 21:46:45-07	3047040
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-25 21:47:36-07	3047041
/	192.0.2.129	GET	200 OK	2016-07-25 21:46:49-07	3047042
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-25 21:47:31-07	3047043
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-25 21:47:39-07	3047044
/	192.0.2.124	GET	200 OK	2016-07-25 23:02:44-07	3049813
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-25 21:47:07-07	3047045
/	203.0.113.166	GET	200 OK	2016-07-25 21:46:55-07	3047046
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-25 21:47:47-07	3047047
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-25 21:47:55-07	3047048
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-25 21:47:49-07	3047049
/	203.0.113.67	GET	200 OK	2016-07-25 21:46:57-07	3047050
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-25 21:47:15-07	3047051
/	203.0.113.79	GET	200 OK	2016-07-25 21:47:01-07	3047052
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 21:47:25-07	3047053
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-25 21:47:30-07	3047054
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-25 21:47:40-07	3047055
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-25 21:47:52-07	3047056
/	198.51.100.135	GET	200 OK	2016-07-25 21:47:07-07	3047057
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-25 21:47:36-07	3047058
/	198.51.100.254	GET	200 OK	2016-07-25 21:47:08-07	3047059
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-25 21:47:54-07	3047060
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 21:47:52-07	3047061
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-25 21:47:45-07	3047062
/	203.0.113.113	GET	200 OK	2016-07-25 21:47:15-07	3047063
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 21:48:05-07	3047064
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 21:47:52-07	3047065
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-25 21:47:56-07	3047066
/	203.0.113.129	GET	200 OK	2016-07-25 21:47:20-07	3047067
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-25 21:47:42-07	3047068
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-25 21:47:42-07	3047069
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-25 21:48:20-07	3047070
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-25 21:47:36-07	3047071
/	192.0.2.193	GET	200 OK	2016-07-25 21:47:30-07	3047072
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-25 21:47:45-07	3047073
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 21:47:51-07	3047074
/	198.51.100.236	GET	200 OK	2016-07-25 21:47:37-07	3047075
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-25 21:48:37-07	3047076
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-25 21:48:04-07	3047077
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-25 21:48:04-07	3047078
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-25 21:48:02-07	3047079
/	192.0.2.187	GET	200 OK	2016-07-25 21:47:39-07	3047080
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 21:48:20-07	3047081
/	192.0.2.101	GET	200 OK	2016-07-25 21:47:48-07	3047082
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-25 21:48:12-07	3047083
/	203.0.113.7	GET	200 OK	2016-07-25 21:47:53-07	3047084
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-25 21:48:28-07	3047085
/	198.51.100.180	GET	200 OK	2016-07-25 21:47:58-07	3047086
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-25 21:48:36-07	3047087
/	198.51.100.226	GET	200 OK	2016-07-25 21:48:08-07	3047088
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 21:48:27-07	3047089
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-25 21:48:55-07	3047090
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-25 21:49:01-07	3047091
/	192.0.2.126	GET	200 OK	2016-07-25 21:48:15-07	3047092
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 21:48:31-07	3047093
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-25 21:49:00-07	3047094
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-25 21:48:36-07	3047095
/	203.0.113.38	GET	200 OK	2016-07-25 21:48:23-07	3047096
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 21:49:16-07	3047097
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 21:49:16-07	3047098
/	198.51.100.245	GET	200 OK	2016-07-25 21:48:24-07	3047099
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 21:49:24-07	3047100
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-25 21:48:45-07	3047101
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 21:49:14-07	3047102
/	198.51.100.227	GET	200 OK	2016-07-25 21:48:33-07	3047103
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-25 21:49:27-07	3047104
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-25 21:48:51-07	3047105
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-25 21:49:28-07	3047106
/	192.0.2.60	GET	200 OK	2016-07-25 21:48:35-07	3047107
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-25 21:49:35-07	3047108
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-25 21:48:56-07	3047109
/	192.0.2.254	GET	200 OK	2016-07-25 21:48:40-07	3047110
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-25 21:49:23-07	3047111
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-25 21:49:36-07	3047112
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-25 21:49:26-07	3047113
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-25 21:49:01-07	3047114
/	198.51.100.120	GET	200 OK	2016-07-25 21:48:42-07	3047115
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 21:49:16-07	3047116
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 21:49:17-07	3047117
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-25 21:49:08-07	3047118
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-25 21:49:20-07	3047119
/	192.0.2.14	GET	200 OK	2016-07-25 21:48:52-07	3047120
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-25 21:49:12-07	3047121
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-25 21:49:43-07	3047122
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-25 21:49:17-07	3047123
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-25 21:49:23-07	3047124
/	198.51.100.248	GET	200 OK	2016-07-25 21:49:02-07	3047125
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-25 21:49:55-07	3047126
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-25 21:49:27-07	3047127
/	192.0.2.43	GET	200 OK	2016-07-25 21:49:08-07	3047128
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 21:49:41-07	3047129
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-25 21:49:33-07	3047130
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-25 21:49:40-07	3047131
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-25 21:49:30-07	3047132
/	203.0.113.143	GET	200 OK	2016-07-25 21:49:13-07	3047133
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-25 21:49:43-07	3047134
/	203.0.113.6	GET	200 OK	2016-07-25 21:49:20-07	3047135
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-25 21:50:09-07	3047136
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-25 21:50:00-07	3047137
/	192.0.2.91	GET	200 OK	2016-07-25 21:49:27-07	3047138
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 21:50:02-07	3047139
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 21:49:52-07	3047140
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 21:50:02-07	3047141
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-25 21:49:54-07	3047142
/	192.0.2.145	GET	200 OK	2016-07-25 21:49:35-07	3047143
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 21:50:31-07	3047144
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-25 21:49:59-07	3047145
/	203.0.113.127	GET	200 OK	2016-07-25 21:49:42-07	3047146
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 21:50:22-07	3047147
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 21:50:00-07	3047148
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-25 21:50:41-07	3047149
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-25 21:50:27-07	3047150
/	192.0.2.31	GET	200 OK	2016-07-25 21:49:44-07	3047151
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 21:50:37-07	3047152
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-25 21:50:28-07	3047153
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-25 21:50:34-07	3047154
/	198.51.100.59	GET	200 OK	2016-07-25 21:49:48-07	3047155
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-25 21:50:03-07	3047156
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-25 21:50:04-07	3047157
/	192.0.2.77	GET	200 OK	2016-07-25 21:49:52-07	3047158
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 21:50:08-07	3047159
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-25 21:50:34-07	3047160
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-25 21:50:10-07	3047161
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 21:50:32-07	3047162
/	192.0.2.15	GET	200 OK	2016-07-25 21:49:53-07	3047163
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-25 21:50:47-07	3047164
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-25 21:50:22-07	3047165
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-25 21:50:35-07	3047166
/	198.51.100.95	GET	200 OK	2016-07-25 21:50:03-07	3047167
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-25 21:50:36-07	3047168
/	192.0.2.184	GET	200 OK	2016-07-25 21:50:11-07	3047169
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 21:50:37-07	3047170
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 21:50:49-07	3047171
/	203.0.113.213	GET	200 OK	2016-07-25 21:50:13-07	3047172
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-25 21:51:08-07	3047173
/	203.0.113.129	GET	200 OK	2016-07-25 21:50:19-07	3047174
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-25 21:50:58-07	3047175
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-25 21:51:07-07	3047176
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-25 21:50:36-07	3047177
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-25 21:51:07-07	3047178
/	198.51.100.253	GET	200 OK	2016-07-25 21:50:29-07	3047179
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-25 21:50:47-07	3047180
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 21:51:24-07	3047181
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-25 21:51:25-07	3047182
/	203.0.113.65	GET	200 OK	2016-07-25 21:50:31-07	3047183
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-25 21:50:57-07	3047184
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-25 21:51:17-07	3047185
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-25 21:51:05-07	3047186
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-25 21:51:28-07	3047187
/	192.0.2.238	GET	200 OK	2016-07-25 21:50:33-07	3047188
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-25 21:51:26-07	3047189
/	192.0.2.80	GET	200 OK	2016-07-25 21:50:40-07	3047190
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-25 21:51:18-07	3047191
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 21:51:12-07	3047192
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-25 21:51:37-07	3047193
/	203.0.113.7	GET	200 OK	2016-07-25 21:50:44-07	3047194
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-25 21:51:02-07	3047195
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-25 21:51:44-07	3047196
/	203.0.113.73	GET	200 OK	2016-07-25 21:50:46-07	3047197
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-25 21:51:05-07	3047198
/	198.51.100.33	GET	200 OK	2016-07-25 21:50:56-07	3047199
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-25 21:51:23-07	3047200
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-25 21:51:45-07	3047201
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-25 21:51:27-07	3047202
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-25 21:51:18-07	3047203
/	198.51.100.32	GET	200 OK	2016-07-25 21:51:00-07	3047204
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 21:51:30-07	3047205
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-25 21:51:25-07	3047206
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-25 21:51:38-07	3047207
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-25 21:51:17-07	3047208
/	192.0.2.137	GET	200 OK	2016-07-25 21:51:07-07	3047209
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 21:51:42-07	3047210
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-25 21:51:30-07	3047211
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-25 21:51:29-07	3047212
/	192.0.2.8	GET	200 OK	2016-07-25 21:51:09-07	3047213
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 21:51:51-07	3047214
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-25 21:51:36-07	3047215
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-25 21:52:04-07	3047216
/	192.0.2.155	GET	200 OK	2016-07-25 21:51:17-07	3047217
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-25 21:51:41-07	3047218
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-25 21:51:54-07	3047219
/	192.0.2.83	GET	200 OK	2016-07-25 21:51:23-07	3047220
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-25 21:51:47-07	3047221
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-25 21:52:18-07	3047222
/	198.51.100.3	GET	200 OK	2016-07-25 21:51:33-07	3047223
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-25 21:52:05-07	3047224
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 21:52:05-07	3047225
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 21:52:00-07	3047226
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 21:52:05-07	3047227
/	198.51.100.58	GET	200 OK	2016-07-25 21:51:36-07	3047228
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 21:52:10-07	3047229
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-25 21:52:26-07	3047230
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-25 21:52:26-07	3047231
/	198.51.100.34	GET	200 OK	2016-07-25 21:51:46-07	3047232
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-25 21:52:11-07	3047233
/	203.0.113.248	GET	200 OK	2016-07-25 21:51:49-07	3047234
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-25 21:52:04-07	3047235
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-25 21:52:33-07	3047236
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-25 21:52:47-07	3047237
/	192.0.2.137	GET	200 OK	2016-07-25 21:51:52-07	3047238
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 21:52:42-07	3047239
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 21:52:24-07	3047240
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 21:52:40-07	3047241
/	198.51.100.108	GET	200 OK	2016-07-25 21:51:54-07	3047242
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-25 21:52:35-07	3047243
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-25 21:52:37-07	3047244
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-25 21:52:30-07	3047245
/	203.0.113.30	GET	200 OK	2016-07-25 21:52:03-07	3047246
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 21:52:52-07	3047247
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-25 21:52:55-07	3047248
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-25 21:52:19-07	3047249
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 21:52:58-07	3047250
/	192.0.2.223	GET	200 OK	2016-07-25 21:52:07-07	3047251
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 21:52:44-07	3047252
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 21:52:37-07	3047253
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-25 21:52:54-07	3047254
/	203.0.113.104	GET	200 OK	2016-07-25 21:52:17-07	3047255
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 21:52:55-07	3047256
/	203.0.113.104	GET	200 OK	2016-07-25 21:52:18-07	3047257
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-25 21:52:53-07	3047258
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-25 21:52:41-07	3047259
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-25 21:52:38-07	3047260
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-25 21:53:15-07	3047261
/	192.0.2.245	GET	200 OK	2016-07-25 21:52:25-07	3047262
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-25 21:52:42-07	3047263
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-25 21:52:53-07	3047264
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-25 21:53:21-07	3047265
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-25 21:52:51-07	3047266
/	203.0.113.124	GET	200 OK	2016-07-25 21:52:28-07	3047267
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-25 21:53:22-07	3047268
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-25 21:53:28-07	3047269
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-25 21:53:24-07	3047270
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-25 21:53:03-07	3047271
/	198.51.100.233	GET	200 OK	2016-07-25 21:52:35-07	3047272
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-25 21:53:31-07	3047273
/	198.51.100.137	GET	200 OK	2016-07-25 21:52:37-07	3047274
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 21:52:53-07	3047275
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 21:53:01-07	3047276
/	203.0.113.176	GET	200 OK	2016-07-25 21:52:47-07	3047277
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-25 21:53:19-07	3047278
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-25 21:53:07-07	3047279
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-25 21:53:16-07	3047280
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-25 21:53:22-07	3047281
/	203.0.113.20	GET	200 OK	2016-07-25 21:52:49-07	3047282
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 21:53:30-07	3047283
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 21:53:33-07	3047284
/	192.0.2.87	GET	200 OK	2016-07-25 21:52:54-07	3047285
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-25 21:53:37-07	3047286
/	203.0.113.195	GET	200 OK	2016-07-25 21:53:03-07	3047287
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 21:53:50-07	3047288
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-25 21:53:37-07	3047289
/	198.51.100.137	GET	200 OK	2016-07-25 21:53:12-07	3047290
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 21:53:52-07	3047291
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-25 21:54:03-07	3047292
/	192.0.2.62	GET	200 OK	2016-07-25 21:53:13-07	3047293
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-25 21:53:29-07	3047294
/	203.0.113.27	GET	200 OK	2016-07-25 21:53:15-07	3047295
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-25 21:53:58-07	3047296
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-25 21:53:38-07	3047297
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 21:54:08-07	3047298
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-25 21:53:53-07	3047299
/	192.0.2.20	GET	200 OK	2016-07-25 21:53:25-07	3047300
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 21:53:54-07	3047301
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-25 21:54:00-07	3047302
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-25 21:54:19-07	3047303
/	192.0.2.236	GET	200 OK	2016-07-25 21:53:34-07	3047304
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 21:54:05-07	3047305
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-25 21:53:59-07	3047306
/	203.0.113.156	GET	200 OK	2016-07-25 21:53:38-07	3047307
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-25 21:54:13-07	3047308
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-25 21:54:34-07	3047309
/	192.0.2.192	GET	200 OK	2016-07-25 21:53:42-07	3047310
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-25 21:54:28-07	3047311
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-25 21:54:11-07	3047312
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-25 21:54:11-07	3047313
/	203.0.113.141	GET	200 OK	2016-07-25 21:53:45-07	3047314
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 21:54:42-07	3047315
/	192.0.2.16	GET	200 OK	2016-07-25 21:53:49-07	3047316
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-25 21:54:28-07	3047317
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-25 21:54:32-07	3047318
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 21:54:15-07	3047319
/	203.0.113.220	GET	200 OK	2016-07-25 21:53:55-07	3047320
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-25 21:54:34-07	3047321
/	198.51.100.231	GET	200 OK	2016-07-25 21:54:05-07	3047322
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-25 21:54:22-07	3047323
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-25 21:54:26-07	3047324
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-25 21:54:58-07	3047325
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-25 21:54:28-07	3047326
/	203.0.113.124	GET	200 OK	2016-07-25 21:54:08-07	3047327
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-25 21:55:06-07	3047328
/	192.0.2.106	GET	200 OK	2016-07-25 21:54:10-07	3047329
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-25 21:54:53-07	3047330
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-25 21:54:33-07	3047331
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-25 21:54:29-07	3047332
/	198.51.100.1	GET	200 OK	2016-07-25 21:54:12-07	3047333
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-25 21:54:46-07	3047334
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-25 21:54:52-07	3047335
/	203.0.113.79	GET	200 OK	2016-07-25 21:54:13-07	3047336
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-25 21:55:00-07	3047337
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-25 21:54:49-07	3047338
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 21:54:39-07	3047339
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-25 21:54:30-07	3047340
/	192.0.2.183	GET	200 OK	2016-07-25 21:54:23-07	3047341
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-25 21:55:15-07	3047342
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-25 21:54:56-07	3047343
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-25 21:54:44-07	3047344
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-25 21:55:09-07	3047345
/	198.51.100.62	GET	200 OK	2016-07-25 21:54:30-07	3047346
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 21:55:17-07	3047347
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 21:55:19-07	3047348
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 21:54:52-07	3047349
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-25 21:55:28-07	3047350
/	203.0.113.180	GET	200 OK	2016-07-25 21:54:34-07	3047351
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-25 21:55:28-07	3047352
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-25 21:55:18-07	3047353
/	198.51.100.254	GET	200 OK	2016-07-25 21:54:35-07	3047354
/article/candidate-is-jerkf	198.51.100.254	GET	404 NOT FOUND	2016-07-25 21:55:32-07	3047355
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 21:55:28-07	3047356
/	203.0.113.168	GET	200 OK	2016-07-25 21:54:36-07	3047357
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-25 21:55:34-07	3047358
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-25 21:55:15-07	3047359
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-25 21:55:34-07	3047360
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-25 21:55:01-07	3047361
/	198.51.100.214	GET	200 OK	2016-07-25 21:54:43-07	3047362
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 21:55:23-07	3047363
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-25 21:55:02-07	3047364
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-25 21:54:59-07	3047365
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 21:55:27-07	3047366
/	192.0.2.108	GET	200 OK	2016-07-25 21:54:49-07	3047367
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-25 21:55:31-07	3047368
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-25 21:55:35-07	3047369
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-25 21:55:20-07	3047370
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 21:55:08-07	3047371
/	198.51.100.184	GET	200 OK	2016-07-25 21:54:58-07	3047372
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 21:55:40-07	3047373
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-25 21:55:17-07	3047374
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-25 21:55:34-07	3047375
/	192.0.2.190	GET	200 OK	2016-07-25 21:55:01-07	3047376
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-25 21:55:30-07	3047377
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-25 21:55:46-07	3047378
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-25 21:55:37-07	3047379
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-25 21:55:16-07	3047380
/	203.0.113.87	GET	200 OK	2016-07-25 21:55:11-07	3047381
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-25 21:55:26-07	3047382
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 21:55:55-07	3047383
/	203.0.113.2	GET	200 OK	2016-07-25 21:55:18-07	3047384
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-25 21:56:03-07	3047385
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-25 21:56:14-07	3047386
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-25 21:56:13-07	3047387
/	192.0.2.15	GET	200 OK	2016-07-25 21:55:20-07	3047388
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-25 21:55:54-07	3047389
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-25 21:56:17-07	3047390
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-25 21:55:35-07	3047391
/	192.0.2.51	GET	200 OK	2016-07-25 21:55:23-07	3047392
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-25 21:56:14-07	3047393
/	203.0.113.46	GET	200 OK	2016-07-25 21:55:29-07	3047394
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-25 21:56:07-07	3047395
/article/trouble-for-troubledk	203.0.113.46	GET	404 NOT FOUND	2016-07-25 21:55:44-07	3047396
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-25 21:56:17-07	3047397
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-25 21:56:18-07	3047398
/	192.0.2.39	GET	200 OK	2016-07-25 21:55:34-07	3047399
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-25 21:56:07-07	3047400
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-25 21:56:29-07	3047401
/	198.51.100.151	GET	200 OK	2016-07-25 21:55:38-07	3047402
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-25 21:56:38-07	3047403
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 21:56:21-07	3047404
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-25 21:56:07-07	3047405
/	198.51.100.193	GET	200 OK	2016-07-25 21:55:48-07	3047406
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-25 21:56:33-07	3047407
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-25 21:56:07-07	3047408
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-25 21:56:18-07	3047409
/	198.51.100.86	GET	200 OK	2016-07-25 21:55:52-07	3047410
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-25 21:56:51-07	3047411
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-25 21:56:17-07	3047412
/	203.0.113.119	GET	200 OK	2016-07-25 21:55:55-07	3047413
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 21:56:45-07	3047414
/	203.0.113.125	GET	200 OK	2016-07-25 21:55:56-07	3047415
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-25 21:56:30-07	3047416
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-25 21:56:17-07	3047417
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 21:56:14-07	3047418
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-25 21:56:22-07	3047419
/	203.0.113.74	GET	200 OK	2016-07-25 21:55:58-07	3047420
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-25 21:56:16-07	3047421
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-25 21:56:19-07	3047422
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-25 21:56:40-07	3047423
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 21:56:14-07	3047424
/	192.0.2.38	GET	200 OK	2016-07-25 21:56:00-07	3047425
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-25 21:56:21-07	3047426
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 21:56:57-07	3047427
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 21:56:51-07	3047428
/	198.51.100.253	GET	200 OK	2016-07-25 21:56:04-07	3047429
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 21:56:40-07	3047430
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-25 21:57:01-07	3047431
/	192.0.2.77	GET	200 OK	2016-07-25 21:56:14-07	3047432
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-25 21:56:56-07	3047433
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-25 21:56:54-07	3047434
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-25 21:57:00-07	3047435
/	203.0.113.244	GET	200 OK	2016-07-25 21:56:23-07	3047436
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 21:56:58-07	3047437
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 21:57:11-07	3047438
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-25 21:56:51-07	3047439
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 21:56:41-07	3047440
/	198.51.100.154	GET	200 OK	2016-07-25 21:56:30-07	3047441
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 21:57:20-07	3047442
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-25 21:56:56-07	3047443
/	203.0.113.17	GET	200 OK	2016-07-25 21:56:37-07	3047444
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 21:57:31-07	3047445
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 21:57:08-07	3047446
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 21:57:11-07	3047447
/	198.51.100.11	GET	200 OK	2016-07-25 21:56:43-07	3047448
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 21:57:15-07	3047449
/	198.51.100.16	GET	200 OK	2016-07-25 21:56:47-07	3047450
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 21:57:46-07	3047451
/	192.0.2.170	GET	200 OK	2016-07-25 21:56:49-07	3047452
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 21:57:48-07	3047453
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 21:57:31-07	3047454
/	192.0.2.139	GET	200 OK	2016-07-25 21:56:50-07	3047455
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 21:57:12-07	3047456
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 21:57:20-07	3047457
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-25 21:57:09-07	3047458
/	198.51.100.151	GET	200 OK	2016-07-25 21:56:53-07	3047459
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 21:57:36-07	3047460
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-25 21:57:25-07	3047461
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-25 21:57:09-07	3047462
/	198.51.100.73	GET	200 OK	2016-07-25 21:57:00-07	3047463
/article/media-obsessed-with-bearsj	198.51.100.73	GET	404 NOT FOUND	2016-07-25 21:57:50-07	3047464
/	198.51.100.44	GET	200 OK	2016-07-25 21:57:10-07	3047465
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-25 21:57:47-07	3047466
/	198.51.100.229	GET	200 OK	2016-07-25 21:57:20-07	3047467
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-25 21:58:03-07	3047468
/	203.0.113.187	GET	200 OK	2016-07-25 21:57:27-07	3047469
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-25 21:57:49-07	3047470
/	198.51.100.130	GET	200 OK	2016-07-25 21:57:28-07	3047471
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-25 21:57:55-07	3047472
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-25 21:58:23-07	3047473
/	203.0.113.60	GET	200 OK	2016-07-25 21:57:33-07	3047474
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-25 21:58:27-07	3047475
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 21:57:58-07	3047476
/	198.51.100.8	GET	200 OK	2016-07-25 21:57:41-07	3047477
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 21:58:37-07	3047478
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-25 21:58:03-07	3047479
/	198.51.100.75	GET	200 OK	2016-07-25 21:57:44-07	3047480
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-25 21:58:43-07	3047481
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-25 21:58:03-07	3047482
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-25 21:58:04-07	3047483
/	192.0.2.101	GET	200 OK	2016-07-25 21:57:53-07	3047484
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-25 21:58:25-07	3047485
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-25 21:58:46-07	3047486
/	198.51.100.56	GET	200 OK	2016-07-25 21:58:03-07	3047487
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 21:58:49-07	3047488
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 21:58:44-07	3047489
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-25 21:58:29-07	3047490
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-25 21:58:28-07	3047491
/	198.51.100.25	GET	200 OK	2016-07-25 21:58:04-07	3047492
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-25 21:58:20-07	3047493
/	192.0.2.180	GET	200 OK	2016-07-25 21:58:07-07	3047494
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 21:58:52-07	3047495
/	203.0.113.184	GET	200 OK	2016-07-25 21:58:14-07	3047496
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 21:58:34-07	3047497
/	198.51.100.106	GET	200 OK	2016-07-25 21:58:17-07	3047498
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-25 21:59:01-07	3047499
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-25 21:59:02-07	3047500
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-25 21:58:33-07	3047501
/	198.51.100.201	GET	200 OK	2016-07-25 21:58:21-07	3047502
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-25 21:58:53-07	3047503
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-25 21:59:14-07	3047504
/	192.0.2.105	GET	200 OK	2016-07-25 21:58:24-07	3047505
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-25 21:59:13-07	3047506
/	203.0.113.187	GET	200 OK	2016-07-25 21:58:33-07	3047507
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-25 21:58:51-07	3047508
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-25 21:59:07-07	3047509
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-25 21:59:24-07	3047510
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-25 21:59:02-07	3047511
/	192.0.2.179	GET	200 OK	2016-07-25 21:58:37-07	3047512
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-25 21:59:35-07	3047513
/	203.0.113.162	GET	200 OK	2016-07-25 21:58:41-07	3047514
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-25 21:59:09-07	3047515
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 21:59:17-07	3047516
/	192.0.2.133	GET	200 OK	2016-07-25 21:58:47-07	3047517
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-25 21:59:30-07	3047518
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-25 21:59:23-07	3047519
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-25 21:59:06-07	3047520
/	192.0.2.100	GET	200 OK	2016-07-25 21:58:50-07	3047521
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 21:59:25-07	3047522
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-25 21:59:08-07	3047523
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-25 21:59:17-07	3047524
/	198.51.100.175	GET	200 OK	2016-07-25 21:58:55-07	3047525
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-25 21:59:48-07	3047526
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 21:59:20-07	3047527
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 21:59:33-07	3047528
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-25 21:59:46-07	3047529
/	192.0.2.240	GET	200 OK	2016-07-25 21:59:05-07	3047530
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-25 21:59:59-07	3047531
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-25 21:59:24-07	3047532
/	192.0.2.98	GET	200 OK	2016-07-25 21:59:11-07	3047533
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-25 22:00:00-07	3047534
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-25 22:00:05-07	3047535
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-25 22:00:05-07	3047536
/	203.0.113.103	GET	200 OK	2016-07-25 21:59:12-07	3047537
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-25 21:59:59-07	3047538
/	203.0.113.162	GET	200 OK	2016-07-25 21:59:19-07	3047539
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-25 22:00:04-07	3047540
/	198.51.100.151	GET	200 OK	2016-07-25 21:59:29-07	3047541
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 21:59:47-07	3047542
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 22:00:07-07	3047543
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-25 21:59:50-07	3047544
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-25 21:59:56-07	3047545
/	203.0.113.210	GET	200 OK	2016-07-25 21:59:38-07	3047546
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-25 22:00:08-07	3047547
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 21:59:57-07	3047548
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-25 22:00:23-07	3047549
/	192.0.2.179	GET	200 OK	2016-07-25 21:59:45-07	3047550
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-25 22:00:13-07	3047551
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-25 22:00:44-07	3047552
/	198.51.100.53	GET	200 OK	2016-07-25 21:59:49-07	3047553
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 22:00:38-07	3047554
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 22:00:16-07	3047555
/	198.51.100.249	GET	200 OK	2016-07-25 21:59:58-07	3047556
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 22:00:23-07	3047557
/	203.0.113.248	GET	200 OK	2016-07-25 22:00:00-07	3047558
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-25 22:00:39-07	3047559
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-25 22:00:17-07	3047560
/	198.51.100.33	GET	200 OK	2016-07-25 22:00:07-07	3047561
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-25 22:00:45-07	3047562
/	203.0.113.118	GET	200 OK	2016-07-25 22:00:15-07	3047563
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 22:00:44-07	3047564
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-25 22:01:02-07	3047565
/	198.51.100.150	GET	200 OK	2016-07-25 22:00:21-07	3047566
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-25 22:01:08-07	3047567
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-25 22:01:16-07	3047568
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 22:00:53-07	3047569
/	192.0.2.175	GET	200 OK	2016-07-25 22:00:24-07	3047570
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-25 22:00:59-07	3047571
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-25 22:01:02-07	3047572
/	192.0.2.86	GET	200 OK	2016-07-25 22:00:28-07	3047573
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 22:01:17-07	3047574
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 22:01:17-07	3047575
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-25 22:00:47-07	3047576
/	192.0.2.196	GET	200 OK	2016-07-25 22:00:37-07	3047577
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-25 22:01:31-07	3047578
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-25 22:01:20-07	3047579
/	192.0.2.71	GET	200 OK	2016-07-25 22:00:46-07	3047580
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 22:01:26-07	3047581
/	192.0.2.242	GET	200 OK	2016-07-25 22:00:48-07	3047582
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-25 22:01:31-07	3047583
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-25 22:01:24-07	3047584
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 22:01:36-07	3047585
/	198.51.100.41	GET	200 OK	2016-07-25 22:00:50-07	3047586
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-25 22:01:40-07	3047587
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-25 22:01:13-07	3047588
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-25 22:01:39-07	3047589
/	192.0.2.93	GET	200 OK	2016-07-25 22:00:55-07	3047590
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 22:01:26-07	3047591
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-25 22:01:40-07	3047592
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-25 22:01:19-07	3047593
/	198.51.100.129	GET	200 OK	2016-07-25 22:01:04-07	3047594
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-25 22:01:51-07	3047595
/	198.51.100.80	GET	200 OK	2016-07-25 22:01:14-07	3047596
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 22:01:29-07	3047597
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-25 22:01:41-07	3047598
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 22:02:05-07	3047599
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-25 22:01:59-07	3047600
/	203.0.113.232	GET	200 OK	2016-07-25 22:01:15-07	3047601
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-25 22:01:44-07	3047602
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-25 22:01:44-07	3047603
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-25 22:01:46-07	3047604
/	203.0.113.132	GET	200 OK	2016-07-25 22:01:18-07	3047605
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 22:02:00-07	3047606
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-25 22:01:57-07	3047607
/	192.0.2.237	GET	200 OK	2016-07-25 22:01:25-07	3047608
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-25 22:02:11-07	3047609
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-25 22:01:48-07	3047610
/	192.0.2.111	GET	200 OK	2016-07-25 22:01:29-07	3047611
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-25 22:01:53-07	3047612
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-25 22:02:05-07	3047613
/	192.0.2.70	GET	200 OK	2016-07-25 22:01:39-07	3047614
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 22:01:57-07	3047615
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 22:02:09-07	3047616
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 22:02:28-07	3047617
/	203.0.113.192	GET	200 OK	2016-07-25 22:01:48-07	3047618
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 22:02:31-07	3047619
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-25 22:02:08-07	3047620
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 22:02:37-07	3047621
/	203.0.113.102	GET	200 OK	2016-07-25 22:01:54-07	3047622
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-25 22:02:33-07	3047623
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-25 22:02:30-07	3047624
/	192.0.2.138	GET	200 OK	2016-07-25 22:01:55-07	3047625
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-25 22:02:49-07	3047626
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-25 22:02:35-07	3047627
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-25 22:02:17-07	3047628
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-25 22:02:26-07	3047629
/	192.0.2.159	GET	200 OK	2016-07-25 22:02:05-07	3047630
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-25 22:02:33-07	3047631
/	192.0.2.34	GET	200 OK	2016-07-25 22:02:12-07	3047632
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-25 22:02:53-07	3047633
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 22:02:33-07	3047634
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-25 22:02:46-07	3047635
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-25 22:03:11-07	3047636
/	192.0.2.225	GET	200 OK	2016-07-25 22:02:22-07	3047637
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-25 22:03:11-07	3047638
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-25 22:02:37-07	3047639
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-25 22:02:39-07	3047640
/	192.0.2.31	GET	200 OK	2016-07-25 22:02:28-07	3047641
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-25 22:03:27-07	3047642
/	198.51.100.132	GET	200 OK	2016-07-25 22:02:33-07	3047643
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-25 22:03:06-07	3047644
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-25 22:03:27-07	3047645
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-25 22:02:57-07	3047646
/	198.51.100.165	GET	200 OK	2016-07-25 22:02:37-07	3047647
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-25 22:03:29-07	3047648
/	203.0.113.224	GET	200 OK	2016-07-25 22:02:45-07	3047649
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-25 22:03:40-07	3047650
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 22:03:24-07	3047651
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 22:03:13-07	3047652
/	203.0.113.102	GET	200 OK	2016-07-25 22:02:55-07	3047653
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-25 22:03:26-07	3047654
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 22:03:39-07	3047655
/	192.0.2.105	GET	200 OK	2016-07-25 22:03:03-07	3047656
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-25 22:03:32-07	3047657
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-25 22:03:52-07	3047658
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-25 22:03:58-07	3047659
/	198.51.100.71	GET	200 OK	2016-07-25 22:03:08-07	3047660
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-25 22:03:50-07	3047661
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-25 22:04:04-07	3047662
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-25 22:03:40-07	3047663
/	203.0.113.94	GET	200 OK	2016-07-25 22:03:10-07	3047664
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 22:04:08-07	3047665
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-25 22:03:58-07	3047666
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-25 22:03:55-07	3047667
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-25 22:04:05-07	3047668
/	203.0.113.35	GET	200 OK	2016-07-25 22:03:19-07	3047669
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-25 22:03:37-07	3047670
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-25 22:03:48-07	3047671
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-25 22:03:34-07	3047672
/	203.0.113.78	GET	200 OK	2016-07-25 22:03:25-07	3047673
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-25 22:04:21-07	3047674
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-25 22:04:22-07	3047675
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-25 22:03:56-07	3047676
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-25 22:03:42-07	3047677
/	198.51.100.243	GET	200 OK	2016-07-25 22:03:31-07	3047678
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-25 22:04:17-07	3047679
/article/bears-love-berriesv	198.51.100.243	GET	404 NOT FOUND	2016-07-25 22:04:08-07	3047680
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 22:04:13-07	3047681
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-25 22:04:16-07	3047682
/	203.0.113.175	GET	200 OK	2016-07-25 22:03:37-07	3047683
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-25 22:04:37-07	3047684
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-25 22:04:19-07	3047685
/	198.51.100.48	GET	200 OK	2016-07-25 22:03:41-07	3047686
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-25 22:03:58-07	3047687
/	198.51.100.73	GET	200 OK	2016-07-25 22:03:44-07	3047688
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-25 22:04:24-07	3047689
/	198.51.100.31	GET	200 OK	2016-07-25 22:03:51-07	3047690
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-25 22:04:34-07	3047691
/	203.0.113.248	GET	200 OK	2016-07-25 22:03:58-07	3047692
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-25 22:04:28-07	3047693
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-25 22:04:17-07	3047694
/	192.0.2.24	GET	200 OK	2016-07-25 22:04:03-07	3047695
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-25 22:04:48-07	3047696
/	203.0.113.179	GET	200 OK	2016-07-25 22:04:13-07	3047697
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-25 22:05:09-07	3047698
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 22:04:30-07	3047699
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 22:04:29-07	3047700
/	192.0.2.146	GET	200 OK	2016-07-25 22:04:23-07	3047701
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 22:05:14-07	3047702
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-25 22:04:47-07	3047703
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-25 22:04:59-07	3047704
/	192.0.2.26	GET	200 OK	2016-07-25 22:04:30-07	3047705
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 22:05:16-07	3047706
/	192.0.2.53	GET	200 OK	2016-07-25 22:04:31-07	3047707
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-25 22:05:05-07	3047708
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-25 22:05:08-07	3047709
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-25 22:05:13-07	3047710
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-25 22:04:52-07	3047712
/	198.51.100.113	GET	200 OK	2016-07-25 22:04:46-07	3047713
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-25 22:05:44-07	3047714
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-25 22:05:01-07	3047715
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-25 22:05:03-07	3047716
/	198.51.100.132	GET	200 OK	2016-07-25 22:04:53-07	3047717
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-25 22:05:10-07	3047718
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-25 22:05:40-07	3047719
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-25 22:05:29-07	3047720
/	192.0.2.1	GET	200 OK	2016-07-25 22:04:55-07	3047721
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-25 22:05:55-07	3047722
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-25 22:05:52-07	3047723
/	203.0.113.149	GET	200 OK	2016-07-25 22:05:01-07	3047724
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-25 22:05:39-07	3047725
/	198.51.100.223	GET	200 OK	2016-07-25 22:05:04-07	3047726
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-25 22:05:59-07	3047727
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-25 22:05:42-07	3047728
/	192.0.2.70	GET	200 OK	2016-07-25 22:05:14-07	3047729
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 22:06:03-07	3047730
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-25 22:05:50-07	3047731
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-25 22:05:58-07	3047732
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-25 22:05:58-07	3047733
/	203.0.113.53	GET	200 OK	2016-07-25 22:05:15-07	3047734
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-25 22:06:03-07	3047735
/	198.51.100.99	GET	200 OK	2016-07-25 22:05:20-07	3047736
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 22:06:05-07	3047737
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-25 22:06:15-07	3047738
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-25 22:05:41-07	3047739
/	203.0.113.161	GET	200 OK	2016-07-25 22:05:28-07	3047740
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 22:05:51-07	3047741
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-25 22:05:55-07	3047742
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-25 22:05:48-07	3047743
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-25 22:05:55-07	3047744
/	198.51.100.36	GET	200 OK	2016-07-25 22:05:37-07	3047745
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-25 22:06:14-07	3047746
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-25 22:05:58-07	3047747
/	192.0.2.160	GET	200 OK	2016-07-25 22:05:44-07	3047748
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-25 22:06:23-07	3047749
/	203.0.113.139	GET	200 OK	2016-07-25 22:05:49-07	3047750
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-25 22:06:29-07	3047751
/	192.0.2.143	GET	200 OK	2016-07-25 22:05:50-07	3047752
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-25 22:06:33-07	3047753
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-25 22:06:05-07	3047754
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-25 22:06:06-07	3047755
/	192.0.2.192	GET	200 OK	2016-07-25 22:05:59-07	3047756
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-25 22:06:59-07	3047757
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-25 22:06:27-07	3047758
/	203.0.113.224	GET	200 OK	2016-07-25 22:06:07-07	3047759
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 22:06:38-07	3047760
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-25 22:06:46-07	3047761
/	203.0.113.4	GET	200 OK	2016-07-25 22:06:13-07	3047762
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-25 22:06:29-07	3047763
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 22:07:08-07	3047764
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-25 22:06:48-07	3047765
/	198.51.100.242	GET	200 OK	2016-07-25 22:06:21-07	3047766
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-25 22:06:44-07	3047767
/	198.51.100.121	GET	200 OK	2016-07-25 22:06:26-07	3047768
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 22:07:14-07	3047769
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 22:06:55-07	3047770
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-25 22:06:43-07	3047771
/	198.51.100.96	GET	200 OK	2016-07-25 22:06:30-07	3047772
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 22:06:53-07	3047773
/	203.0.113.133	GET	200 OK	2016-07-25 22:06:40-07	3047774
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 22:07:37-07	3047775
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-25 22:07:13-07	3047776
/	203.0.113.70	GET	200 OK	2016-07-25 22:06:47-07	3047777
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 22:07:19-07	3047778
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-25 22:07:19-07	3047779
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 22:07:25-07	3047780
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 22:07:06-07	3047781
/	198.51.100.86	GET	200 OK	2016-07-25 22:06:48-07	3047782
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-25 22:07:08-07	3047783
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-25 22:07:15-07	3047784
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-25 22:07:19-07	3047785
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-25 22:07:15-07	3047786
/	198.51.100.85	GET	200 OK	2016-07-25 22:06:58-07	3047787
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-25 22:07:41-07	3047788
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 22:07:55-07	3047789
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-25 22:07:46-07	3047790
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-25 22:07:51-07	3047791
/	203.0.113.178	GET	200 OK	2016-07-25 22:07:03-07	3047792
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-25 22:07:48-07	3047793
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-25 22:07:58-07	3047794
/	192.0.2.103	GET	200 OK	2016-07-25 22:07:12-07	3047795
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-25 22:08:07-07	3047796
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-25 22:07:27-07	3047797
/	192.0.2.140	GET	200 OK	2016-07-25 22:07:15-07	3047798
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-25 22:08:01-07	3047799
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-25 22:08:08-07	3047800
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 22:07:44-07	3047801
/	192.0.2.247	GET	200 OK	2016-07-25 22:07:20-07	3047802
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-25 22:07:48-07	3047803
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-25 22:08:15-07	3047804
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-25 22:07:48-07	3047805
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-25 22:07:48-07	3047806
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-25 22:08:10-07	3047808
/	198.51.100.172	GET	200 OK	2016-07-25 22:07:30-07	3047809
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 22:08:29-07	3047810
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 22:07:55-07	3047811
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 22:07:57-07	3047812
/	203.0.113.69	GET	200 OK	2016-07-25 22:07:33-07	3047813
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-25 22:08:29-07	3047814
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-25 22:08:27-07	3047815
/	203.0.113.8	GET	200 OK	2016-07-25 22:07:35-07	3047816
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-25 22:08:15-07	3047817
/	203.0.113.140	GET	200 OK	2016-07-25 22:07:36-07	3047818
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-25 22:08:25-07	3047819
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 22:08:20-07	3047820
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-25 22:08:14-07	3047821
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 22:07:55-07	3047822
/	198.51.100.251	GET	200 OK	2016-07-25 22:07:39-07	3047823
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 22:08:07-07	3047824
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-25 22:08:07-07	3047825
/	198.51.100.188	GET	200 OK	2016-07-25 22:07:40-07	3047826
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-25 22:08:33-07	3047827
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-25 22:08:15-07	3047828
/	192.0.2.22	GET	200 OK	2016-07-25 22:07:50-07	3047829
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 22:08:18-07	3047830
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 22:08:47-07	3047831
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 22:08:08-07	3047832
/	203.0.113.4	GET	200 OK	2016-07-25 22:07:58-07	3047833
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-25 22:08:32-07	3047834
/	203.0.113.56	GET	200 OK	2016-07-25 22:08:04-07	3047835
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 22:09:03-07	3047836
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-25 22:08:47-07	3047837
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-25 22:08:50-07	3047838
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-25 22:08:59-07	3047839
/	192.0.2.22	GET	200 OK	2016-07-25 22:08:10-07	3047840
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-25 22:08:27-07	3047841
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 22:09:10-07	3047842
/	198.51.100.10	GET	200 OK	2016-07-25 22:08:13-07	3047843
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-25 22:09:12-07	3047844
/	192.0.2.72	GET	200 OK	2016-07-25 22:08:18-07	3047845
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-25 22:08:50-07	3047846
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-25 22:08:56-07	3047847
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-25 22:08:53-07	3047848
/	198.51.100.127	GET	200 OK	2016-07-25 22:08:22-07	3047849
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-25 22:08:48-07	3047850
/	198.51.100.237	GET	200 OK	2016-07-25 22:08:30-07	3047851
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-25 22:09:06-07	3047852
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-25 22:09:10-07	3047853
/	198.51.100.45	GET	200 OK	2016-07-25 22:08:37-07	3047854
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-25 22:09:07-07	3047855
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 22:09:22-07	3047856
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 22:09:20-07	3047857
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-25 22:08:53-07	3047858
/	198.51.100.217	GET	200 OK	2016-07-25 22:08:42-07	3047859
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-25 22:09:05-07	3047860
/	192.0.2.248	GET	200 OK	2016-07-25 22:08:52-07	3047861
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-25 22:09:48-07	3047862
/	192.0.2.83	GET	200 OK	2016-07-25 22:08:54-07	3047863
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 22:09:09-07	3047864
/	198.51.100.85	GET	200 OK	2016-07-25 22:09:02-07	3047865
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-25 22:09:57-07	3047866
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-25 22:10:01-07	3047867
/	192.0.2.66	GET	200 OK	2016-07-25 22:09:11-07	3047868
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-25 22:09:31-07	3047869
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 22:09:50-07	3047870
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-25 22:09:54-07	3047871
/	198.51.100.91	GET	200 OK	2016-07-25 22:09:20-07	3047872
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-25 22:09:40-07	3047873
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-25 22:10:02-07	3047874
/	192.0.2.237	GET	200 OK	2016-07-25 22:09:26-07	3047875
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-25 22:10:01-07	3047876
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-25 22:09:53-07	3047877
/	203.0.113.181	GET	200 OK	2016-07-25 22:09:27-07	3047878
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-25 22:10:24-07	3047879
/	203.0.113.38	GET	200 OK	2016-07-25 22:09:37-07	3047880
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-25 22:10:35-07	3047881
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-25 22:10:20-07	3047882
/	192.0.2.44	GET	200 OK	2016-07-25 22:09:41-07	3047883
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-25 22:10:12-07	3047884
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-25 22:10:01-07	3047885
/	198.51.100.85	GET	200 OK	2016-07-25 22:09:46-07	3047886
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 22:10:16-07	3047887
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-25 22:10:03-07	3047888
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-25 22:10:09-07	3047889
/	203.0.113.10	GET	200 OK	2016-07-25 22:09:53-07	3047890
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-25 22:10:26-07	3047891
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 22:10:45-07	3047892
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-25 22:10:17-07	3047893
/	203.0.113.34	GET	200 OK	2016-07-25 22:10:00-07	3047894
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-25 22:10:20-07	3047895
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-25 22:10:31-07	3047896
/	192.0.2.181	GET	200 OK	2016-07-25 22:10:03-07	3047897
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-25 22:10:28-07	3047898
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-25 22:10:38-07	3047899
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-25 22:10:45-07	3047900
/	198.51.100.64	GET	200 OK	2016-07-25 22:10:11-07	3047901
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-25 22:11:02-07	3047902
/	192.0.2.103	GET	200 OK	2016-07-25 23:14:59-07	3050288
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 22:10:29-07	3047903
/	192.0.2.161	GET	200 OK	2016-07-25 22:10:12-07	3047904
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-25 22:10:45-07	3047905
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-25 22:10:27-07	3047906
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-25 22:11:01-07	3047907
/	192.0.2.182	GET	200 OK	2016-07-25 22:10:17-07	3047908
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-25 22:10:50-07	3047909
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-25 22:11:16-07	3047910
/	203.0.113.247	GET	200 OK	2016-07-25 22:10:20-07	3047911
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-25 22:10:56-07	3047912
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-25 22:10:36-07	3047913
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-25 22:11:05-07	3047914
/article/media-obsessed-with-bearsf	203.0.113.247	GET	404 NOT FOUND	2016-07-25 22:10:58-07	3047915
/	192.0.2.20	GET	200 OK	2016-07-25 22:10:25-07	3047916
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-25 22:11:15-07	3047917
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-25 22:10:52-07	3047918
/	198.51.100.44	GET	200 OK	2016-07-25 22:10:35-07	3047919
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-25 22:11:24-07	3047920
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-25 22:11:17-07	3047921
/	198.51.100.149	GET	200 OK	2016-07-25 22:10:39-07	3047922
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-25 22:11:10-07	3047923
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 22:11:21-07	3047924
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-25 22:10:59-07	3047925
/	198.51.100.247	GET	200 OK	2016-07-25 22:10:47-07	3047926
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-25 22:11:25-07	3047927
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-25 22:11:10-07	3047928
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-25 22:11:30-07	3047929
/	192.0.2.96	GET	200 OK	2016-07-25 22:10:54-07	3047930
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-25 22:11:38-07	3047931
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-25 22:11:53-07	3047932
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-25 22:11:27-07	3047933
/	192.0.2.137	GET	200 OK	2016-07-25 22:10:57-07	3047934
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-25 22:11:25-07	3047935
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-25 22:11:22-07	3047936
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 22:11:16-07	3047937
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 22:11:20-07	3047938
/	198.51.100.239	GET	200 OK	2016-07-25 22:11:00-07	3047939
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-25 22:11:22-07	3047940
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-25 22:11:37-07	3047941
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 22:11:38-07	3047942
/	192.0.2.127	GET	200 OK	2016-07-25 22:11:04-07	3047943
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 22:11:51-07	3047944
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 22:11:43-07	3047945
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 22:11:34-07	3047946
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 22:11:42-07	3047947
/	203.0.113.222	GET	200 OK	2016-07-25 22:11:14-07	3047948
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 22:11:33-07	3047949
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 22:11:32-07	3047950
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-25 22:12:02-07	3047951
/	203.0.113.217	GET	200 OK	2016-07-25 22:11:21-07	3047952
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-25 22:12:09-07	3047953
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-25 22:11:39-07	3047954
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-25 22:11:56-07	3047955
/	192.0.2.161	GET	200 OK	2016-07-25 22:11:27-07	3047956
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-25 22:11:56-07	3047957
/	198.51.100.38	GET	200 OK	2016-07-25 22:11:31-07	3047958
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 22:12:09-07	3047959
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-25 22:11:46-07	3047960
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-25 22:11:47-07	3047961
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-25 22:12:18-07	3047962
/	198.51.100.144	GET	200 OK	2016-07-25 22:11:39-07	3047963
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-25 22:12:20-07	3047964
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-25 22:12:39-07	3047965
/	192.0.2.75	GET	200 OK	2016-07-25 22:11:45-07	3047966
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 22:12:03-07	3047967
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-25 22:12:12-07	3047968
/	203.0.113.20	GET	200 OK	2016-07-25 22:11:46-07	3047969
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-25 22:12:05-07	3047970
/	198.51.100.34	GET	200 OK	2016-07-25 22:11:49-07	3047971
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-25 22:12:18-07	3047972
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 22:12:07-07	3047973
/	192.0.2.222	GET	200 OK	2016-07-25 22:11:57-07	3047974
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-25 22:12:24-07	3047975
/	192.0.2.182	GET	200 OK	2016-07-25 22:12:07-07	3047976
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-25 22:12:29-07	3047977
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 22:12:36-07	3047978
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-25 22:12:28-07	3047979
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-25 22:12:22-07	3047980
/	192.0.2.155	GET	200 OK	2016-07-25 22:12:12-07	3047981
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-25 22:12:52-07	3047982
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-25 22:12:46-07	3047983
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-25 22:12:54-07	3047984
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-25 22:13:01-07	3047985
/	198.51.100.240	GET	200 OK	2016-07-25 22:12:22-07	3047986
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 22:13:11-07	3047987
/	198.51.100.185	GET	200 OK	2016-07-25 22:12:23-07	3047988
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-25 22:13:18-07	3047989
/	198.51.100.246	GET	200 OK	2016-07-25 22:12:27-07	3047990
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 22:13:16-07	3047991
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 22:13:15-07	3047992
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 22:12:56-07	3047993
/	203.0.113.192	GET	200 OK	2016-07-25 22:12:29-07	3047994
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-25 22:12:45-07	3047995
/article/media-obsessed-with-bearsc	203.0.113.192	GET	404 NOT FOUND	2016-07-25 22:13:09-07	3047996
/	192.0.2.97	GET	200 OK	2016-07-25 22:12:30-07	3047997
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-25 22:12:56-07	3047998
/	198.51.100.99	GET	200 OK	2016-07-25 22:12:31-07	3047999
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-25 22:12:59-07	3048000
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-25 22:13:15-07	3048001
/	192.0.2.13	GET	200 OK	2016-07-25 22:12:36-07	3048002
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-25 22:13:24-07	3048003
/	203.0.113.15	GET	200 OK	2016-07-25 22:12:42-07	3048004
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-25 22:13:26-07	3048005
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-25 22:13:06-07	3048006
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 22:13:24-07	3048007
/	192.0.2.115	GET	200 OK	2016-07-25 22:12:43-07	3048008
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-25 22:13:17-07	3048009
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-25 22:13:31-07	3048010
/	198.51.100.77	GET	200 OK	2016-07-25 22:12:45-07	3048011
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-25 22:13:06-07	3048012
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 22:13:15-07	3048013
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 22:13:28-07	3048014
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-25 22:13:07-07	3048015
/	198.51.100.250	GET	200 OK	2016-07-25 22:12:49-07	3048016
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 22:13:14-07	3048017
/	203.0.113.170	GET	200 OK	2016-07-25 22:12:51-07	3048018
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-25 22:13:20-07	3048019
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 22:13:23-07	3048020
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 22:13:27-07	3048021
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-25 22:13:27-07	3048022
/	198.51.100.167	GET	200 OK	2016-07-25 22:12:58-07	3048023
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-25 22:13:58-07	3048024
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-25 22:13:18-07	3048025
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-25 22:13:39-07	3048026
/	203.0.113.227	GET	200 OK	2016-07-25 22:13:07-07	3048027
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-25 22:13:42-07	3048028
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 22:13:49-07	3048029
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 22:13:25-07	3048030
/	198.51.100.118	GET	200 OK	2016-07-25 22:13:15-07	3048031
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-25 22:14:09-07	3048032
/	203.0.113.59	GET	200 OK	2016-07-25 22:13:20-07	3048033
/article/bears-love-berriesb	203.0.113.59	GET	404 NOT FOUND	2016-07-25 22:14:17-07	3048034
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-25 22:13:51-07	3048035
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 22:14:04-07	3048036
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-25 22:14:15-07	3048037
/	192.0.2.3	GET	200 OK	2016-07-25 22:13:29-07	3048038
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-25 22:14:20-07	3048039
/	203.0.113.114	GET	200 OK	2016-07-25 22:13:35-07	3048040
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-25 22:14:17-07	3048041
/	203.0.113.132	GET	200 OK	2016-07-25 22:13:44-07	3048042
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-25 22:14:42-07	3048043
/	203.0.113.82	GET	200 OK	2016-07-25 22:13:47-07	3048044
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-25 22:14:37-07	3048045
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-25 22:14:07-07	3048046
/	192.0.2.49	GET	200 OK	2016-07-25 22:13:54-07	3048047
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-25 22:14:48-07	3048048
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-25 22:14:36-07	3048049
/	203.0.113.71	GET	200 OK	2016-07-25 22:14:00-07	3048050
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-25 22:14:46-07	3048051
/	203.0.113.24	GET	200 OK	2016-07-25 22:14:07-07	3048052
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-25 22:15:04-07	3048053
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-25 22:14:42-07	3048054
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-25 22:14:33-07	3048055
/	198.51.100.117	GET	200 OK	2016-07-25 22:14:15-07	3048056
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-25 22:14:46-07	3048057
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-25 22:15:15-07	3048058
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-25 22:15:01-07	3048059
/	192.0.2.162	GET	200 OK	2016-07-25 22:14:20-07	3048060
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-25 22:14:47-07	3048061
/	192.0.2.192	GET	200 OK	2016-07-25 22:14:29-07	3048062
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-25 22:15:15-07	3048063
/	198.51.100.150	GET	200 OK	2016-07-25 22:14:33-07	3048064
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 22:14:49-07	3048065
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-25 22:15:00-07	3048066
/	192.0.2.182	GET	200 OK	2016-07-25 22:14:42-07	3048067
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-25 22:15:33-07	3048068
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-25 22:15:27-07	3048069
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 22:14:58-07	3048070
/	203.0.113.117	GET	200 OK	2016-07-25 22:14:49-07	3048071
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-25 22:15:29-07	3048072
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-25 22:15:14-07	3048073
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 22:15:28-07	3048074
/	198.51.100.178	GET	200 OK	2016-07-25 22:14:55-07	3048075
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-25 22:15:24-07	3048076
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-25 22:15:25-07	3048077
/	198.51.100.166	GET	200 OK	2016-07-25 22:15:04-07	3048078
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-25 22:15:32-07	3048079
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-25 22:15:19-07	3048080
/	203.0.113.124	GET	200 OK	2016-07-25 22:15:11-07	3048081
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-25 22:15:57-07	3048082
/	192.0.2.198	GET	200 OK	2016-07-25 22:15:19-07	3048083
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 22:15:54-07	3048084
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-25 22:16:10-07	3048085
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-25 22:16:13-07	3048086
/article/candidate-is-jerku	192.0.2.198	GET	404 NOT FOUND	2016-07-25 22:16:16-07	3048087
/	203.0.113.235	GET	200 OK	2016-07-25 22:15:29-07	3048088
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-25 22:16:22-07	3048089
/	192.0.2.73	GET	200 OK	2016-07-25 22:15:34-07	3048090
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 22:16:01-07	3048091
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 22:15:54-07	3048092
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-25 22:16:06-07	3048093
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-25 22:16:20-07	3048095
/	192.0.2.1	GET	200 OK	2016-07-25 22:15:50-07	3048096
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-25 22:16:22-07	3048097
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 22:16:21-07	3048098
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 22:16:27-07	3048099
/	203.0.113.201	GET	200 OK	2016-07-25 22:15:55-07	3048100
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-25 22:16:46-07	3048101
/	192.0.2.22	GET	200 OK	2016-07-25 22:16:05-07	3048102
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 22:16:22-07	3048103
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-25 22:16:55-07	3048104
/	203.0.113.150	GET	200 OK	2016-07-25 22:16:07-07	3048105
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-25 22:16:56-07	3048106
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-25 22:16:40-07	3048107
/	192.0.2.203	GET	200 OK	2016-07-25 22:16:11-07	3048108
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-25 22:16:58-07	3048109
/	203.0.113.74	GET	200 OK	2016-07-25 22:16:15-07	3048110
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 22:16:47-07	3048111
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-25 22:16:40-07	3048112
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-25 22:17:11-07	3048113
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-25 22:16:49-07	3048114
/	192.0.2.136	GET	200 OK	2016-07-25 22:16:25-07	3048115
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 22:16:55-07	3048116
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-25 22:16:53-07	3048117
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-25 22:17:16-07	3048118
/	203.0.113.140	GET	200 OK	2016-07-25 22:16:29-07	3048119
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-25 22:16:55-07	3048120
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-25 22:17:14-07	3048121
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-25 22:16:46-07	3048122
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-25 22:17:07-07	3048123
/	192.0.2.139	GET	200 OK	2016-07-25 22:16:39-07	3048124
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 22:17:31-07	3048125
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 22:17:04-07	3048126
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 22:17:15-07	3048127
/	203.0.113.86	GET	200 OK	2016-07-25 22:16:41-07	3048128
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-25 22:16:57-07	3048129
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 22:17:34-07	3048130
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 22:17:38-07	3048131
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-25 22:17:01-07	3048132
/	203.0.113.218	GET	200 OK	2016-07-25 22:16:42-07	3048133
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-25 22:17:37-07	3048134
/	203.0.113.31	GET	200 OK	2016-07-25 22:16:44-07	3048135
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-25 22:17:09-07	3048136
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-25 22:17:38-07	3048137
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-25 22:17:35-07	3048138
/	192.0.2.128	GET	200 OK	2016-07-25 22:16:50-07	3048139
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-25 22:17:14-07	3048140
/	198.51.100.206	GET	200 OK	2016-07-25 22:16:53-07	3048141
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-25 22:17:09-07	3048142
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 22:17:49-07	3048143
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-25 22:17:42-07	3048144
/	192.0.2.135	GET	200 OK	2016-07-25 22:16:56-07	3048145
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-25 22:17:45-07	3048146
/	198.51.100.130	GET	200 OK	2016-07-25 22:17:03-07	3048147
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-25 22:17:47-07	3048148
/	198.51.100.87	GET	200 OK	2016-07-25 22:17:08-07	3048149
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-25 22:17:44-07	3048150
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-25 22:18:04-07	3048151
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-25 22:17:42-07	3048152
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-25 22:18:08-07	3048153
/	198.51.100.65	GET	200 OK	2016-07-25 22:17:16-07	3048154
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-25 22:18:05-07	3048155
/	192.0.2.12	GET	200 OK	2016-07-25 22:17:24-07	3048156
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-25 22:18:08-07	3048157
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-25 22:18:00-07	3048158
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 22:18:14-07	3048159
/	192.0.2.84	GET	200 OK	2016-07-25 22:17:33-07	3048160
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-25 22:17:49-07	3048161
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-25 22:18:13-07	3048162
/	203.0.113.33	GET	200 OK	2016-07-25 22:17:42-07	3048163
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-25 22:18:32-07	3048164
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-25 22:18:08-07	3048165
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-25 22:18:19-07	3048166
/	198.51.100.109	GET	200 OK	2016-07-25 22:17:50-07	3048167
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-25 22:18:07-07	3048168
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-25 22:18:44-07	3048169
/	198.51.100.142	GET	200 OK	2016-07-25 22:18:00-07	3048170
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-25 22:18:39-07	3048171
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-25 22:18:43-07	3048172
/	198.51.100.11	GET	200 OK	2016-07-25 22:18:10-07	3048173
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-25 22:19:09-07	3048174
/	203.0.113.94	GET	200 OK	2016-07-25 22:18:20-07	3048175
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 22:18:56-07	3048176
/	198.51.100.6	GET	200 OK	2016-07-25 22:18:21-07	3048177
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-25 22:18:53-07	3048178
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-25 22:18:59-07	3048179
/	192.0.2.89	GET	200 OK	2016-07-25 22:18:30-07	3048180
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-25 22:18:55-07	3048181
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 22:19:19-07	3048182
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-25 22:18:57-07	3048183
/	203.0.113.45	GET	200 OK	2016-07-25 22:18:40-07	3048184
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 22:19:24-07	3048185
/	192.0.2.246	GET	200 OK	2016-07-25 22:18:50-07	3048186
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 22:19:07-07	3048187
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-25 22:19:16-07	3048188
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 22:19:33-07	3048189
/	203.0.113.65	GET	200 OK	2016-07-25 22:18:57-07	3048190
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-25 22:19:13-07	3048191
/	198.51.100.57	GET	200 OK	2016-07-25 22:19:07-07	3048192
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-25 22:19:29-07	3048193
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-25 22:19:28-07	3048194
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 22:20:06-07	3048195
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-25 22:19:54-07	3048196
/	192.0.2.184	GET	200 OK	2016-07-25 22:19:15-07	3048197
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-25 22:19:43-07	3048198
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 22:19:45-07	3048199
/	198.51.100.49	GET	200 OK	2016-07-25 22:19:21-07	3048200
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-25 22:20:05-07	3048201
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 22:20:13-07	3048202
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-25 22:19:53-07	3048203
/	192.0.2.212	GET	200 OK	2016-07-25 22:19:25-07	3048204
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-25 22:20:07-07	3048205
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-25 22:19:51-07	3048206
/	203.0.113.38	GET	200 OK	2016-07-25 22:19:34-07	3048207
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-25 22:20:21-07	3048208
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-25 22:20:26-07	3048209
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-25 22:20:34-07	3048210
/	203.0.113.71	GET	200 OK	2016-07-25 22:19:35-07	3048211
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-25 22:20:00-07	3048212
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-25 22:20:02-07	3048213
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-25 22:20:00-07	3048214
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-25 22:20:33-07	3048215
/	203.0.113.65	GET	200 OK	2016-07-25 22:19:36-07	3048216
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-25 22:20:09-07	3048217
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-25 22:20:15-07	3048218
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-25 22:20:30-07	3048219
/	192.0.2.89	GET	200 OK	2016-07-25 22:19:46-07	3048220
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 22:20:04-07	3048221
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-25 22:20:30-07	3048222
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-25 22:20:03-07	3048223
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 22:20:39-07	3048224
/	198.51.100.114	GET	200 OK	2016-07-25 22:19:52-07	3048225
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 22:20:46-07	3048226
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-25 22:20:12-07	3048227
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-25 22:20:22-07	3048228
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-25 22:20:13-07	3048229
/	203.0.113.62	GET	200 OK	2016-07-25 22:19:58-07	3048230
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-25 22:20:16-07	3048231
/	198.51.100.123	GET	200 OK	2016-07-25 22:20:07-07	3048232
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-25 22:20:28-07	3048233
/	192.0.2.82	GET	200 OK	2016-07-25 22:20:15-07	3048234
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-25 22:21:08-07	3048235
/	198.51.100.185	GET	200 OK	2016-07-25 22:20:25-07	3048236
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-25 22:21:25-07	3048237
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-25 22:21:13-07	3048238
/	192.0.2.94	GET	200 OK	2016-07-25 22:20:26-07	3048239
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-25 22:21:22-07	3048240
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-25 22:20:51-07	3048241
/	198.51.100.133	GET	200 OK	2016-07-25 22:20:28-07	3048242
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 22:20:50-07	3048243
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 22:21:20-07	3048244
/	198.51.100.64	GET	200 OK	2016-07-25 22:20:30-07	3048245
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-25 22:21:24-07	3048246
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-25 22:21:06-07	3048247
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-25 22:21:15-07	3048248
/	192.0.2.61	GET	200 OK	2016-07-25 22:20:36-07	3048249
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-25 22:20:59-07	3048250
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-25 22:21:31-07	3048251
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 22:21:05-07	3048252
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 22:21:16-07	3048253
/	198.51.100.144	GET	200 OK	2016-07-25 22:20:46-07	3048254
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-25 22:21:34-07	3048255
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-25 22:21:35-07	3048256
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-25 22:21:33-07	3048257
/	203.0.113.67	GET	200 OK	2016-07-25 22:20:54-07	3048258
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-25 22:21:41-07	3048259
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-25 22:21:31-07	3048260
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-25 22:21:36-07	3048261
/	198.51.100.197	GET	200 OK	2016-07-25 22:21:01-07	3048262
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-25 22:21:23-07	3048263
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-25 22:21:47-07	3048264
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-25 22:21:55-07	3048265
/	203.0.113.95	GET	200 OK	2016-07-25 22:21:11-07	3048266
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 22:21:45-07	3048267
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 22:21:31-07	3048268
/	192.0.2.235	GET	200 OK	2016-07-25 22:21:16-07	3048269
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-25 22:21:59-07	3048270
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-25 22:22:03-07	3048271
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-25 22:22:16-07	3048272
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-25 22:21:37-07	3048273
/	198.51.100.188	GET	200 OK	2016-07-25 22:21:22-07	3048274
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-25 22:22:12-07	3048275
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-25 22:22:03-07	3048276
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-25 22:22:05-07	3048277
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 22:21:37-07	3048278
/	198.51.100.197	GET	200 OK	2016-07-25 22:21:26-07	3048279
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-25 22:21:55-07	3048280
/	198.51.100.146	GET	200 OK	2016-07-25 22:21:32-07	3048281
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-25 22:22:20-07	3048282
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-25 22:21:51-07	3048283
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-25 22:22:19-07	3048284
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-25 22:22:20-07	3048285
/	198.51.100.152	GET	200 OK	2016-07-25 22:21:41-07	3048286
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-25 22:22:17-07	3048287
/	198.51.100.222	GET	200 OK	2016-07-25 22:21:49-07	3048288
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-25 22:22:29-07	3048289
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-25 22:22:11-07	3048290
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-25 22:22:27-07	3048291
/	192.0.2.83	GET	200 OK	2016-07-25 22:21:58-07	3048292
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-25 22:22:58-07	3048293
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 22:22:45-07	3048294
/	203.0.113.70	GET	200 OK	2016-07-25 22:22:06-07	3048295
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-25 22:22:30-07	3048296
/	192.0.2.238	GET	200 OK	2016-07-25 22:22:10-07	3048297
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 22:22:26-07	3048298
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-25 22:22:58-07	3048299
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-25 22:22:34-07	3048300
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-25 22:22:41-07	3048301
/	198.51.100.37	GET	200 OK	2016-07-25 22:22:11-07	3048302
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-25 22:22:27-07	3048303
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-25 22:22:37-07	3048304
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 22:22:40-07	3048305
/	198.51.100.116	GET	200 OK	2016-07-25 22:22:16-07	3048306
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-25 22:22:57-07	3048307
/	192.0.2.80	GET	200 OK	2016-07-25 22:22:17-07	3048308
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-25 22:22:43-07	3048309
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-25 22:23:00-07	3048310
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-25 22:22:42-07	3048311
/	192.0.2.30	GET	200 OK	2016-07-25 22:22:24-07	3048312
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-25 22:23:15-07	3048313
/	203.0.113.132	GET	200 OK	2016-07-25 22:22:29-07	3048314
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-25 22:23:25-07	3048315
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-25 22:22:53-07	3048316
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-25 22:23:29-07	3048317
/	192.0.2.38	GET	200 OK	2016-07-25 22:22:36-07	3048318
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 22:23:08-07	3048319
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-25 22:23:27-07	3048320
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-25 22:23:19-07	3048321
/	203.0.113.48	GET	200 OK	2016-07-25 22:22:45-07	3048322
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-25 22:23:32-07	3048323
/	203.0.113.248	GET	200 OK	2016-07-25 22:22:55-07	3048324
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-25 22:23:54-07	3048325
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-25 22:23:29-07	3048326
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-25 22:23:33-07	3048327
/	198.51.100.199	GET	200 OK	2016-07-25 22:23:04-07	3048328
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-25 22:23:41-07	3048329
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 22:23:44-07	3048330
/	198.51.100.193	GET	200 OK	2016-07-25 22:23:05-07	3048331
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 22:23:43-07	3048332
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-25 22:23:52-07	3048333
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 22:23:51-07	3048334
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 22:23:47-07	3048335
/	198.51.100.206	GET	200 OK	2016-07-25 22:23:09-07	3048336
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 22:23:33-07	3048337
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 22:24:03-07	3048338
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 22:23:27-07	3048339
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-25 22:23:55-07	3048340
/	198.51.100.177	GET	200 OK	2016-07-25 22:23:17-07	3048341
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-25 22:23:54-07	3048342
/	203.0.113.43	GET	200 OK	2016-07-25 22:23:24-07	3048343
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-25 22:23:58-07	3048344
/	192.0.2.209	GET	200 OK	2016-07-25 22:23:28-07	3048345
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-25 22:24:22-07	3048346
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-25 22:23:58-07	3048347
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-25 22:23:49-07	3048348
/	198.51.100.52	GET	200 OK	2016-07-25 22:23:38-07	3048349
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-25 22:24:37-07	3048350
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-25 22:24:26-07	3048351
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-25 22:24:07-07	3048352
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-25 22:24:06-07	3048353
/	192.0.2.73	GET	200 OK	2016-07-25 22:23:39-07	3048354
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-25 22:24:06-07	3048355
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 22:23:55-07	3048356
/	203.0.113.114	GET	200 OK	2016-07-25 22:23:47-07	3048357
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-25 22:24:06-07	3048358
/	203.0.113.44	GET	200 OK	2016-07-25 22:23:50-07	3048359
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-25 22:24:40-07	3048360
/	198.51.100.206	GET	200 OK	2016-07-25 22:23:59-07	3048361
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 22:24:58-07	3048362
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-25 22:24:43-07	3048363
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-25 22:24:24-07	3048364
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 22:24:42-07	3048365
/	192.0.2.148	GET	200 OK	2016-07-25 22:24:09-07	3048366
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 22:24:57-07	3048367
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-25 22:24:45-07	3048368
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-25 22:24:59-07	3048369
/	198.51.100.60	GET	200 OK	2016-07-25 22:24:13-07	3048370
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-25 22:24:55-07	3048371
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-25 22:24:31-07	3048372
/	192.0.2.199	GET	200 OK	2016-07-25 22:24:19-07	3048373
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-25 22:24:38-07	3048374
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 22:24:59-07	3048375
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 22:24:48-07	3048376
/	198.51.100.239	GET	200 OK	2016-07-25 22:24:27-07	3048377
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-25 22:24:52-07	3048378
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 22:24:52-07	3048379
/	203.0.113.64	GET	200 OK	2016-07-25 22:24:36-07	3048380
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 22:25:22-07	3048381
/	192.0.2.47	GET	200 OK	2016-07-25 22:24:46-07	3048382
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 22:25:36-07	3048383
/	198.51.100.136	GET	200 OK	2016-07-25 22:24:55-07	3048384
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-25 22:25:27-07	3048385
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-25 22:25:46-07	3048386
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 22:25:39-07	3048387
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 22:25:30-07	3048388
/	198.51.100.68	GET	200 OK	2016-07-25 22:24:58-07	3048389
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-25 22:25:58-07	3048390
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-25 22:25:58-07	3048391
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-25 22:25:26-07	3048392
/	203.0.113.38	GET	200 OK	2016-07-25 22:25:05-07	3048393
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 22:25:55-07	3048394
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-25 22:25:52-07	3048395
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-25 22:25:52-07	3048396
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 22:26:00-07	3048397
/	198.51.100.126	GET	200 OK	2016-07-25 22:25:08-07	3048398
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-25 22:25:27-07	3048399
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-25 22:25:41-07	3048400
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-25 22:25:28-07	3048401
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-25 22:25:47-07	3048402
/	198.51.100.4	GET	200 OK	2016-07-25 22:25:12-07	3048403
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-25 22:25:46-07	3048404
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-25 22:26:05-07	3048405
/	192.0.2.218	GET	200 OK	2016-07-25 22:25:14-07	3048406
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-25 22:25:36-07	3048407
/	198.51.100.173	GET	200 OK	2016-07-25 22:25:21-07	3048408
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-25 22:25:43-07	3048409
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-25 22:25:37-07	3048410
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-25 22:26:19-07	3048411
/	192.0.2.165	GET	200 OK	2016-07-25 22:25:22-07	3048412
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 22:26:09-07	3048413
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-25 22:25:41-07	3048414
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-25 22:26:21-07	3048415
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-25 22:25:46-07	3048416
/	203.0.113.41	GET	200 OK	2016-07-25 22:25:23-07	3048417
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 22:26:21-07	3048418
/	203.0.113.61	GET	200 OK	2016-07-25 22:25:33-07	3048419
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-25 22:25:52-07	3048420
/	203.0.113.254	GET	200 OK	2016-07-25 22:25:37-07	3048421
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-25 22:26:36-07	3048422
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-25 22:26:29-07	3048423
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-25 22:25:56-07	3048424
/	198.51.100.2	GET	200 OK	2016-07-25 22:25:42-07	3048425
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 22:26:12-07	3048426
/	203.0.113.141	GET	200 OK	2016-07-25 22:25:49-07	3048427
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-25 22:26:48-07	3048428
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-25 22:26:21-07	3048429
/	198.51.100.242	GET	200 OK	2016-07-25 22:25:57-07	3048430
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-25 22:26:27-07	3048431
/	192.0.2.173	GET	200 OK	2016-07-25 22:26:01-07	3048432
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-25 22:26:16-07	3048433
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-25 22:26:55-07	3048434
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-25 22:26:25-07	3048435
/	192.0.2.151	GET	200 OK	2016-07-25 22:26:06-07	3048436
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-25 22:26:42-07	3048437
/	198.51.100.72	GET	200 OK	2016-07-25 22:26:11-07	3048438
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-25 22:26:46-07	3048439
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-25 22:27:06-07	3048440
/	203.0.113.2	GET	200 OK	2016-07-25 22:26:17-07	3048441
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-25 22:26:41-07	3048442
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-25 22:26:50-07	3048443
/	198.51.100.163	GET	200 OK	2016-07-25 22:26:20-07	3048444
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-25 22:26:40-07	3048445
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-25 22:26:44-07	3048446
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-25 22:27:02-07	3048447
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-25 22:27:15-07	3048448
/	192.0.2.158	GET	200 OK	2016-07-25 22:26:25-07	3048449
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-25 22:27:16-07	3048450
/	198.51.100.49	GET	200 OK	2016-07-25 22:26:27-07	3048451
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-25 22:27:27-07	3048452
/	203.0.113.244	GET	200 OK	2016-07-25 22:26:28-07	3048453
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-25 22:27:25-07	3048454
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-25 22:27:03-07	3048455
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-25 22:27:27-07	3048456
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-25 22:27:09-07	3048457
/	192.0.2.84	GET	200 OK	2016-07-25 22:26:30-07	3048458
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-25 22:27:11-07	3048459
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-25 22:26:58-07	3048460
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-25 22:27:21-07	3048461
/	198.51.100.239	GET	200 OK	2016-07-25 22:26:34-07	3048462
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-25 22:27:11-07	3048463
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-25 22:27:23-07	3048464
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-25 22:26:59-07	3048465
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-25 22:26:55-07	3048466
/	192.0.2.26	GET	200 OK	2016-07-25 22:26:37-07	3048467
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 22:27:23-07	3048468
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-25 22:26:53-07	3048469
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-25 22:27:02-07	3048470
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-25 22:27:14-07	3048471
/	203.0.113.223	GET	200 OK	2016-07-25 22:26:45-07	3048472
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-25 22:27:03-07	3048473
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-25 22:27:40-07	3048474
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-25 22:27:18-07	3048475
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 22:27:28-07	3048477
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 22:27:08-07	3048478
/	198.51.100.154	GET	200 OK	2016-07-25 22:26:51-07	3048479
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-25 22:27:34-07	3048480
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-25 22:27:36-07	3048481
/	198.51.100.133	GET	200 OK	2016-07-25 22:26:58-07	3048482
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-25 22:27:16-07	3048483
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-25 22:27:48-07	3048484
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 22:27:43-07	3048485
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 22:27:53-07	3048486
/	203.0.113.175	GET	200 OK	2016-07-25 22:27:02-07	3048487
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-25 22:27:55-07	3048488
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 22:27:25-07	3048489
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-25 22:27:53-07	3048490
/	203.0.113.186	GET	200 OK	2016-07-25 22:27:11-07	3048491
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-25 22:27:59-07	3048492
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-25 22:27:57-07	3048493
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-25 22:28:00-07	3048494
/	198.51.100.206	GET	200 OK	2016-07-25 22:27:13-07	3048495
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-25 22:28:10-07	3048496
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 22:27:34-07	3048497
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-25 22:28:10-07	3048498
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-25 22:28:13-07	3048499
/	192.0.2.168	GET	200 OK	2016-07-25 22:27:14-07	3048500
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-25 22:27:29-07	3048501
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-25 22:27:41-07	3048502
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-25 22:27:32-07	3048503
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-25 22:28:12-07	3048504
/	203.0.113.133	GET	200 OK	2016-07-25 22:27:24-07	3048505
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-25 22:28:21-07	3048506
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-25 22:27:42-07	3048507
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-25 22:27:50-07	3048508
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-25 22:28:07-07	3048509
/	198.51.100.216	GET	200 OK	2016-07-25 22:27:30-07	3048510
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 22:28:06-07	3048511
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-25 22:28:14-07	3048512
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-25 22:28:24-07	3048513
/	203.0.113.88	GET	200 OK	2016-07-25 22:27:35-07	3048514
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-25 22:28:33-07	3048515
/	192.0.2.193	GET	200 OK	2016-07-25 22:27:40-07	3048516
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-25 22:28:21-07	3048517
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 22:27:59-07	3048518
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 22:28:13-07	3048519
/	203.0.113.23	GET	200 OK	2016-07-25 22:27:47-07	3048520
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 22:28:40-07	3048521
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 22:28:45-07	3048522
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-25 22:28:18-07	3048523
/	203.0.113.122	GET	200 OK	2016-07-25 22:27:55-07	3048524
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-25 22:28:34-07	3048525
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-25 22:28:21-07	3048526
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-25 22:28:48-07	3048527
/	203.0.113.15	GET	200 OK	2016-07-25 22:28:02-07	3048528
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 22:28:50-07	3048529
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-25 22:28:45-07	3048530
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 22:28:27-07	3048531
/	198.51.100.54	GET	200 OK	2016-07-25 22:28:05-07	3048532
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-25 22:28:31-07	3048533
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 22:28:59-07	3048534
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-25 22:28:38-07	3048535
/	198.51.100.104	GET	200 OK	2016-07-25 22:28:13-07	3048536
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-25 22:28:56-07	3048537
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-25 22:28:32-07	3048538
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-25 22:28:56-07	3048539
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-25 22:28:46-07	3048540
/	198.51.100.57	GET	200 OK	2016-07-25 22:28:16-07	3048541
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-25 22:28:50-07	3048542
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 22:28:35-07	3048543
/	192.0.2.186	GET	200 OK	2016-07-25 22:28:25-07	3048544
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-25 22:28:50-07	3048545
/	192.0.2.197	GET	200 OK	2016-07-25 22:28:35-07	3048546
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 22:29:20-07	3048547
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-25 22:28:54-07	3048548
/	192.0.2.202	GET	200 OK	2016-07-25 22:28:41-07	3048549
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-25 22:29:06-07	3048550
/	192.0.2.210	GET	200 OK	2016-07-25 22:28:49-07	3048551
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 22:29:06-07	3048552
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 22:29:28-07	3048553
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-25 22:29:43-07	3048554
/	203.0.113.225	GET	200 OK	2016-07-25 22:28:55-07	3048555
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-25 22:29:26-07	3048556
/	198.51.100.191	GET	200 OK	2016-07-25 22:29:05-07	3048557
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-25 22:29:51-07	3048558
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-25 22:29:26-07	3048559
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-25 22:29:48-07	3048560
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 22:30:05-07	3048561
/	203.0.113.95	GET	200 OK	2016-07-25 22:29:15-07	3048562
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-25 22:30:07-07	3048563
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-25 22:30:04-07	3048564
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 22:30:11-07	3048565
/	198.51.100.5	GET	200 OK	2016-07-25 22:29:23-07	3048566
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 22:29:56-07	3048567
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 22:30:23-07	3048568
/	198.51.100.251	GET	200 OK	2016-07-25 22:29:27-07	3048569
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-25 22:30:19-07	3048570
/	203.0.113.188	GET	200 OK	2016-07-25 23:20:20-07	3050481
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-25 22:29:56-07	3048571
/	198.51.100.114	GET	200 OK	2016-07-25 22:29:29-07	3048572
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-25 22:29:50-07	3048573
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-25 22:30:09-07	3048574
/	192.0.2.199	GET	200 OK	2016-07-25 22:29:32-07	3048575
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 22:30:29-07	3048576
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 22:30:17-07	3048577
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-25 22:30:26-07	3048578
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-25 22:29:57-07	3048579
/	203.0.113.116	GET	200 OK	2016-07-25 22:29:36-07	3048580
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-25 22:29:56-07	3048581
/	198.51.100.251	GET	200 OK	2016-07-25 22:29:41-07	3048582
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-25 22:30:13-07	3048583
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 22:30:41-07	3048584
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-25 22:29:59-07	3048585
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-25 22:30:40-07	3048586
/	198.51.100.159	GET	200 OK	2016-07-25 22:29:44-07	3048587
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-25 22:30:29-07	3048588
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-25 22:30:19-07	3048589
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-25 22:30:26-07	3048590
/	203.0.113.114	GET	200 OK	2016-07-25 22:29:54-07	3048591
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-25 22:30:15-07	3048592
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 22:30:44-07	3048593
/	192.0.2.143	GET	200 OK	2016-07-25 22:30:01-07	3048594
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-25 22:30:57-07	3048595
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-25 22:30:33-07	3048596
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-25 22:30:37-07	3048597
/	192.0.2.228	GET	200 OK	2016-07-25 22:30:06-07	3048598
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-25 22:30:58-07	3048599
/	203.0.113.104	GET	200 OK	2016-07-25 22:30:07-07	3048600
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-25 22:30:29-07	3048601
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-25 22:30:30-07	3048602
/	198.51.100.59	GET	200 OK	2016-07-25 22:30:14-07	3048603
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-25 22:31:02-07	3048604
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-25 22:30:40-07	3048605
/	198.51.100.236	GET	200 OK	2016-07-25 22:30:22-07	3048606
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-25 22:31:13-07	3048607
/	192.0.2.223	GET	200 OK	2016-07-25 22:30:29-07	3048608
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 22:30:53-07	3048609
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 22:30:52-07	3048610
/	203.0.113.94	GET	200 OK	2016-07-25 22:30:36-07	3048611
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-25 22:30:51-07	3048612
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-25 22:31:25-07	3048613
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 22:30:52-07	3048614
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-25 22:30:55-07	3048615
/	203.0.113.94	GET	200 OK	2016-07-25 22:30:38-07	3048616
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-25 22:31:06-07	3048617
/	198.51.100.240	GET	200 OK	2016-07-25 22:30:46-07	3048618
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-25 22:31:04-07	3048619
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-25 22:31:43-07	3048620
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-25 22:31:20-07	3048621
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-25 22:31:27-07	3048622
/	198.51.100.182	GET	200 OK	2016-07-25 22:30:54-07	3048623
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-25 22:31:17-07	3048624
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-25 22:31:27-07	3048625
/	192.0.2.142	GET	200 OK	2016-07-25 22:30:59-07	3048626
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-25 22:31:33-07	3048627
/	198.51.100.54	GET	200 OK	2016-07-25 22:31:05-07	3048628
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-25 22:31:42-07	3048629
/	203.0.113.67	GET	200 OK	2016-07-25 22:31:07-07	3048630
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-25 22:31:43-07	3048631
/	192.0.2.115	GET	200 OK	2016-07-25 22:31:14-07	3048632
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 22:31:45-07	3048633
/	198.51.100.126	GET	200 OK	2016-07-25 22:31:16-07	3048634
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 22:31:58-07	3048635
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 22:31:47-07	3048636
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-25 22:32:16-07	3048637
/	192.0.2.119	GET	200 OK	2016-07-25 22:31:17-07	3048638
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-25 22:31:37-07	3048639
/	203.0.113.64	GET	200 OK	2016-07-25 22:31:22-07	3048640
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-25 22:32:13-07	3048641
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-25 22:32:06-07	3048642
/	198.51.100.34	GET	200 OK	2016-07-25 22:31:26-07	3048643
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-25 22:32:17-07	3048644
/	198.51.100.92	GET	200 OK	2016-07-25 22:31:36-07	3048645
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-25 22:32:18-07	3048646
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-25 22:32:06-07	3048647
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-25 22:32:15-07	3048648
/	203.0.113.176	GET	200 OK	2016-07-25 22:31:41-07	3048649
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-25 22:32:17-07	3048650
/	198.51.100.201	GET	200 OK	2016-07-25 22:31:47-07	3048651
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 22:32:04-07	3048652
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-25 22:32:39-07	3048653
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 22:32:28-07	3048654
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-25 22:32:46-07	3048655
/	198.51.100.24	GET	200 OK	2016-07-25 22:31:48-07	3048656
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 22:32:19-07	3048657
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-25 22:32:20-07	3048658
/	203.0.113.198	GET	200 OK	2016-07-25 22:31:58-07	3048659
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-25 22:32:50-07	3048660
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-25 22:32:17-07	3048661
/	198.51.100.133	GET	200 OK	2016-07-25 22:32:05-07	3048662
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-25 22:33:05-07	3048663
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 22:32:59-07	3048664
/	192.0.2.41	GET	200 OK	2016-07-25 22:32:12-07	3048665
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-25 22:33:08-07	3048666
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-25 22:32:55-07	3048667
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-25 22:32:59-07	3048668
/	203.0.113.48	GET	200 OK	2016-07-25 22:32:19-07	3048669
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-25 22:32:52-07	3048670
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-25 22:33:02-07	3048671
/	192.0.2.10	GET	200 OK	2016-07-25 22:32:25-07	3048672
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-25 22:33:19-07	3048673
/	198.51.100.245	GET	200 OK	2016-07-25 22:32:34-07	3048674
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 22:33:25-07	3048675
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 22:33:33-07	3048676
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-25 22:33:03-07	3048677
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 22:33:21-07	3048678
/	192.0.2.233	GET	200 OK	2016-07-25 22:32:44-07	3048679
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-25 22:33:32-07	3048680
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-25 22:33:36-07	3048681
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-25 22:33:11-07	3048682
/	203.0.113.38	GET	200 OK	2016-07-25 22:32:46-07	3048683
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 22:33:29-07	3048684
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-25 22:33:10-07	3048685
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-25 22:33:33-07	3048686
/	192.0.2.71	GET	200 OK	2016-07-25 22:32:53-07	3048687
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-25 22:33:23-07	3048688
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-25 22:33:35-07	3048689
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 22:33:40-07	3048690
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-25 22:33:50-07	3048691
/	192.0.2.39	GET	200 OK	2016-07-25 22:32:58-07	3048692
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-25 22:33:18-07	3048693
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-25 22:33:42-07	3048694
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-25 22:33:47-07	3048695
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-25 22:33:52-07	3048696
/	203.0.113.115	GET	200 OK	2016-07-25 22:33:04-07	3048697
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-25 22:33:57-07	3048698
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-25 22:33:27-07	3048699
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-25 22:33:20-07	3048700
/	203.0.113.139	GET	200 OK	2016-07-25 22:33:05-07	3048701
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-25 22:33:26-07	3048702
/	203.0.113.141	GET	200 OK	2016-07-25 22:33:12-07	3048703
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 22:34:00-07	3048704
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-25 22:33:32-07	3048705
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-25 22:34:12-07	3048706
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-25 22:33:37-07	3048707
/	203.0.113.186	GET	200 OK	2016-07-25 22:33:19-07	3048708
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-25 22:33:53-07	3048709
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 22:33:50-07	3048710
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-25 22:33:53-07	3048711
/	203.0.113.220	GET	200 OK	2016-07-25 22:33:26-07	3048712
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-25 22:33:43-07	3048713
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-25 22:34:14-07	3048714
/	203.0.113.75	GET	200 OK	2016-07-25 22:33:31-07	3048715
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-25 22:34:09-07	3048716
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-25 22:33:57-07	3048717
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-25 22:34:04-07	3048718
/	203.0.113.89	GET	200 OK	2016-07-25 22:33:38-07	3048719
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 22:34:15-07	3048720
/	192.0.2.119	GET	200 OK	2016-07-25 22:33:40-07	3048721
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-25 22:34:36-07	3048722
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-25 22:34:36-07	3048723
/	198.51.100.52	GET	200 OK	2016-07-25 22:33:42-07	3048724
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-25 22:34:17-07	3048725
/	192.0.2.232	GET	200 OK	2016-07-25 22:33:47-07	3048726
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-25 22:34:12-07	3048727
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-25 22:34:41-07	3048728
/	192.0.2.131	GET	200 OK	2016-07-25 22:33:53-07	3048729
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-25 22:34:48-07	3048730
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 22:34:45-07	3048731
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-25 22:34:19-07	3048732
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-25 22:34:32-07	3048733
/	198.51.100.221	GET	200 OK	2016-07-25 22:33:59-07	3048734
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-25 22:34:47-07	3048735
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-25 22:34:35-07	3048736
/	203.0.113.76	GET	200 OK	2016-07-25 22:34:04-07	3048737
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-25 22:34:29-07	3048738
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-25 22:34:58-07	3048739
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-25 22:34:46-07	3048740
/	203.0.113.184	GET	200 OK	2016-07-25 22:34:11-07	3048741
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 22:34:57-07	3048742
/	198.51.100.162	GET	200 OK	2016-07-25 22:34:21-07	3048743
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-25 22:35:21-07	3048744
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-25 22:34:56-07	3048745
/	198.51.100.185	GET	200 OK	2016-07-25 22:34:24-07	3048746
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 22:35:13-07	3048747
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-25 22:35:16-07	3048748
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-25 22:35:15-07	3048749
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-25 22:35:16-07	3048750
/	192.0.2.183	GET	200 OK	2016-07-25 22:34:31-07	3048751
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-25 22:35:27-07	3048752
/	192.0.2.194	GET	200 OK	2016-07-25 22:34:40-07	3048753
/article/candidate-is-jerkl	192.0.2.194	GET	404 NOT FOUND	2016-07-25 22:35:08-07	3048754
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-25 22:35:09-07	3048755
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-25 22:34:58-07	3048756
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-25 22:35:09-07	3048757
/	203.0.113.155	GET	200 OK	2016-07-25 22:34:48-07	3048758
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-25 22:35:48-07	3048759
/	192.0.2.34	GET	200 OK	2016-07-25 22:34:49-07	3048760
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-25 22:35:13-07	3048761
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-25 22:35:07-07	3048763
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-25 22:35:19-07	3048764
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-25 22:35:11-07	3048765
/	198.51.100.200	GET	200 OK	2016-07-25 22:34:57-07	3048766
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-25 22:35:42-07	3048767
/	203.0.113.198	GET	200 OK	2016-07-25 22:35:02-07	3048768
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-25 22:35:23-07	3048769
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-25 22:35:55-07	3048770
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-25 22:35:59-07	3048771
/	203.0.113.39	GET	200 OK	2016-07-25 22:35:05-07	3048772
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-25 22:35:34-07	3048773
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-25 22:35:28-07	3048774
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-25 22:35:20-07	3048775
/	198.51.100.53	GET	200 OK	2016-07-25 22:35:12-07	3048776
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-25 22:35:40-07	3048777
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-25 22:35:59-07	3048778
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-25 22:36:01-07	3048779
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-25 22:36:06-07	3048780
/	198.51.100.103	GET	200 OK	2016-07-25 22:35:20-07	3048781
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-25 22:35:50-07	3048782
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-25 22:35:38-07	3048783
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-25 22:35:51-07	3048784
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-25 22:35:45-07	3048785
/	198.51.100.46	GET	200 OK	2016-07-25 22:35:23-07	3048786
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 22:35:45-07	3048787
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 22:35:45-07	3048788
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-25 22:36:12-07	3048789
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-25 22:36:10-07	3048790
/	192.0.2.197	GET	200 OK	2016-07-25 22:35:27-07	3048791
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-25 22:35:47-07	3048792
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 22:36:08-07	3048793
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-25 22:35:58-07	3048794
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-25 22:36:27-07	3048795
/	198.51.100.7	GET	200 OK	2016-07-25 22:35:29-07	3048796
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-25 22:35:45-07	3048797
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-25 22:35:53-07	3048798
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-25 22:35:47-07	3048799
/	198.51.100.99	GET	200 OK	2016-07-25 22:35:31-07	3048800
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-25 22:36:18-07	3048801
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 22:36:07-07	3048802
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 22:35:56-07	3048803
/	198.51.100.18	GET	200 OK	2016-07-25 22:35:40-07	3048804
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-25 22:36:29-07	3048805
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 22:36:08-07	3048806
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 22:36:11-07	3048807
/	192.0.2.112	GET	200 OK	2016-07-25 22:35:48-07	3048808
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-25 22:36:12-07	3048809
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-25 22:36:27-07	3048810
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-25 22:36:26-07	3048811
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-25 22:36:48-07	3048812
/	203.0.113.207	GET	200 OK	2016-07-25 22:35:58-07	3048813
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-25 22:36:56-07	3048814
/	192.0.2.139	GET	200 OK	2016-07-25 22:36:04-07	3048815
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 22:36:37-07	3048816
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 22:37:02-07	3048817
/	203.0.113.167	GET	200 OK	2016-07-25 22:36:14-07	3048818
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-25 22:36:58-07	3048819
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-25 22:36:35-07	3048820
/	192.0.2.30	GET	200 OK	2016-07-25 22:36:21-07	3048821
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-25 22:36:37-07	3048822
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 22:37:04-07	3048823
/	198.51.100.55	GET	200 OK	2016-07-25 22:36:31-07	3048824
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-25 22:36:54-07	3048825
/	198.51.100.80	GET	200 OK	2016-07-25 22:36:39-07	3048826
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-25 22:37:10-07	3048827
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-25 22:37:28-07	3048828
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-25 22:37:32-07	3048829
/	203.0.113.183	GET	200 OK	2016-07-25 22:36:40-07	3048830
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-25 22:37:04-07	3048831
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-25 22:37:13-07	3048832
/	203.0.113.148	GET	200 OK	2016-07-25 22:36:43-07	3048833
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-25 22:37:03-07	3048834
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 22:37:34-07	3048835
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-25 22:37:01-07	3048836
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-25 22:37:06-07	3048837
/	198.51.100.45	GET	200 OK	2016-07-25 22:36:44-07	3048838
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-25 22:37:43-07	3048839
/	192.0.2.142	GET	200 OK	2016-07-25 22:36:48-07	3048840
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-25 22:37:45-07	3048841
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-25 22:37:31-07	3048842
/	192.0.2.32	GET	200 OK	2016-07-25 22:36:50-07	3048843
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-25 22:37:21-07	3048844
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-25 22:37:36-07	3048845
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-25 22:37:07-07	3048846
/	192.0.2.75	GET	200 OK	2016-07-25 22:36:52-07	3048847
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-25 22:37:25-07	3048848
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-25 22:37:24-07	3048849
/	203.0.113.239	GET	200 OK	2016-07-25 22:36:53-07	3048850
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-25 22:37:49-07	3048851
/	192.0.2.251	GET	200 OK	2016-07-25 22:36:59-07	3048852
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-25 22:37:33-07	3048853
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-25 22:37:59-07	3048854
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-25 22:37:27-07	3048855
/	192.0.2.161	GET	200 OK	2016-07-25 22:37:02-07	3048856
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-25 22:37:31-07	3048857
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-25 22:37:44-07	3048858
/	203.0.113.250	GET	200 OK	2016-07-25 22:37:08-07	3048859
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-25 22:37:36-07	3048860
/	198.51.100.155	GET	200 OK	2016-07-25 22:37:18-07	3048861
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-25 22:38:03-07	3048862
/	192.0.2.145	GET	200 OK	2016-07-25 22:37:21-07	3048863
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 22:37:38-07	3048864
/	203.0.113.176	GET	200 OK	2016-07-25 22:37:23-07	3048865
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-25 22:38:21-07	3048866
/	192.0.2.74	GET	200 OK	2016-07-25 22:37:24-07	3048867
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-25 22:38:02-07	3048868
/	198.51.100.67	GET	200 OK	2016-07-25 22:37:26-07	3048869
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-25 22:38:13-07	3048870
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 22:37:51-07	3048871
/	192.0.2.100	GET	200 OK	2016-07-25 22:37:33-07	3048872
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-25 22:37:51-07	3048873
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-25 22:38:33-07	3048874
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 22:37:49-07	3048875
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 22:38:02-07	3048876
/	198.51.100.223	GET	200 OK	2016-07-25 22:37:41-07	3048877
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-25 22:38:08-07	3048878
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-25 22:38:07-07	3048879
/	192.0.2.52	GET	200 OK	2016-07-25 22:37:44-07	3048880
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-25 22:38:14-07	3048881
/	192.0.2.251	GET	200 OK	2016-07-25 22:37:53-07	3048882
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-25 22:38:15-07	3048883
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-25 22:38:16-07	3048884
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 22:38:39-07	3048885
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-25 22:38:18-07	3048886
/	192.0.2.58	GET	200 OK	2016-07-25 22:37:54-07	3048887
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-25 22:38:24-07	3048888
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-25 22:38:09-07	3048889
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-25 22:38:47-07	3048890
/	198.51.100.109	GET	200 OK	2016-07-25 22:38:00-07	3048891
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-25 22:39:00-07	3048892
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 22:38:47-07	3048893
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-25 22:38:26-07	3048894
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-25 22:38:32-07	3048895
/	198.51.100.178	GET	200 OK	2016-07-25 22:38:09-07	3048896
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-25 22:39:03-07	3048897
/	192.0.2.155	GET	200 OK	2016-07-25 22:38:14-07	3048898
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-25 22:38:44-07	3048899
/	198.51.100.72	GET	200 OK	2016-07-25 22:38:21-07	3048900
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-25 22:38:58-07	3048901
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-25 22:39:14-07	3048902
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-25 22:39:03-07	3048903
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-25 22:38:37-07	3048904
/	203.0.113.86	GET	200 OK	2016-07-25 22:38:23-07	3048905
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-25 22:38:55-07	3048906
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-25 22:39:03-07	3048907
/	198.51.100.40	GET	200 OK	2016-07-25 22:38:30-07	3048908
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-25 22:39:18-07	3048909
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-25 22:39:16-07	3048910
/	198.51.100.133	GET	200 OK	2016-07-25 22:38:33-07	3048911
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 22:39:26-07	3048912
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 22:38:56-07	3048913
/	203.0.113.246	GET	200 OK	2016-07-25 22:38:43-07	3048914
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-25 22:39:11-07	3048915
/	192.0.2.26	GET	200 OK	2016-07-25 22:38:53-07	3048916
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-25 22:39:33-07	3048917
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-25 22:39:47-07	3048918
/article/candidate-is-jerki	192.0.2.26	GET	404 NOT FOUND	2016-07-25 22:39:21-07	3048919
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-25 22:39:21-07	3048920
/	192.0.2.66	GET	200 OK	2016-07-25 22:39:00-07	3048921
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-25 22:39:22-07	3048922
/	192.0.2.184	GET	200 OK	2016-07-25 22:39:08-07	3048923
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-25 22:39:32-07	3048924
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 22:40:02-07	3048925
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-25 22:40:07-07	3048926
/	192.0.2.157	GET	200 OK	2016-07-25 22:39:10-07	3048927
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-25 22:39:26-07	3048928
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-25 22:40:07-07	3048929
/	198.51.100.38	GET	200 OK	2016-07-25 22:39:12-07	3048930
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-25 22:40:03-07	3048931
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 22:39:32-07	3048932
/	198.51.100.143	GET	200 OK	2016-07-25 22:39:14-07	3048933
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-25 22:40:04-07	3048934
/	198.51.100.57	GET	200 OK	2016-07-25 22:39:16-07	3048935
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-25 22:40:11-07	3048936
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-25 22:39:41-07	3048937
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-25 22:39:53-07	3048938
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-25 22:39:59-07	3048939
/	203.0.113.98	GET	200 OK	2016-07-25 22:39:22-07	3048940
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-25 22:40:22-07	3048941
/	203.0.113.100	GET	200 OK	2016-07-25 22:39:24-07	3048942
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-25 22:40:16-07	3048943
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-25 22:40:08-07	3048944
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-25 22:39:57-07	3048945
/	198.51.100.43	GET	200 OK	2016-07-25 22:39:32-07	3048946
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 22:40:10-07	3048947
/	192.0.2.240	GET	200 OK	2016-07-25 22:39:42-07	3048948
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-25 22:40:36-07	3048949
/	192.0.2.215	GET	200 OK	2016-07-25 22:39:50-07	3048950
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-25 22:40:06-07	3048951
/	203.0.113.62	GET	200 OK	2016-07-25 22:39:53-07	3048952
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-25 22:40:51-07	3048953
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-25 22:40:29-07	3048954
/	203.0.113.123	GET	200 OK	2016-07-25 22:39:59-07	3048955
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-25 22:40:29-07	3048956
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 22:40:25-07	3048957
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-25 22:40:27-07	3048958
/	203.0.113.237	GET	200 OK	2016-07-25 22:40:09-07	3048959
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-25 22:40:32-07	3048960
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 22:40:40-07	3048961
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-25 22:40:32-07	3048962
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-25 22:41:06-07	3048963
/	203.0.113.157	GET	200 OK	2016-07-25 22:40:10-07	3048964
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-25 22:40:47-07	3048965
/	198.51.100.232	GET	200 OK	2016-07-25 22:40:13-07	3048966
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-25 22:40:40-07	3048967
/	198.51.100.122	GET	200 OK	2016-07-25 22:40:17-07	3048968
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-25 22:41:09-07	3048969
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 22:40:44-07	3048970
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-25 22:40:50-07	3048971
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 22:40:51-07	3048972
/	203.0.113.82	GET	200 OK	2016-07-25 22:40:19-07	3048973
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-25 22:40:50-07	3048974
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 22:40:51-07	3048975
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-25 22:40:58-07	3048976
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-25 22:40:39-07	3048977
/	203.0.113.107	GET	200 OK	2016-07-25 22:40:29-07	3048978
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-25 22:41:21-07	3048979
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 22:40:58-07	3048980
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 22:41:17-07	3048981
/	203.0.113.152	GET	200 OK	2016-07-25 22:40:30-07	3048982
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-25 22:41:06-07	3048983
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-25 22:41:05-07	3048984
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-25 22:41:04-07	3048985
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-25 22:40:55-07	3048986
/	203.0.113.157	GET	200 OK	2016-07-25 22:40:35-07	3048987
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 22:40:52-07	3048988
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-25 22:41:13-07	3048989
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-25 22:41:21-07	3048990
/	198.51.100.174	GET	200 OK	2016-07-25 22:40:40-07	3048991
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-25 22:41:37-07	3048992
/	198.51.100.14	GET	200 OK	2016-07-25 22:40:42-07	3048993
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-25 22:41:27-07	3048994
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 22:41:16-07	3048995
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-25 22:41:12-07	3048996
/	192.0.2.19	GET	200 OK	2016-07-25 22:40:47-07	3048997
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-25 22:41:23-07	3048998
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-25 22:41:14-07	3048999
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-25 22:41:34-07	3049000
/	198.51.100.167	GET	200 OK	2016-07-25 22:40:53-07	3049001
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-25 22:41:09-07	3049002
/	198.51.100.254	GET	200 OK	2016-07-25 22:40:57-07	3049003
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-25 22:41:32-07	3049004
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-25 22:41:27-07	3049005
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-25 22:41:54-07	3049006
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-25 22:41:48-07	3049007
/	198.51.100.117	GET	200 OK	2016-07-25 22:41:07-07	3049008
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-25 22:41:43-07	3049009
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-25 22:41:40-07	3049010
/	198.51.100.152	GET	200 OK	2016-07-25 22:41:12-07	3049011
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 22:41:33-07	3049012
/	198.51.100.81	GET	200 OK	2016-07-25 22:41:15-07	3049013
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-25 22:42:14-07	3049014
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-25 22:41:43-07	3049015
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-25 22:41:49-07	3049016
/	198.51.100.134	GET	200 OK	2016-07-25 22:41:22-07	3049017
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 22:42:21-07	3049018
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-25 22:42:14-07	3049019
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-25 22:41:48-07	3049020
/	198.51.100.201	GET	200 OK	2016-07-25 22:41:29-07	3049021
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-25 22:42:17-07	3049022
/	198.51.100.116	GET	200 OK	2016-07-25 22:41:32-07	3049023
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-25 22:41:47-07	3049024
/	192.0.2.85	GET	200 OK	2016-07-25 22:41:33-07	3049025
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 22:42:31-07	3049026
/	192.0.2.223	GET	200 OK	2016-07-25 22:41:40-07	3049027
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-25 22:42:40-07	3049028
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-25 22:42:00-07	3049029
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-25 22:42:05-07	3049030
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-25 22:42:06-07	3049031
/	203.0.113.90	GET	200 OK	2016-07-25 22:41:46-07	3049032
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 22:42:28-07	3049033
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-25 22:42:34-07	3049034
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 22:42:33-07	3049035
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 22:42:30-07	3049036
/	198.51.100.171	GET	200 OK	2016-07-25 22:41:50-07	3049037
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-25 22:42:31-07	3049038
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-25 22:42:18-07	3049039
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 22:42:07-07	3049040
/	198.51.100.126	GET	200 OK	2016-07-25 22:41:51-07	3049041
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-25 22:42:49-07	3049042
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 22:42:16-07	3049043
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 22:42:11-07	3049044
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-25 22:42:29-07	3049045
/	192.0.2.71	GET	200 OK	2016-07-25 22:42:01-07	3049046
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-25 22:42:19-07	3049047
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-25 22:42:30-07	3049048
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-25 22:42:32-07	3049050
/	198.51.100.53	GET	200 OK	2016-07-25 22:42:06-07	3049051
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-25 22:42:31-07	3049052
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 22:42:47-07	3049053
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-25 22:42:27-07	3049054
/	198.51.100.112	GET	200 OK	2016-07-25 22:42:15-07	3049055
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-25 22:43:06-07	3049056
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-25 22:43:11-07	3049057
/	203.0.113.108	GET	200 OK	2016-07-25 22:42:19-07	3049058
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 22:43:07-07	3049059
/	192.0.2.149	GET	200 OK	2016-07-25 22:42:20-07	3049060
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-25 22:43:12-07	3049061
/	198.51.100.104	GET	200 OK	2016-07-25 22:42:23-07	3049062
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-25 22:43:21-07	3049063
/	198.51.100.43	GET	200 OK	2016-07-25 22:42:30-07	3049064
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 22:43:05-07	3049065
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-25 22:43:30-07	3049066
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-25 22:42:47-07	3049067
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-25 22:43:05-07	3049068
/	203.0.113.25	GET	200 OK	2016-07-25 22:42:40-07	3049069
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-25 22:43:31-07	3049070
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-25 22:43:15-07	3049071
/	198.51.100.245	GET	200 OK	2016-07-25 22:42:49-07	3049072
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 22:43:30-07	3049073
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-25 22:43:20-07	3049074
/	192.0.2.158	GET	200 OK	2016-07-25 22:42:51-07	3049075
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-25 22:43:17-07	3049076
/	203.0.113.136	GET	200 OK	2016-07-25 22:42:57-07	3049077
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-25 22:43:55-07	3049078
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-25 22:43:47-07	3049079
/	198.51.100.245	GET	200 OK	2016-07-25 22:43:07-07	3049080
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-25 22:43:38-07	3049081
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 22:43:35-07	3049082
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 22:43:26-07	3049083
/	198.51.100.96	GET	200 OK	2016-07-25 22:43:14-07	3049084
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 22:43:46-07	3049085
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 22:43:40-07	3049086
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 22:43:44-07	3049087
/	192.0.2.126	GET	200 OK	2016-07-25 22:43:17-07	3049088
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 22:43:42-07	3049089
/	203.0.113.76	GET	200 OK	2016-07-25 22:43:24-07	3049090
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-25 22:44:07-07	3049091
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 22:43:39-07	3049092
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-25 22:43:45-07	3049093
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 22:43:48-07	3049094
/	198.51.100.17	GET	200 OK	2016-07-25 22:43:31-07	3049095
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 22:43:47-07	3049096
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-25 22:43:53-07	3049097
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-25 22:44:24-07	3049098
/	203.0.113.46	GET	200 OK	2016-07-25 22:43:33-07	3049099
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-25 22:43:53-07	3049100
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-25 22:44:05-07	3049101
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-25 22:44:17-07	3049102
/	203.0.113.48	GET	200 OK	2016-07-25 22:43:41-07	3049103
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-25 22:44:32-07	3049104
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-25 22:44:02-07	3049105
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 22:44:29-07	3049106
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 22:44:18-07	3049107
/	203.0.113.221	GET	200 OK	2016-07-25 22:43:46-07	3049108
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 22:44:44-07	3049109
/	203.0.113.119	GET	200 OK	2016-07-25 22:43:50-07	3049110
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 22:44:43-07	3049111
/	203.0.113.210	GET	200 OK	2016-07-25 22:43:51-07	3049112
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-25 22:44:30-07	3049113
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-25 22:44:11-07	3049114
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-25 22:44:42-07	3049115
/	198.51.100.174	GET	200 OK	2016-07-25 22:43:52-07	3049116
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 22:44:24-07	3049117
/	203.0.113.119	GET	200 OK	2016-07-25 22:44:02-07	3049118
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-25 22:44:34-07	3049119
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 22:44:20-07	3049120
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 22:44:43-07	3049121
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-25 22:44:44-07	3049122
/	192.0.2.169	GET	200 OK	2016-07-25 22:44:08-07	3049123
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-25 22:44:37-07	3049124
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-25 22:44:43-07	3049125
/	203.0.113.65	GET	200 OK	2016-07-25 22:44:11-07	3049126
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-25 22:44:30-07	3049127
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-25 22:44:28-07	3049128
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-25 22:44:30-07	3049129
/	192.0.2.17	GET	200 OK	2016-07-25 22:44:20-07	3049130
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-25 22:45:17-07	3049131
/	203.0.113.42	GET	200 OK	2016-07-25 22:44:30-07	3049132
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 22:45:14-07	3049133
/	198.51.100.142	GET	200 OK	2016-07-25 22:44:32-07	3049134
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 22:45:17-07	3049135
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-25 22:44:50-07	3049136
/	203.0.113.173	GET	200 OK	2016-07-25 22:44:37-07	3049137
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-25 22:45:22-07	3049138
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-25 22:45:24-07	3049139
/	198.51.100.165	GET	200 OK	2016-07-25 22:44:46-07	3049140
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-25 22:45:41-07	3049141
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-25 22:45:45-07	3049142
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-25 22:45:03-07	3049143
/	203.0.113.112	GET	200 OK	2016-07-25 22:44:55-07	3049144
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-25 22:45:17-07	3049145
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-25 22:45:32-07	3049146
/	192.0.2.132	GET	200 OK	2016-07-25 22:44:59-07	3049147
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-25 22:45:57-07	3049148
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-25 22:45:48-07	3049149
/	203.0.113.167	GET	200 OK	2016-07-25 22:45:04-07	3049150
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-25 22:45:25-07	3049151
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-25 22:45:22-07	3049152
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-25 22:45:35-07	3049153
/	198.51.100.217	GET	200 OK	2016-07-25 22:45:12-07	3049154
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-25 22:46:04-07	3049155
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-25 22:46:03-07	3049156
/	198.51.100.245	GET	200 OK	2016-07-25 22:45:18-07	3049157
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-25 22:45:44-07	3049158
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-25 22:46:15-07	3049159
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 22:46:12-07	3049160
/	203.0.113.179	GET	200 OK	2016-07-25 22:45:23-07	3049161
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-25 22:45:54-07	3049162
/	192.0.2.217	GET	200 OK	2016-07-25 22:45:30-07	3049163
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-25 22:46:22-07	3049164
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 22:46:16-07	3049165
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-25 22:45:46-07	3049166
/	198.51.100.174	GET	200 OK	2016-07-25 22:45:35-07	3049167
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-25 22:46:07-07	3049168
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-25 22:46:30-07	3049169
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-25 22:45:55-07	3049170
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-25 22:45:53-07	3049171
/	192.0.2.124	GET	200 OK	2016-07-25 22:45:38-07	3049172
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 22:46:15-07	3049173
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-25 22:46:28-07	3049174
/	198.51.100.98	GET	200 OK	2016-07-25 22:45:43-07	3049175
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-25 22:46:22-07	3049176
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-25 22:46:40-07	3049177
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-25 22:46:29-07	3049178
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 22:46:02-07	3049179
/	198.51.100.127	GET	200 OK	2016-07-25 22:45:53-07	3049180
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-25 22:46:50-07	3049181
/	203.0.113.88	GET	200 OK	2016-07-25 22:45:58-07	3049182
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-25 22:46:53-07	3049183
/	198.51.100.217	GET	200 OK	2016-07-25 22:46:06-07	3049184
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-25 22:46:58-07	3049185
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-25 22:46:41-07	3049186
/	198.51.100.199	GET	200 OK	2016-07-25 22:46:11-07	3049187
/article/balloon-goons-doomedk	198.51.100.199	GET	404 NOT FOUND	2016-07-25 22:46:58-07	3049188
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-25 22:46:57-07	3049189
/	203.0.113.192	GET	200 OK	2016-07-25 22:46:12-07	3049190
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 22:46:36-07	3049191
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-25 22:47:03-07	3049192
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-25 22:47:00-07	3049193
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-25 22:46:57-07	3049194
/	203.0.113.137	GET	200 OK	2016-07-25 22:46:17-07	3049195
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-25 22:46:35-07	3049196
/	192.0.2.205	GET	200 OK	2016-07-25 22:46:20-07	3049197
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-25 22:46:57-07	3049198
/	192.0.2.152	GET	200 OK	2016-07-25 22:46:23-07	3049199
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-25 22:47:23-07	3049200
/	198.51.100.99	GET	200 OK	2016-07-25 22:46:31-07	3049201
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-25 22:47:14-07	3049202
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 22:47:15-07	3049203
/	198.51.100.233	GET	200 OK	2016-07-25 22:46:34-07	3049204
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-25 22:46:52-07	3049205
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 22:47:21-07	3049206
/	198.51.100.214	GET	200 OK	2016-07-25 22:46:35-07	3049207
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 22:47:19-07	3049208
/	203.0.113.166	GET	200 OK	2016-07-25 22:46:43-07	3049209
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-25 22:47:33-07	3049210
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-25 22:47:24-07	3049211
/	192.0.2.97	GET	200 OK	2016-07-25 22:46:47-07	3049212
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-25 22:47:46-07	3049213
/	192.0.2.96	GET	200 OK	2016-07-25 22:46:49-07	3049214
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-25 22:47:27-07	3049215
/	198.51.100.142	GET	200 OK	2016-07-25 22:46:54-07	3049216
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-25 22:47:10-07	3049217
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-25 22:47:52-07	3049218
/	198.51.100.116	GET	200 OK	2016-07-25 22:46:59-07	3049219
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 22:47:14-07	3049220
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-25 22:47:32-07	3049221
/	192.0.2.4	GET	200 OK	2016-07-25 22:47:03-07	3049222
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 22:47:25-07	3049223
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-25 22:47:40-07	3049224
/	203.0.113.175	GET	200 OK	2016-07-25 22:47:11-07	3049225
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-25 22:48:11-07	3049226
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 22:48:10-07	3049227
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-25 22:47:32-07	3049228
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-25 22:47:38-07	3049229
/	203.0.113.42	GET	200 OK	2016-07-25 22:47:14-07	3049230
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-25 22:47:42-07	3049231
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 22:48:07-07	3049232
/	198.51.100.143	GET	200 OK	2016-07-25 22:47:20-07	3049233
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-25 22:48:16-07	3049234
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-25 22:47:53-07	3049235
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-25 22:47:59-07	3049236
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-25 22:47:39-07	3049237
/	203.0.113.224	GET	200 OK	2016-07-25 22:47:27-07	3049238
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-25 22:48:19-07	3049239
/	198.51.100.48	GET	200 OK	2016-07-25 22:47:36-07	3049240
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-25 22:47:53-07	3049241
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-25 22:48:00-07	3049242
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-25 22:47:53-07	3049243
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 22:47:55-07	3049244
/	203.0.113.185	GET	200 OK	2016-07-25 22:47:45-07	3049245
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-25 22:48:31-07	3049246
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-25 22:48:11-07	3049247
/	203.0.113.42	GET	200 OK	2016-07-25 22:47:49-07	3049248
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-25 22:48:40-07	3049249
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-25 22:48:31-07	3049250
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-25 22:48:26-07	3049251
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-25 22:48:32-07	3049252
/	192.0.2.146	GET	200 OK	2016-07-25 22:47:58-07	3049253
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 22:48:29-07	3049254
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-25 22:48:38-07	3049255
/	198.51.100.89	GET	200 OK	2016-07-25 22:48:03-07	3049256
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-25 22:48:37-07	3049257
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-25 22:48:59-07	3049258
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-25 22:48:52-07	3049259
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-25 22:48:40-07	3049260
/	203.0.113.230	GET	200 OK	2016-07-25 22:48:09-07	3049261
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-25 22:48:34-07	3049262
/	203.0.113.182	GET	200 OK	2016-07-25 22:48:14-07	3049263
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 22:49:06-07	3049264
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-25 22:49:04-07	3049265
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-25 22:49:10-07	3049266
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 22:48:37-07	3049267
/	198.51.100.17	GET	200 OK	2016-07-25 22:48:18-07	3049268
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-25 22:48:58-07	3049269
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-25 22:48:37-07	3049270
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-25 22:49:12-07	3049271
/	198.51.100.129	GET	200 OK	2016-07-25 22:48:23-07	3049272
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-25 22:49:18-07	3049273
/	198.51.100.47	GET	200 OK	2016-07-25 22:48:25-07	3049274
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-25 22:49:13-07	3049275
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 22:49:02-07	3049276
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-25 22:49:25-07	3049277
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 22:49:19-07	3049278
/	203.0.113.236	GET	200 OK	2016-07-25 22:48:31-07	3049279
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-25 22:49:07-07	3049280
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-25 22:49:11-07	3049281
/	198.51.100.125	GET	200 OK	2016-07-25 22:48:37-07	3049282
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-25 22:49:32-07	3049283
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 22:49:24-07	3049284
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 22:48:52-07	3049285
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-25 22:48:56-07	3049286
/	192.0.2.177	GET	200 OK	2016-07-25 22:48:43-07	3049287
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-25 22:49:19-07	3049288
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-25 22:49:26-07	3049289
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-25 22:49:08-07	3049290
/	192.0.2.103	GET	200 OK	2016-07-25 22:48:47-07	3049291
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-25 22:49:37-07	3049292
/	203.0.113.79	GET	200 OK	2016-07-25 22:48:53-07	3049293
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-25 22:49:13-07	3049294
/	203.0.113.91	GET	200 OK	2016-07-25 22:49:03-07	3049295
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-25 22:49:22-07	3049296
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-25 22:49:45-07	3049297
/	198.51.100.67	GET	200 OK	2016-07-25 22:49:13-07	3049298
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-25 22:49:46-07	3049299
/	192.0.2.234	GET	200 OK	2016-07-25 22:49:14-07	3049300
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-25 22:49:52-07	3049301
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-25 22:49:48-07	3049302
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-25 22:49:29-07	3049303
/	203.0.113.251	GET	200 OK	2016-07-25 22:49:22-07	3049304
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 22:49:49-07	3049305
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-25 22:50:07-07	3049306
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 22:49:42-07	3049307
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-25 22:50:09-07	3049308
/	192.0.2.229	GET	200 OK	2016-07-25 22:49:25-07	3049309
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 22:50:10-07	3049310
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 22:49:51-07	3049311
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 22:50:19-07	3049312
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-25 22:49:54-07	3049313
/	192.0.2.116	GET	200 OK	2016-07-25 22:49:35-07	3049314
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-25 22:50:11-07	3049315
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-25 22:50:01-07	3049316
/	192.0.2.145	GET	200 OK	2016-07-25 22:49:43-07	3049317
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-25 22:49:59-07	3049318
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-25 22:50:40-07	3049319
/	203.0.113.177	GET	200 OK	2016-07-25 22:49:49-07	3049320
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-25 22:50:44-07	3049321
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-25 22:50:41-07	3049322
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-25 22:50:26-07	3049323
/	192.0.2.7	GET	200 OK	2016-07-25 22:49:56-07	3049324
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-25 22:50:30-07	3049325
/	198.51.100.201	GET	200 OK	2016-07-25 22:50:05-07	3049326
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 22:50:57-07	3049327
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-25 22:50:29-07	3049328
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-25 22:51:02-07	3049329
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-25 22:50:29-07	3049330
/	192.0.2.40	GET	200 OK	2016-07-25 22:50:12-07	3049331
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-25 22:51:12-07	3049332
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-25 22:51:06-07	3049333
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-25 22:50:40-07	3049334
/	203.0.113.176	GET	200 OK	2016-07-25 22:50:21-07	3049335
/	203.0.113.22	GET	200 OK	2016-07-25 23:22:47-07	3050577
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-25 22:50:58-07	3049336
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-25 22:51:15-07	3049337
/	192.0.2.161	GET	200 OK	2016-07-25 22:50:29-07	3049338
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-25 22:50:48-07	3049339
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-25 22:51:09-07	3049340
/	192.0.2.100	GET	200 OK	2016-07-25 22:50:37-07	3049341
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-25 22:51:30-07	3049342
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-25 22:51:34-07	3049343
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-25 22:51:18-07	3049344
/	198.51.100.63	GET	200 OK	2016-07-25 22:50:45-07	3049345
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-25 22:51:19-07	3049346
/	198.51.100.202	GET	200 OK	2016-07-25 22:50:46-07	3049347
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 22:51:16-07	3049348
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-25 22:51:33-07	3049349
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-25 22:51:40-07	3049350
/	192.0.2.15	GET	200 OK	2016-07-25 22:50:56-07	3049351
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-25 22:51:37-07	3049352
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-25 22:51:33-07	3049353
/	192.0.2.75	GET	200 OK	2016-07-25 22:51:02-07	3049354
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-25 22:51:50-07	3049355
/	203.0.113.180	GET	200 OK	2016-07-25 22:51:05-07	3049356
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-25 22:51:52-07	3049357
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-25 22:51:54-07	3049358
/	203.0.113.86	GET	200 OK	2016-07-25 22:51:09-07	3049359
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-25 22:52:00-07	3049360
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 22:51:40-07	3049361
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 22:51:44-07	3049362
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-25 22:51:37-07	3049363
/	198.51.100.105	GET	200 OK	2016-07-25 22:51:17-07	3049364
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-25 22:52:00-07	3049365
/	203.0.113.67	GET	200 OK	2016-07-25 22:51:24-07	3049366
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-25 22:52:07-07	3049367
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-25 22:52:17-07	3049368
/	192.0.2.242	GET	200 OK	2016-07-25 22:51:32-07	3049369
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-25 22:52:13-07	3049370
/	192.0.2.105	GET	200 OK	2016-07-25 22:51:36-07	3049371
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 22:52:26-07	3049372
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-25 22:52:19-07	3049373
/article/so-many-bearsl	192.0.2.105	GET	404 NOT FOUND	2016-07-25 22:52:12-07	3049374
/	192.0.2.105	GET	200 OK	2016-07-25 22:51:43-07	3049375
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 22:52:39-07	3049376
/	198.51.100.168	GET	200 OK	2016-07-25 22:51:44-07	3049377
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-25 22:52:26-07	3049378
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-25 22:52:00-07	3049379
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-25 22:52:05-07	3049380
/	192.0.2.230	GET	200 OK	2016-07-25 22:51:52-07	3049381
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-25 22:52:31-07	3049382
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-25 22:52:27-07	3049383
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-25 22:52:38-07	3049384
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-25 22:52:14-07	3049385
/	198.51.100.217	GET	200 OK	2016-07-25 22:51:56-07	3049386
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 22:52:27-07	3049387
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-25 22:52:46-07	3049388
/	198.51.100.66	GET	200 OK	2016-07-25 22:52:04-07	3049389
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-25 22:52:33-07	3049390
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-25 22:52:25-07	3049391
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-25 22:52:55-07	3049392
/	192.0.2.135	GET	200 OK	2016-07-25 22:52:07-07	3049393
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-25 22:52:56-07	3049394
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-25 22:52:52-07	3049395
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-25 22:52:38-07	3049396
/	198.51.100.39	GET	200 OK	2016-07-25 22:52:15-07	3049397
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 22:52:59-07	3049398
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-25 22:52:46-07	3049399
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-25 22:52:57-07	3049400
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-25 22:52:42-07	3049401
/	192.0.2.109	GET	200 OK	2016-07-25 22:52:16-07	3049402
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-25 22:52:45-07	3049403
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-25 22:53:00-07	3049404
/	203.0.113.76	GET	200 OK	2016-07-25 22:52:19-07	3049405
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-25 22:52:46-07	3049406
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-25 22:52:41-07	3049407
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-25 22:53:16-07	3049408
/	203.0.113.90	GET	200 OK	2016-07-25 22:52:29-07	3049409
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-25 22:52:59-07	3049410
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 22:53:13-07	3049411
/	198.51.100.125	GET	200 OK	2016-07-25 22:52:30-07	3049412
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-25 22:52:51-07	3049413
/	192.0.2.27	GET	200 OK	2016-07-25 22:52:35-07	3049414
/article/candidate-is-jerkg	192.0.2.27	GET	404 NOT FOUND	2016-07-25 22:53:10-07	3049415
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-25 22:52:58-07	3049416
/	192.0.2.134	GET	200 OK	2016-07-25 22:52:37-07	3049417
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 22:52:52-07	3049418
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-25 22:53:23-07	3049419
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 22:53:17-07	3049420
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 22:52:54-07	3049421
/	203.0.113.71	GET	200 OK	2016-07-25 22:52:39-07	3049422
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-25 22:53:09-07	3049423
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-25 22:53:16-07	3049424
/	192.0.2.198	GET	200 OK	2016-07-25 22:52:40-07	3049425
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-25 22:53:14-07	3049426
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-25 22:53:29-07	3049427
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-25 22:53:39-07	3049428
/	203.0.113.55	GET	200 OK	2016-07-25 22:52:43-07	3049429
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-25 22:53:37-07	3049430
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-25 22:53:19-07	3049432
/	198.51.100.123	GET	200 OK	2016-07-25 22:52:47-07	3049433
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-25 22:53:13-07	3049434
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-25 22:53:34-07	3049435
/	192.0.2.55	GET	200 OK	2016-07-25 22:52:56-07	3049436
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-25 22:53:38-07	3049437
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-25 22:53:50-07	3049438
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-25 22:53:27-07	3049439
/	192.0.2.86	GET	200 OK	2016-07-25 22:53:02-07	3049440
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-25 22:53:36-07	3049441
/	198.51.100.74	GET	200 OK	2016-07-25 22:53:04-07	3049442
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-25 22:54:02-07	3049443
/	192.0.2.126	GET	200 OK	2016-07-25 22:53:06-07	3049444
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-25 22:53:54-07	3049445
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-25 22:53:30-07	3049446
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 22:54:05-07	3049447
/	203.0.113.189	GET	200 OK	2016-07-25 22:53:16-07	3049448
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-25 22:53:34-07	3049449
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-25 22:54:11-07	3049450
/	192.0.2.89	GET	200 OK	2016-07-25 22:53:21-07	3049451
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-25 22:53:48-07	3049452
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-25 22:53:38-07	3049453
/	198.51.100.136	GET	200 OK	2016-07-25 22:53:29-07	3049454
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-25 22:54:02-07	3049455
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-25 22:54:10-07	3049456
/	203.0.113.205	GET	200 OK	2016-07-25 22:53:35-07	3049457
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-25 22:54:30-07	3049458
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-25 22:54:00-07	3049459
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-25 22:54:27-07	3049460
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-25 22:54:13-07	3049461
/	198.51.100.18	GET	200 OK	2016-07-25 22:53:43-07	3049462
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 22:54:03-07	3049463
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-25 22:54:17-07	3049464
/	203.0.113.247	GET	200 OK	2016-07-25 22:53:50-07	3049465
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-25 22:54:36-07	3049466
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-25 22:54:13-07	3049467
/	203.0.113.115	GET	200 OK	2016-07-25 22:54:00-07	3049468
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-25 22:54:16-07	3049469
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-25 22:54:25-07	3049470
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-25 22:54:34-07	3049471
/	198.51.100.72	GET	200 OK	2016-07-25 22:54:06-07	3049472
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-25 22:55:05-07	3049473
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-25 22:55:03-07	3049474
/	203.0.113.44	GET	200 OK	2016-07-25 22:54:15-07	3049475
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-25 22:55:07-07	3049476
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-25 22:55:00-07	3049477
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-25 22:55:14-07	3049478
/	192.0.2.208	GET	200 OK	2016-07-25 22:54:22-07	3049479
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-25 22:54:54-07	3049480
/	203.0.113.233	GET	200 OK	2016-07-25 22:54:29-07	3049481
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 22:54:48-07	3049482
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 22:55:21-07	3049483
/	203.0.113.106	GET	200 OK	2016-07-25 22:54:32-07	3049484
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-25 22:54:55-07	3049485
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-25 22:54:56-07	3049486
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-25 22:54:58-07	3049487
/	198.51.100.34	GET	200 OK	2016-07-25 22:54:35-07	3049488
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 22:55:35-07	3049489
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-25 22:55:09-07	3049490
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-25 22:55:19-07	3049491
/	203.0.113.45	GET	200 OK	2016-07-25 22:54:45-07	3049492
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-25 22:55:08-07	3049493
/	198.51.100.66	GET	200 OK	2016-07-25 22:54:53-07	3049494
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-25 22:55:45-07	3049495
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-25 22:55:08-07	3049496
/	203.0.113.159	GET	200 OK	2016-07-25 22:54:57-07	3049497
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-25 22:55:22-07	3049498
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-25 22:55:29-07	3049499
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-25 22:55:46-07	3049500
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-25 22:55:54-07	3049501
/	192.0.2.28	GET	200 OK	2016-07-25 22:55:03-07	3049502
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-25 22:55:19-07	3049503
/	203.0.113.165	GET	200 OK	2016-07-25 22:55:12-07	3049504
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 22:55:41-07	3049505
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 22:56:11-07	3049506
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-25 22:56:00-07	3049507
/	198.51.100.128	GET	200 OK	2016-07-25 22:55:15-07	3049508
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-25 22:56:00-07	3049509
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-25 22:56:08-07	3049510
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-25 22:55:56-07	3049511
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-25 22:55:47-07	3049512
/	198.51.100.9	GET	200 OK	2016-07-25 22:55:23-07	3049513
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 22:56:23-07	3049514
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 22:56:04-07	3049515
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-25 22:56:16-07	3049516
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 22:55:39-07	3049517
/	192.0.2.122	GET	200 OK	2016-07-25 22:55:31-07	3049518
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-25 22:56:16-07	3049519
/	203.0.113.217	GET	200 OK	2016-07-25 22:55:34-07	3049520
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-25 22:56:27-07	3049521
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-25 22:56:16-07	3049522
/	203.0.113.90	GET	200 OK	2016-07-25 22:55:41-07	3049523
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 22:56:19-07	3049524
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 22:56:17-07	3049525
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-25 22:56:08-07	3049526
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-25 22:56:18-07	3049528
/	192.0.2.217	GET	200 OK	2016-07-25 22:55:57-07	3049529
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 22:56:23-07	3049530
/article/bad-things-gonel	192.0.2.217	GET	404 NOT FOUND	2016-07-25 22:56:29-07	3049531
/	192.0.2.8	GET	200 OK	2016-07-25 22:56:06-07	3049532
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 22:56:49-07	3049533
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-25 22:56:40-07	3049534
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 22:56:36-07	3049535
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-25 22:56:36-07	3049536
/	198.51.100.249	GET	200 OK	2016-07-25 22:56:09-07	3049537
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-25 22:56:57-07	3049538
/	203.0.113.23	GET	200 OK	2016-07-25 22:56:11-07	3049539
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-25 22:56:30-07	3049540
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 22:57:08-07	3049541
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-25 22:56:59-07	3049542
/	192.0.2.185	GET	200 OK	2016-07-25 22:56:12-07	3049543
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-25 22:56:41-07	3049544
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 22:56:40-07	3049545
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-25 22:56:45-07	3049546
/	198.51.100.152	GET	200 OK	2016-07-25 22:56:14-07	3049547
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 22:56:45-07	3049548
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 22:56:37-07	3049549
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-25 22:56:33-07	3049550
/	192.0.2.43	GET	200 OK	2016-07-25 22:56:16-07	3049551
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-25 22:57:04-07	3049552
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-25 22:57:14-07	3049553
/	198.51.100.94	GET	200 OK	2016-07-25 22:56:24-07	3049554
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-25 22:57:06-07	3049555
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-25 22:56:45-07	3049556
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-25 22:57:20-07	3049557
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-25 22:57:01-07	3049558
/	192.0.2.142	GET	200 OK	2016-07-25 22:56:34-07	3049559
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-25 22:57:12-07	3049560
/	198.51.100.4	GET	200 OK	2016-07-25 22:56:42-07	3049561
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-25 22:57:15-07	3049562
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-25 22:57:07-07	3049563
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-25 22:57:14-07	3049564
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-25 22:57:15-07	3049565
/	198.51.100.110	GET	200 OK	2016-07-25 22:56:45-07	3049566
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-25 22:57:36-07	3049567
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-25 22:57:04-07	3049568
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-25 22:57:32-07	3049569
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-25 22:57:23-07	3049570
/	198.51.100.179	GET	200 OK	2016-07-25 22:56:51-07	3049571
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 22:57:48-07	3049572
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 22:57:24-07	3049573
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 22:57:24-07	3049574
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 22:57:19-07	3049575
/	198.51.100.28	GET	200 OK	2016-07-25 22:56:53-07	3049576
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 22:57:36-07	3049577
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-25 22:57:22-07	3049578
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-25 22:57:24-07	3049579
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-25 22:57:24-07	3049580
/	192.0.2.244	GET	200 OK	2016-07-25 22:56:54-07	3049581
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-25 22:57:19-07	3049582
/	198.51.100.207	GET	200 OK	2016-07-25 22:56:57-07	3049583
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 22:57:32-07	3049584
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-25 22:57:57-07	3049585
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-25 22:57:28-07	3049586
/	203.0.113.137	GET	200 OK	2016-07-25 22:57:00-07	3049587
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-25 22:57:51-07	3049588
/	203.0.113.23	GET	200 OK	2016-07-25 22:57:06-07	3049589
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 22:57:26-07	3049590
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-25 22:57:45-07	3049591
/	203.0.113.52	GET	200 OK	2016-07-25 22:57:15-07	3049592
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-25 22:57:49-07	3049593
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-25 22:57:56-07	3049594
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-25 22:58:01-07	3049595
/	203.0.113.131	GET	200 OK	2016-07-25 22:57:17-07	3049596
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-25 22:57:46-07	3049597
/	203.0.113.102	GET	200 OK	2016-07-25 22:57:24-07	3049598
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-25 22:58:19-07	3049599
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-25 22:57:44-07	3049600
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-25 22:58:23-07	3049601
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-25 22:57:48-07	3049602
/	192.0.2.139	GET	200 OK	2016-07-25 22:57:28-07	3049603
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 22:58:10-07	3049604
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 22:58:04-07	3049605
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 22:58:06-07	3049606
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-25 22:58:08-07	3049607
/	203.0.113.48	GET	200 OK	2016-07-25 22:57:37-07	3049608
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-25 22:58:23-07	3049609
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-25 22:58:37-07	3049610
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 22:58:00-07	3049611
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-25 22:58:21-07	3049612
/	198.51.100.167	GET	200 OK	2016-07-25 22:57:45-07	3049613
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-25 22:58:35-07	3049614
/	198.51.100.234	GET	200 OK	2016-07-25 22:57:46-07	3049615
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-25 22:58:38-07	3049616
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-25 22:58:17-07	3049617
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-25 22:58:26-07	3049618
/	203.0.113.52	GET	200 OK	2016-07-25 22:57:47-07	3049619
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-25 22:58:24-07	3049620
/	198.51.100.24	GET	200 OK	2016-07-25 22:57:55-07	3049621
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-25 22:58:43-07	3049622
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 22:58:48-07	3049623
/	203.0.113.23	GET	200 OK	2016-07-25 22:57:57-07	3049624
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-25 22:58:48-07	3049625
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-25 22:58:28-07	3049626
/	203.0.113.29	GET	200 OK	2016-07-25 22:57:58-07	3049627
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-25 22:58:42-07	3049628
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-25 22:58:24-07	3049629
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-25 22:58:33-07	3049630
/	203.0.113.89	GET	200 OK	2016-07-25 22:58:04-07	3049631
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-25 22:58:21-07	3049632
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-25 22:58:47-07	3049633
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-25 22:58:27-07	3049634
/	198.51.100.203	GET	200 OK	2016-07-25 22:58:06-07	3049635
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 22:58:49-07	3049636
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 22:58:32-07	3049637
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-25 22:58:53-07	3049638
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-25 22:58:25-07	3049639
/	192.0.2.61	GET	200 OK	2016-07-25 22:58:14-07	3049640
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 22:58:45-07	3049641
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 22:58:33-07	3049642
/	203.0.113.158	GET	200 OK	2016-07-25 22:58:23-07	3049643
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-25 22:59:12-07	3049644
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-25 22:58:49-07	3049645
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-25 22:59:15-07	3049646
/	203.0.113.175	GET	200 OK	2016-07-25 22:58:28-07	3049647
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-25 22:59:14-07	3049648
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 22:58:58-07	3049649
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-25 22:58:52-07	3049650
/	192.0.2.201	GET	200 OK	2016-07-25 22:58:29-07	3049651
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-25 22:59:05-07	3049652
/	198.51.100.228	GET	200 OK	2016-07-25 22:58:32-07	3049653
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-25 22:59:13-07	3049654
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-25 22:58:55-07	3049655
/	203.0.113.189	GET	200 OK	2016-07-25 22:58:40-07	3049656
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-25 22:59:24-07	3049657
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-25 22:59:34-07	3049658
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-25 22:59:40-07	3049659
/	192.0.2.140	GET	200 OK	2016-07-25 22:58:42-07	3049660
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-25 22:58:58-07	3049661
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-25 22:59:35-07	3049662
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-25 22:59:01-07	3049663
/	192.0.2.221	GET	200 OK	2016-07-25 22:58:46-07	3049664
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-25 22:59:24-07	3049665
/	192.0.2.252	GET	200 OK	2016-07-25 22:58:53-07	3049666
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-25 22:59:17-07	3049667
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-25 22:59:21-07	3049668
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-25 22:59:35-07	3049669
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-25 22:59:36-07	3049670
/	198.51.100.168	GET	200 OK	2016-07-25 22:59:02-07	3049671
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-25 22:59:26-07	3049672
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-25 22:59:57-07	3049673
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-25 22:59:59-07	3049674
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-25 22:59:47-07	3049675
/	192.0.2.94	GET	200 OK	2016-07-25 22:59:04-07	3049676
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-25 22:59:48-07	3049677
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-25 22:59:58-07	3049678
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-25 22:59:24-07	3049679
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-25 22:59:53-07	3049680
/	203.0.113.45	GET	200 OK	2016-07-25 22:59:10-07	3049681
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-25 22:59:56-07	3049682
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-25 22:59:43-07	3049683
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-25 23:00:07-07	3049684
/	198.51.100.158	GET	200 OK	2016-07-25 22:59:12-07	3049685
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-25 22:59:27-07	3049686
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-25 22:59:48-07	3049687
/	203.0.113.239	GET	200 OK	2016-07-25 22:59:16-07	3049688
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 22:59:41-07	3049689
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-25 22:59:32-07	3049690
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 22:59:39-07	3049691
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 22:59:43-07	3049692
/	203.0.113.186	GET	200 OK	2016-07-25 22:59:20-07	3049693
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-25 22:59:35-07	3049694
/article/bears-love-berriesb	203.0.113.186	GET	404 NOT FOUND	2016-07-25 22:59:51-07	3049695
/	192.0.2.92	GET	200 OK	2016-07-25 22:59:28-07	3049696
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-25 23:00:04-07	3049697
/	192.0.2.115	GET	200 OK	2016-07-25 22:59:32-07	3049698
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 23:00:28-07	3049699
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-25 23:00:17-07	3049700
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-25 23:00:09-07	3049701
/	192.0.2.231	GET	200 OK	2016-07-25 22:59:34-07	3049702
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-25 22:59:58-07	3049703
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-25 23:00:02-07	3049704
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-25 22:59:52-07	3049705
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-25 22:59:58-07	3049706
/	192.0.2.180	GET	200 OK	2016-07-25 22:59:42-07	3049707
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 23:00:12-07	3049708
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 23:00:37-07	3049709
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-25 22:59:59-07	3049710
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 23:00:27-07	3049711
/	203.0.113.241	GET	200 OK	2016-07-25 22:59:44-07	3049712
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-25 23:00:34-07	3049713
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-25 23:00:03-07	3049714
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-25 23:00:21-07	3049715
/	203.0.113.46	GET	200 OK	2016-07-25 22:59:46-07	3049716
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-25 23:00:31-07	3049717
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-25 23:00:08-07	3049718
/	203.0.113.11	GET	200 OK	2016-07-25 22:59:53-07	3049719
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-25 23:00:50-07	3049720
/	198.51.100.196	GET	200 OK	2016-07-25 23:00:03-07	3049721
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-25 23:00:22-07	3049722
/	198.51.100.108	GET	200 OK	2016-07-25 23:00:09-07	3049723
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-25 23:00:58-07	3049724
/	192.0.2.123	GET	200 OK	2016-07-25 23:00:16-07	3049725
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-25 23:01:06-07	3049726
/	203.0.113.85	GET	200 OK	2016-07-25 23:00:17-07	3049727
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-25 23:01:08-07	3049728
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-25 23:00:38-07	3049729
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-25 23:00:56-07	3049730
/	203.0.113.157	GET	200 OK	2016-07-25 23:00:18-07	3049731
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-25 23:01:03-07	3049732
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-25 23:00:44-07	3049733
/	203.0.113.115	GET	200 OK	2016-07-25 23:00:21-07	3049734
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-25 23:01:00-07	3049735
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-25 23:00:52-07	3049736
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-25 23:01:04-07	3049737
/	198.51.100.199	GET	200 OK	2016-07-25 23:00:24-07	3049738
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 23:00:56-07	3049739
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-25 23:00:53-07	3049740
/	192.0.2.120	GET	200 OK	2016-07-25 23:00:34-07	3049741
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 23:01:04-07	3049742
/	198.51.100.188	GET	200 OK	2016-07-25 23:00:42-07	3049743
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-25 23:01:41-07	3049744
/	198.51.100.251	GET	200 OK	2016-07-25 23:00:49-07	3049745
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-25 23:01:05-07	3049746
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-25 23:01:13-07	3049747
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 23:01:15-07	3049748
/	203.0.113.93	GET	200 OK	2016-07-25 23:00:56-07	3049749
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-25 23:01:19-07	3049750
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-25 23:01:37-07	3049751
/	198.51.100.25	GET	200 OK	2016-07-25 23:01:03-07	3049752
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-25 23:01:21-07	3049753
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-25 23:01:41-07	3049754
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-25 23:01:35-07	3049755
/	203.0.113.195	GET	200 OK	2016-07-25 23:01:05-07	3049756
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 23:01:54-07	3049757
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 23:01:51-07	3049758
/	203.0.113.127	GET	200 OK	2016-07-25 23:01:08-07	3049759
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-25 23:01:59-07	3049760
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-25 23:01:23-07	3049761
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-25 23:01:43-07	3049762
/	203.0.113.91	GET	200 OK	2016-07-25 23:01:15-07	3049763
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-25 23:02:06-07	3049764
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-25 23:01:43-07	3049765
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-25 23:01:59-07	3049766
/	192.0.2.27	GET	200 OK	2016-07-25 23:01:17-07	3049767
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-25 23:01:33-07	3049768
/	203.0.113.140	GET	200 OK	2016-07-25 23:01:23-07	3049769
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-25 23:01:41-07	3049770
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-25 23:02:06-07	3049771
/	203.0.113.151	GET	200 OK	2016-07-25 23:01:24-07	3049772
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-25 23:02:07-07	3049773
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-25 23:01:41-07	3049774
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-25 23:02:24-07	3049775
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-25 23:01:51-07	3049776
/	203.0.113.199	GET	200 OK	2016-07-25 23:01:25-07	3049777
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 23:02:16-07	3049778
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-25 23:02:17-07	3049779
/	203.0.113.3	GET	200 OK	2016-07-25 23:01:33-07	3049780
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-25 23:02:10-07	3049781
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-25 23:01:53-07	3049782
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-25 23:02:19-07	3049783
/	203.0.113.252	GET	200 OK	2016-07-25 23:01:35-07	3049784
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-25 23:01:56-07	3049785
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-25 23:02:18-07	3049786
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-25 23:01:55-07	3049787
/	192.0.2.145	GET	200 OK	2016-07-25 23:01:42-07	3049788
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-25 23:02:02-07	3049789
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-25 23:02:28-07	3049790
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-25 23:02:01-07	3049791
/	203.0.113.41	GET	200 OK	2016-07-25 23:01:51-07	3049792
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 23:02:10-07	3049793
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-25 23:02:09-07	3049794
/	198.51.100.241	GET	200 OK	2016-07-25 23:01:59-07	3049795
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-25 23:02:38-07	3049796
/	203.0.113.124	GET	200 OK	2016-07-25 23:02:09-07	3049797
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-25 23:03:01-07	3049798
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-25 23:03:01-07	3049799
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-25 23:02:43-07	3049800
/	192.0.2.232	GET	200 OK	2016-07-25 23:02:18-07	3049801
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 23:03:09-07	3049802
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-25 23:02:37-07	3049803
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-25 23:03:11-07	3049804
/	198.51.100.133	GET	200 OK	2016-07-25 23:02:26-07	3049805
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 23:03:05-07	3049806
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-25 23:02:58-07	3049807
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-25 23:03:16-07	3049808
/	203.0.113.125	GET	200 OK	2016-07-25 23:02:34-07	3049809
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-25 23:03:05-07	3049810
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-25 23:03:33-07	3049811
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-25 23:03:22-07	3049812
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 23:03:40-07	3049814
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-25 23:03:31-07	3049815
/	198.51.100.166	GET	200 OK	2016-07-25 23:02:51-07	3049816
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-25 23:03:32-07	3049817
/	192.0.2.48	GET	200 OK	2016-07-25 23:02:55-07	3049818
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-25 23:03:51-07	3049819
/	192.0.2.149	GET	200 OK	2016-07-25 23:03:05-07	3049820
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-25 23:03:58-07	3049821
/	203.0.113.179	GET	200 OK	2016-07-25 23:03:14-07	3049822
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 23:04:00-07	3049823
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-25 23:03:42-07	3049824
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-25 23:04:09-07	3049825
/	198.51.100.148	GET	200 OK	2016-07-25 23:03:22-07	3049826
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-25 23:03:47-07	3049827
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-25 23:03:38-07	3049828
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-25 23:04:05-07	3049829
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-25 23:04:01-07	3049830
/	198.51.100.156	GET	200 OK	2016-07-25 23:03:25-07	3049831
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-25 23:04:01-07	3049832
/	198.51.100.35	GET	200 OK	2016-07-25 23:03:32-07	3049833
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-25 23:03:49-07	3049834
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-25 23:04:06-07	3049835
/	192.0.2.199	GET	200 OK	2016-07-25 23:03:38-07	3049836
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 23:04:26-07	3049837
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-25 23:04:07-07	3049838
/	203.0.113.96	GET	200 OK	2016-07-25 23:03:40-07	3049839
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 23:04:34-07	3049840
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-25 23:04:31-07	3049841
/	203.0.113.195	GET	200 OK	2016-07-25 23:03:43-07	3049842
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-25 23:04:03-07	3049843
/	198.51.100.57	GET	200 OK	2016-07-25 23:03:50-07	3049844
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 23:04:41-07	3049845
/	198.51.100.213	GET	200 OK	2016-07-25 23:03:53-07	3049846
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-25 23:04:28-07	3049847
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-25 23:04:10-07	3049848
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-25 23:04:20-07	3049849
/	192.0.2.232	GET	200 OK	2016-07-25 23:03:56-07	3049850
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-25 23:04:18-07	3049851
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-25 23:04:42-07	3049852
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-25 23:04:22-07	3049853
/	203.0.113.240	GET	200 OK	2016-07-25 23:04:00-07	3049854
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-25 23:04:29-07	3049855
/	203.0.113.113	GET	200 OK	2016-07-25 23:04:05-07	3049856
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 23:04:25-07	3049857
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-25 23:04:30-07	3049858
/	198.51.100.75	GET	200 OK	2016-07-25 23:04:07-07	3049859
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-25 23:04:23-07	3049860
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-25 23:05:04-07	3049861
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-25 23:04:56-07	3049862
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-25 23:04:53-07	3049863
/	198.51.100.208	GET	200 OK	2016-07-25 23:04:12-07	3049864
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 23:05:09-07	3049865
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-25 23:05:02-07	3049866
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-25 23:04:47-07	3049867
/	198.51.100.250	GET	200 OK	2016-07-25 23:04:13-07	3049868
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 23:04:28-07	3049869
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-25 23:04:35-07	3049870
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-25 23:04:51-07	3049871
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-25 23:04:42-07	3049872
/	192.0.2.15	GET	200 OK	2016-07-25 23:04:18-07	3049873
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-25 23:04:47-07	3049874
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-25 23:05:08-07	3049875
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-25 23:05:15-07	3049876
/	203.0.113.126	GET	200 OK	2016-07-25 23:04:27-07	3049877
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-25 23:05:17-07	3049878
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 23:05:18-07	3049879
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-25 23:05:20-07	3049880
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-25 23:05:17-07	3049881
/	192.0.2.185	GET	200 OK	2016-07-25 23:04:35-07	3049882
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-25 23:04:58-07	3049883
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-25 23:04:50-07	3049884
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-25 23:05:20-07	3049885
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-25 23:04:53-07	3049886
/	198.51.100.40	GET	200 OK	2016-07-25 23:04:36-07	3049887
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-25 23:05:00-07	3049888
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-25 23:05:27-07	3049889
/	198.51.100.48	GET	200 OK	2016-07-25 23:04:39-07	3049890
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-25 23:05:33-07	3049891
/	192.0.2.100	GET	200 OK	2016-07-25 23:04:41-07	3049892
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 23:05:29-07	3049893
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-25 23:05:41-07	3049894
/	192.0.2.102	GET	200 OK	2016-07-25 23:04:49-07	3049895
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-25 23:05:36-07	3049896
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-25 23:05:22-07	3049897
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-25 23:05:05-07	3049898
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-25 23:05:21-07	3049899
/	198.51.100.37	GET	200 OK	2016-07-25 23:04:52-07	3049900
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-25 23:05:41-07	3049901
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 23:05:46-07	3049902
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-25 23:05:41-07	3049903
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 23:05:42-07	3049904
/	203.0.113.70	GET	200 OK	2016-07-25 23:04:58-07	3049905
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-25 23:05:33-07	3049906
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-25 23:05:56-07	3049907
/	192.0.2.47	GET	200 OK	2016-07-25 23:05:03-07	3049908
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 23:05:55-07	3049909
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-25 23:05:38-07	3049910
/	192.0.2.162	GET	200 OK	2016-07-25 23:05:06-07	3049911
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-25 23:05:33-07	3049912
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-25 23:05:41-07	3049913
/	192.0.2.21	GET	200 OK	2016-07-25 23:05:09-07	3049914
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-25 23:06:01-07	3049915
/	198.51.100.226	GET	200 OK	2016-07-25 23:05:13-07	3049916
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 23:05:38-07	3049917
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-25 23:06:12-07	3049918
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-25 23:05:34-07	3049919
/	192.0.2.235	GET	200 OK	2016-07-25 23:05:15-07	3049920
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-25 23:05:40-07	3049921
/	203.0.113.7	GET	200 OK	2016-07-25 23:05:17-07	3049922
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 23:06:16-07	3049923
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-25 23:06:06-07	3049924
/	192.0.2.198	GET	200 OK	2016-07-25 23:05:20-07	3049925
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-25 23:06:17-07	3049926
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-25 23:06:15-07	3049927
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-25 23:06:09-07	3049928
/	203.0.113.222	GET	200 OK	2016-07-25 23:05:24-07	3049929
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-25 23:06:17-07	3049930
/	192.0.2.71	GET	200 OK	2016-07-25 23:05:33-07	3049931
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 23:06:21-07	3049932
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 23:06:14-07	3049933
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-25 23:06:09-07	3049934
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-25 23:05:56-07	3049935
/	203.0.113.6	GET	200 OK	2016-07-25 23:05:43-07	3049936
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-25 23:06:17-07	3049937
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 23:06:02-07	3049938
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-25 23:06:19-07	3049939
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-25 23:06:40-07	3049940
/	198.51.100.33	GET	200 OK	2016-07-25 23:05:44-07	3049941
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-25 23:06:08-07	3049942
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-25 23:06:09-07	3049943
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-25 23:06:30-07	3049944
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-25 23:06:26-07	3049945
/	203.0.113.191	GET	200 OK	2016-07-25 23:05:53-07	3049946
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-25 23:06:44-07	3049947
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-25 23:06:22-07	3049948
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-25 23:06:45-07	3049949
/	192.0.2.201	GET	200 OK	2016-07-25 23:05:55-07	3049950
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-25 23:06:55-07	3049951
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-25 23:06:53-07	3049952
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 23:06:49-07	3049953
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-25 23:06:47-07	3049954
/	192.0.2.169	GET	200 OK	2016-07-25 23:05:56-07	3049955
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-25 23:06:39-07	3049956
/article/goats-eat-googlesp	192.0.2.169	GET	404 NOT FOUND	2016-07-25 23:06:33-07	3049957
/	198.51.100.233	GET	200 OK	2016-07-25 23:05:58-07	3049958
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-25 23:06:14-07	3049959
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-25 23:06:58-07	3049960
/article/candidate-is-jerke	198.51.100.233	GET	404 NOT FOUND	2016-07-25 23:06:42-07	3049961
/	198.51.100.70	GET	200 OK	2016-07-25 23:06:07-07	3049962
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-25 23:06:40-07	3049963
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-25 23:06:57-07	3049964
/	198.51.100.133	GET	200 OK	2016-07-25 23:06:10-07	3049965
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-25 23:06:38-07	3049966
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-25 23:06:49-07	3049967
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-25 23:06:43-07	3049968
/	203.0.113.24	GET	200 OK	2016-07-25 23:06:19-07	3049969
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-25 23:06:51-07	3049970
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-25 23:07:06-07	3049971
/	192.0.2.171	GET	200 OK	2016-07-25 23:06:26-07	3049972
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-25 23:06:48-07	3049973
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-25 23:07:25-07	3049974
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-25 23:07:05-07	3049975
/	203.0.113.87	GET	200 OK	2016-07-25 23:06:35-07	3049976
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 23:07:15-07	3049977
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-25 23:07:08-07	3049978
/	203.0.113.239	GET	200 OK	2016-07-25 23:06:44-07	3049979
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-25 23:07:19-07	3049980
/	192.0.2.14	GET	200 OK	2016-07-25 23:06:45-07	3049981
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 23:07:10-07	3049982
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-25 23:07:08-07	3049983
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-25 23:07:36-07	3049984
/	203.0.113.110	GET	200 OK	2016-07-25 23:06:51-07	3049985
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-25 23:07:51-07	3049986
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-25 23:07:36-07	3049987
/	203.0.113.169	GET	200 OK	2016-07-25 23:07:00-07	3049988
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-25 23:07:35-07	3049989
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-25 23:07:58-07	3049990
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-25 23:07:19-07	3049991
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-25 23:07:57-07	3049992
/	198.51.100.64	GET	200 OK	2016-07-25 23:07:09-07	3049993
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 23:07:50-07	3049994
/	192.0.2.49	GET	200 OK	2016-07-25 23:07:14-07	3049995
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-25 23:08:12-07	3049996
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-25 23:07:35-07	3049997
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-25 23:08:10-07	3049998
/	198.51.100.130	GET	200 OK	2016-07-25 23:07:15-07	3049999
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-25 23:07:48-07	3050000
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-25 23:07:42-07	3050001
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-25 23:07:56-07	3050002
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-25 23:08:01-07	3050003
/	203.0.113.238	GET	200 OK	2016-07-25 23:07:22-07	3050004
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-25 23:08:20-07	3050005
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-25 23:07:38-07	3050006
/	192.0.2.66	GET	200 OK	2016-07-25 23:07:28-07	3050007
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-25 23:08:00-07	3050008
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-25 23:08:24-07	3050009
/	198.51.100.148	GET	200 OK	2016-07-25 23:07:37-07	3050010
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-25 23:07:55-07	3050011
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-25 23:07:58-07	3050012
/	203.0.113.202	GET	200 OK	2016-07-25 23:07:45-07	3050013
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-25 23:08:42-07	3050014
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-25 23:08:44-07	3050015
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-25 23:08:18-07	3050016
/	192.0.2.79	GET	200 OK	2016-07-25 23:07:48-07	3050017
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-25 23:08:06-07	3050018
/	192.0.2.154	GET	200 OK	2016-07-25 23:07:58-07	3050019
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 23:08:17-07	3050020
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-25 23:08:41-07	3050021
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 23:08:45-07	3050022
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-25 23:08:41-07	3050023
/	198.51.100.64	GET	200 OK	2016-07-25 23:08:00-07	3050024
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-25 23:08:48-07	3050025
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-25 23:08:49-07	3050026
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-25 23:08:36-07	3050027
/	192.0.2.136	GET	200 OK	2016-07-25 23:08:07-07	3050028
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-25 23:09:02-07	3050029
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-25 23:08:54-07	3050030
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-25 23:08:52-07	3050031
/	203.0.113.159	GET	200 OK	2016-07-25 23:08:10-07	3050032
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-25 23:08:30-07	3050033
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 23:08:44-07	3050034
/	192.0.2.12	GET	200 OK	2016-07-25 23:08:16-07	3050035
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 23:08:33-07	3050036
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 23:08:51-07	3050037
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-25 23:08:45-07	3050038
/	192.0.2.21	GET	200 OK	2016-07-25 23:08:23-07	3050039
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-25 23:09:12-07	3050040
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-25 23:09:01-07	3050041
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-25 23:09:16-07	3050042
/	198.51.100.110	GET	200 OK	2016-07-25 23:08:33-07	3050043
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-25 23:09:01-07	3050044
/	203.0.113.72	GET	200 OK	2016-07-25 23:08:38-07	3050045
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-25 23:09:31-07	3050046
/	198.51.100.70	GET	200 OK	2016-07-25 23:08:41-07	3050047
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 23:09:06-07	3050048
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-25 23:09:32-07	3050049
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-25 23:09:08-07	3050050
/article/bears-love-berriesg	198.51.100.70	GET	404 NOT FOUND	2016-07-25 23:09:38-07	3050051
/	192.0.2.110	GET	200 OK	2016-07-25 23:08:43-07	3050052
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-25 23:09:03-07	3050053
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 23:09:30-07	3050054
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 23:09:39-07	3050055
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 23:09:21-07	3050056
/	203.0.113.174	GET	200 OK	2016-07-25 23:08:52-07	3050057
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 23:09:37-07	3050058
/	203.0.113.95	GET	200 OK	2016-07-25 23:08:53-07	3050059
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-25 23:09:52-07	3050060
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-25 23:09:30-07	3050061
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-25 23:09:26-07	3050062
/	198.51.100.137	GET	200 OK	2016-07-25 23:09:03-07	3050063
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 23:09:25-07	3050064
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 23:09:26-07	3050065
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 23:09:32-07	3050066
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-25 23:09:38-07	3050067
/	203.0.113.108	GET	200 OK	2016-07-25 23:09:05-07	3050068
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-25 23:09:29-07	3050069
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-25 23:09:43-07	3050070
/	203.0.113.39	GET	200 OK	2016-07-25 23:09:10-07	3050071
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-25 23:10:08-07	3050072
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-25 23:09:45-07	3050073
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-25 23:10:07-07	3050074
/	203.0.113.221	GET	200 OK	2016-07-25 23:09:17-07	3050075
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 23:10:05-07	3050076
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-25 23:09:41-07	3050077
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-25 23:09:39-07	3050078
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-25 23:10:08-07	3050079
/	203.0.113.106	GET	200 OK	2016-07-25 23:09:23-07	3050080
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-25 23:10:02-07	3050081
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 23:10:10-07	3050082
/	198.51.100.191	GET	200 OK	2016-07-25 23:09:27-07	3050083
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 23:10:09-07	3050084
/	198.51.100.179	GET	200 OK	2016-07-25 23:09:35-07	3050085
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-25 23:09:51-07	3050086
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-25 23:10:15-07	3050087
/	192.0.2.16	GET	200 OK	2016-07-25 23:09:42-07	3050088
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 23:09:58-07	3050089
/	198.51.100.143	GET	200 OK	2016-07-25 23:09:46-07	3050090
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-25 23:10:26-07	3050091
/	192.0.2.240	GET	200 OK	2016-07-25 23:09:51-07	3050092
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-25 23:10:46-07	3050093
/	198.51.100.192	GET	200 OK	2016-07-25 23:09:52-07	3050094
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-25 23:10:44-07	3050095
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-25 23:10:13-07	3050096
/	198.51.100.21	GET	200 OK	2016-07-25 23:10:01-07	3050097
/	198.51.100.205	GET	200 OK	2016-07-25 23:42:51-07	3051335
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-25 23:10:40-07	3050098
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-25 23:10:18-07	3050099
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-25 23:10:20-07	3050100
/	198.51.100.102	GET	200 OK	2016-07-25 23:10:09-07	3050101
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-25 23:11:07-07	3050102
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-25 23:10:37-07	3050103
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-25 23:10:45-07	3050104
/	203.0.113.164	GET	200 OK	2016-07-25 23:10:17-07	3050105
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 23:10:46-07	3050106
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 23:11:12-07	3050107
/	203.0.113.227	GET	200 OK	2016-07-25 23:10:18-07	3050108
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 23:10:55-07	3050109
/	203.0.113.205	GET	200 OK	2016-07-25 23:10:27-07	3050110
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-25 23:11:10-07	3050111
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-25 23:11:25-07	3050112
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-25 23:11:21-07	3050113
/	198.51.100.18	GET	200 OK	2016-07-25 23:10:33-07	3050114
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-25 23:11:13-07	3050115
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-25 23:11:33-07	3050116
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 23:10:58-07	3050117
/	192.0.2.91	GET	200 OK	2016-07-25 23:10:40-07	3050118
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 23:11:38-07	3050119
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-25 23:11:20-07	3050120
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 23:11:02-07	3050121
/	203.0.113.82	GET	200 OK	2016-07-25 23:10:43-07	3050122
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-25 23:11:21-07	3050123
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-25 23:11:17-07	3050124
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-25 23:11:04-07	3050125
/	203.0.113.131	GET	200 OK	2016-07-25 23:10:53-07	3050126
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-25 23:11:37-07	3050127
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-25 23:11:29-07	3050128
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-25 23:11:52-07	3050129
/	198.51.100.144	GET	200 OK	2016-07-25 23:10:57-07	3050130
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-25 23:11:46-07	3050131
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-25 23:11:46-07	3050132
/	198.51.100.34	GET	200 OK	2016-07-25 23:11:07-07	3050133
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-25 23:11:52-07	3050134
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-25 23:11:25-07	3050135
/	198.51.100.83	GET	200 OK	2016-07-25 23:11:10-07	3050136
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-25 23:12:01-07	3050137
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-25 23:12:03-07	3050138
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-25 23:12:10-07	3050139
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-25 23:11:41-07	3050140
/	192.0.2.71	GET	200 OK	2016-07-25 23:11:20-07	3050141
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-25 23:12:06-07	3050142
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-25 23:11:58-07	3050143
/	203.0.113.96	GET	200 OK	2016-07-25 23:11:21-07	3050144
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-25 23:11:37-07	3050145
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-25 23:11:52-07	3050146
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-25 23:12:13-07	3050147
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-25 23:11:45-07	3050148
/	198.51.100.113	GET	200 OK	2016-07-25 23:11:26-07	3050149
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-25 23:12:19-07	3050150
/	203.0.113.152	GET	200 OK	2016-07-25 23:11:30-07	3050151
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-25 23:12:10-07	3050152
/	198.51.100.140	GET	200 OK	2016-07-25 23:11:32-07	3050153
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-25 23:12:29-07	3050154
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-25 23:12:32-07	3050155
/	192.0.2.45	GET	200 OK	2016-07-25 23:11:40-07	3050156
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-25 23:12:18-07	3050157
/	198.51.100.57	GET	200 OK	2016-07-25 23:11:46-07	3050158
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-25 23:12:42-07	3050159
/	198.51.100.219	GET	200 OK	2016-07-25 23:11:49-07	3050160
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-25 23:12:26-07	3050161
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-25 23:12:22-07	3050162
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-25 23:12:38-07	3050163
/	198.51.100.35	GET	200 OK	2016-07-25 23:11:52-07	3050164
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-25 23:12:43-07	3050165
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-25 23:12:38-07	3050166
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-25 23:12:19-07	3050167
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-25 23:12:18-07	3050168
/	203.0.113.42	GET	200 OK	2016-07-25 23:12:01-07	3050169
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-25 23:12:38-07	3050170
/	192.0.2.181	GET	200 OK	2016-07-25 23:12:11-07	3050171
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-25 23:12:37-07	3050172
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-25 23:13:00-07	3050173
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-25 23:12:51-07	3050174
/	198.51.100.202	GET	200 OK	2016-07-25 23:12:13-07	3050175
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-25 23:12:31-07	3050176
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-25 23:12:32-07	3050177
/	198.51.100.86	GET	200 OK	2016-07-25 23:12:20-07	3050178
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-25 23:13:18-07	3050179
/	192.0.2.38	GET	200 OK	2016-07-25 23:12:22-07	3050180
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 23:13:06-07	3050181
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 23:13:12-07	3050182
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-25 23:13:00-07	3050183
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-25 23:12:50-07	3050184
/	192.0.2.104	GET	200 OK	2016-07-25 23:12:27-07	3050185
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-25 23:13:23-07	3050186
/	198.51.100.2	GET	200 OK	2016-07-25 23:12:36-07	3050187
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-25 23:13:04-07	3050188
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-25 23:13:10-07	3050189
/	192.0.2.13	GET	200 OK	2016-07-25 23:12:39-07	3050190
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 23:13:33-07	3050191
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 23:13:04-07	3050192
/	203.0.113.59	GET	200 OK	2016-07-25 23:48:30-07	3051526
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-25 23:12:58-07	3050193
/	203.0.113.148	GET	200 OK	2016-07-25 23:12:42-07	3050194
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-25 23:13:00-07	3050195
/	203.0.113.194	GET	200 OK	2016-07-25 23:12:50-07	3050196
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-25 23:13:06-07	3050197
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-25 23:13:29-07	3050198
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-25 23:13:18-07	3050199
/	198.51.100.243	GET	200 OK	2016-07-25 23:12:55-07	3050200
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-25 23:13:50-07	3050201
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-25 23:13:45-07	3050202
/	198.51.100.219	GET	200 OK	2016-07-25 23:12:59-07	3050203
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-25 23:13:25-07	3050204
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-25 23:13:28-07	3050205
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-25 23:13:46-07	3050206
/	198.51.100.250	GET	200 OK	2016-07-25 23:13:01-07	3050207
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 23:13:40-07	3050208
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-25 23:13:18-07	3050209
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-25 23:13:20-07	3050210
/	192.0.2.227	GET	200 OK	2016-07-25 23:13:11-07	3050211
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-25 23:13:57-07	3050212
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-25 23:14:05-07	3050213
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-25 23:13:40-07	3050214
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-25 23:14:07-07	3050215
/	203.0.113.18	GET	200 OK	2016-07-25 23:13:19-07	3050216
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-25 23:14:04-07	3050217
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-25 23:13:45-07	3050218
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-25 23:14:00-07	3050219
/	203.0.113.218	GET	200 OK	2016-07-25 23:13:20-07	3050220
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-25 23:14:02-07	3050221
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-25 23:14:17-07	3050222
/	203.0.113.211	GET	200 OK	2016-07-25 23:13:21-07	3050223
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 23:13:45-07	3050224
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 23:14:19-07	3050225
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-25 23:13:54-07	3050226
/	203.0.113.231	GET	200 OK	2016-07-25 23:13:26-07	3050227
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 23:14:05-07	3050228
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-25 23:13:52-07	3050229
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-25 23:13:47-07	3050230
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-25 23:14:09-07	3050231
/	203.0.113.183	GET	200 OK	2016-07-25 23:13:35-07	3050232
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-25 23:13:58-07	3050233
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-25 23:14:00-07	3050234
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-25 23:14:23-07	3050235
/	203.0.113.89	GET	200 OK	2016-07-25 23:13:42-07	3050236
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-25 23:14:19-07	3050237
/	203.0.113.41	GET	200 OK	2016-07-25 23:13:46-07	3050238
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-25 23:14:17-07	3050239
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-25 23:14:26-07	3050240
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-25 23:14:04-07	3050241
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-25 23:14:24-07	3050242
/	192.0.2.109	GET	200 OK	2016-07-25 23:13:48-07	3050243
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-25 23:14:34-07	3050244
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-25 23:14:48-07	3050245
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-25 23:14:25-07	3050246
/	203.0.113.136	GET	200 OK	2016-07-25 23:13:55-07	3050247
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-25 23:14:45-07	3050248
/	192.0.2.114	GET	200 OK	2016-07-25 23:14:00-07	3050249
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-25 23:14:34-07	3050250
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-25 23:14:15-07	3050251
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-25 23:14:21-07	3050252
/	198.51.100.5	GET	200 OK	2016-07-25 23:14:04-07	3050253
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 23:14:20-07	3050254
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-25 23:14:32-07	3050255
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-25 23:14:37-07	3050256
/	192.0.2.91	GET	200 OK	2016-07-25 23:14:09-07	3050257
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-25 23:14:49-07	3050258
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-25 23:14:43-07	3050259
/	192.0.2.208	GET	200 OK	2016-07-25 23:14:13-07	3050260
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-25 23:14:46-07	3050261
/	198.51.100.140	GET	200 OK	2016-07-25 23:14:15-07	3050262
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-25 23:14:39-07	3050263
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 23:14:45-07	3050264
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-25 23:15:02-07	3050265
/	192.0.2.131	GET	200 OK	2016-07-25 23:14:20-07	3050266
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-25 23:14:50-07	3050267
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-25 23:14:35-07	3050268
/	192.0.2.218	GET	200 OK	2016-07-25 23:14:27-07	3050269
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-25 23:15:20-07	3050270
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-25 23:15:04-07	3050271
/	198.51.100.210	GET	200 OK	2016-07-25 23:14:32-07	3050272
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-25 23:14:48-07	3050273
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-25 23:14:58-07	3050274
/	203.0.113.3	GET	200 OK	2016-07-25 23:14:37-07	3050275
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-25 23:15:09-07	3050276
/	203.0.113.136	GET	200 OK	2016-07-25 23:14:43-07	3050277
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-25 23:15:33-07	3050278
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-25 23:15:22-07	3050279
/	192.0.2.69	GET	200 OK	2016-07-25 23:14:50-07	3050280
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-25 23:15:49-07	3050281
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-25 23:15:35-07	3050282
/	203.0.113.228	GET	200 OK	2016-07-25 23:14:54-07	3050283
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-25 23:15:40-07	3050284
/	192.0.2.217	GET	200 OK	2016-07-25 23:14:56-07	3050285
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-25 23:15:42-07	3050286
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-25 23:15:22-07	3050287
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-25 23:15:32-07	3050289
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-25 23:15:19-07	3050290
/	203.0.113.117	GET	200 OK	2016-07-25 23:15:06-07	3050291
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 23:15:29-07	3050292
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 23:15:50-07	3050293
/	198.51.100.48	GET	200 OK	2016-07-25 23:15:11-07	3050294
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 23:15:36-07	3050295
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-25 23:15:33-07	3050296
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-25 23:15:35-07	3050297
/	192.0.2.134	GET	200 OK	2016-07-25 23:15:20-07	3050298
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-25 23:16:17-07	3050299
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-25 23:15:37-07	3050300
/	203.0.113.82	GET	200 OK	2016-07-25 23:15:23-07	3050301
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-25 23:16:06-07	3050302
/	198.51.100.137	GET	200 OK	2016-07-25 23:15:25-07	3050303
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-25 23:15:58-07	3050304
/	203.0.113.135	GET	200 OK	2016-07-25 23:15:31-07	3050305
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 23:16:28-07	3050306
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-25 23:16:01-07	3050307
/	198.51.100.238	GET	200 OK	2016-07-25 23:15:40-07	3050308
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-25 23:16:20-07	3050309
/	198.51.100.183	GET	200 OK	2016-07-25 23:15:48-07	3050310
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-25 23:16:16-07	3050311
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-25 23:16:07-07	3050312
/	203.0.113.100	GET	200 OK	2016-07-25 23:15:55-07	3050313
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 23:16:35-07	3050314
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-25 23:16:13-07	3050315
/	192.0.2.12	GET	200 OK	2016-07-25 23:15:56-07	3050316
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-25 23:16:15-07	3050317
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-25 23:16:17-07	3050318
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 23:16:17-07	3050319
/	192.0.2.174	GET	200 OK	2016-07-25 23:16:05-07	3050320
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-25 23:16:54-07	3050321
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-25 23:16:36-07	3050322
/	192.0.2.226	GET	200 OK	2016-07-25 23:16:14-07	3050323
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 23:16:41-07	3050324
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 23:16:32-07	3050325
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-25 23:16:52-07	3050326
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-25 23:17:07-07	3050327
/	198.51.100.228	GET	200 OK	2016-07-25 23:16:22-07	3050328
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-25 23:17:07-07	3050329
/	192.0.2.192	GET	200 OK	2016-07-25 23:16:26-07	3050330
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-25 23:17:00-07	3050331
/	203.0.113.62	GET	200 OK	2016-07-25 23:16:28-07	3050332
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-25 23:17:25-07	3050333
/	203.0.113.212	GET	200 OK	2016-07-25 23:16:30-07	3050334
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-25 23:17:26-07	3050335
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-25 23:16:46-07	3050336
/	198.51.100.146	GET	200 OK	2016-07-25 23:16:34-07	3050337
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-25 23:17:15-07	3050338
/	203.0.113.214	GET	200 OK	2016-07-25 23:16:36-07	3050339
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-25 23:17:07-07	3050340
/	203.0.113.205	GET	200 OK	2016-07-25 23:16:39-07	3050341
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-25 23:17:11-07	3050342
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-25 23:17:38-07	3050343
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-25 23:17:23-07	3050344
/	192.0.2.87	GET	200 OK	2016-07-25 23:16:49-07	3050345
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-25 23:17:19-07	3050346
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-25 23:17:20-07	3050347
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-25 23:17:24-07	3050348
/	192.0.2.182	GET	200 OK	2016-07-25 23:16:52-07	3050349
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-25 23:17:16-07	3050350
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 23:17:11-07	3050351
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-25 23:17:50-07	3050352
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-25 23:17:49-07	3050353
/	198.51.100.113	GET	200 OK	2016-07-25 23:16:59-07	3050354
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-25 23:17:59-07	3050355
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-25 23:17:26-07	3050356
/	192.0.2.47	GET	200 OK	2016-07-25 23:17:03-07	3050357
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-25 23:17:57-07	3050358
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-25 23:18:01-07	3050359
/	203.0.113.151	GET	200 OK	2016-07-25 23:17:07-07	3050360
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-25 23:17:45-07	3050361
/	198.51.100.34	GET	200 OK	2016-07-25 23:17:14-07	3050362
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-25 23:18:02-07	3050363
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-25 23:17:29-07	3050364
/	203.0.113.94	GET	200 OK	2016-07-25 23:17:17-07	3050365
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-25 23:18:15-07	3050366
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-25 23:18:06-07	3050367
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-25 23:17:40-07	3050368
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-25 23:18:00-07	3050369
/	192.0.2.29	GET	200 OK	2016-07-25 23:17:18-07	3050370
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-25 23:17:58-07	3050371
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-25 23:17:53-07	3050372
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-25 23:17:59-07	3050373
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-25 23:17:39-07	3050374
/	192.0.2.162	GET	200 OK	2016-07-25 23:17:22-07	3050375
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-25 23:18:04-07	3050376
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-25 23:18:02-07	3050377
/	198.51.100.58	GET	200 OK	2016-07-25 23:17:27-07	3050378
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 23:18:03-07	3050379
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-25 23:18:10-07	3050380
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-25 23:18:02-07	3050381
/	198.51.100.187	GET	200 OK	2016-07-25 23:17:35-07	3050382
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-25 23:18:31-07	3050383
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-25 23:18:21-07	3050384
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-25 23:17:54-07	3050385
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-25 23:17:52-07	3050386
/	192.0.2.44	GET	200 OK	2016-07-25 23:17:40-07	3050387
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-25 23:18:25-07	3050388
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-25 23:17:57-07	3050389
/	192.0.2.251	GET	200 OK	2016-07-25 23:17:47-07	3050390
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-25 23:18:34-07	3050391
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-25 23:18:11-07	3050392
/	203.0.113.60	GET	200 OK	2016-07-25 23:17:49-07	3050393
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-25 23:18:18-07	3050394
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-25 23:18:22-07	3050395
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-25 23:18:34-07	3050396
/	203.0.113.250	GET	200 OK	2016-07-25 23:17:54-07	3050397
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-25 23:18:20-07	3050398
/	192.0.2.12	GET	200 OK	2016-07-25 23:17:56-07	3050399
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 23:18:46-07	3050400
/	192.0.2.90	GET	200 OK	2016-07-25 23:17:57-07	3050401
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 23:18:42-07	3050402
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-25 23:18:48-07	3050403
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 23:18:34-07	3050404
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 23:18:16-07	3050405
/	198.51.100.151	GET	200 OK	2016-07-25 23:18:07-07	3050406
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-25 23:18:48-07	3050407
/	192.0.2.174	GET	200 OK	2016-07-25 23:18:11-07	3050408
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-25 23:18:54-07	3050409
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-25 23:18:52-07	3050410
/	198.51.100.23	GET	200 OK	2016-07-25 23:18:13-07	3050411
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-25 23:19:05-07	3050412
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-25 23:19:12-07	3050413
/	198.51.100.112	GET	200 OK	2016-07-25 23:18:22-07	3050414
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-25 23:18:41-07	3050415
/	192.0.2.83	GET	200 OK	2016-07-25 23:18:27-07	3050416
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-25 23:18:48-07	3050417
/	203.0.113.79	GET	200 OK	2016-07-25 23:18:37-07	3050418
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-25 23:19:04-07	3050419
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-25 23:19:31-07	3050420
/	192.0.2.172	GET	200 OK	2016-07-25 23:18:45-07	3050421
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-25 23:19:39-07	3050422
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 23:19:15-07	3050423
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-25 23:19:33-07	3050424
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-25 23:19:41-07	3050425
/	203.0.113.116	GET	200 OK	2016-07-25 23:18:53-07	3050426
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-25 23:19:40-07	3050427
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-25 23:19:45-07	3050428
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-25 23:19:48-07	3050429
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-25 23:19:18-07	3050430
/	203.0.113.109	GET	200 OK	2016-07-25 23:19:00-07	3050431
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 23:19:54-07	3050432
/	203.0.113.137	GET	200 OK	2016-07-25 23:19:03-07	3050433
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-25 23:19:33-07	3050434
/	203.0.113.135	GET	200 OK	2016-07-25 23:19:08-07	3050435
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-25 23:19:33-07	3050436
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-25 23:19:57-07	3050437
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-25 23:20:02-07	3050438
/	198.51.100.101	GET	200 OK	2016-07-25 23:19:11-07	3050439
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 23:19:42-07	3050440
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 23:20:11-07	3050441
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-25 23:20:01-07	3050442
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 23:19:27-07	3050443
/	203.0.113.98	GET	200 OK	2016-07-25 23:19:15-07	3050444
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-25 23:20:15-07	3050445
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-25 23:20:04-07	3050446
/	192.0.2.207	GET	200 OK	2016-07-25 23:19:16-07	3050447
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-25 23:19:49-07	3050448
/	203.0.113.237	GET	200 OK	2016-07-25 23:19:22-07	3050449
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-25 23:20:18-07	3050450
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 23:20:18-07	3050451
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-25 23:20:00-07	3050452
/	198.51.100.253	GET	200 OK	2016-07-25 23:19:27-07	3050453
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 23:19:47-07	3050454
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 23:19:55-07	3050455
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-25 23:20:11-07	3050456
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-25 23:19:51-07	3050457
/	203.0.113.37	GET	200 OK	2016-07-25 23:19:35-07	3050458
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-25 23:20:23-07	3050459
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-25 23:19:58-07	3050460
/	198.51.100.242	GET	200 OK	2016-07-25 23:19:41-07	3050461
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-25 23:20:17-07	3050462
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-25 23:20:16-07	3050463
/	192.0.2.249	GET	200 OK	2016-07-25 23:19:44-07	3050464
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-25 23:20:22-07	3050465
/	192.0.2.229	GET	200 OK	2016-07-25 23:19:52-07	3050466
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-25 23:20:34-07	3050467
/	203.0.113.109	GET	200 OK	2016-07-25 23:19:55-07	3050468
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-25 23:20:28-07	3050469
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-25 23:20:36-07	3050470
/	192.0.2.108	GET	200 OK	2016-07-25 23:19:57-07	3050471
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-25 23:20:12-07	3050472
/	198.51.100.112	GET	200 OK	2016-07-25 23:20:03-07	3050473
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-25 23:20:55-07	3050474
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-25 23:21:01-07	3050475
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-25 23:20:40-07	3050476
/	198.51.100.191	GET	200 OK	2016-07-25 23:20:11-07	3050477
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 23:20:26-07	3050478
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 23:20:28-07	3050479
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 23:20:56-07	3050480
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-25 23:21:07-07	3050482
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-25 23:21:02-07	3050483
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-25 23:20:46-07	3050484
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-25 23:21:02-07	3050485
/	203.0.113.214	GET	200 OK	2016-07-25 23:20:24-07	3050486
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-25 23:20:45-07	3050487
/	192.0.2.120	GET	200 OK	2016-07-25 23:20:28-07	3050488
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 23:21:15-07	3050489
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-25 23:21:06-07	3050490
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 23:21:02-07	3050491
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-25 23:20:59-07	3050492
/	203.0.113.104	GET	200 OK	2016-07-25 23:20:32-07	3050493
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-25 23:20:47-07	3050494
/	203.0.113.42	GET	200 OK	2016-07-25 23:20:37-07	3050495
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-25 23:21:05-07	3050496
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-25 23:21:14-07	3050497
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-25 23:20:59-07	3050498
/	203.0.113.174	GET	200 OK	2016-07-25 23:20:42-07	3050499
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 23:21:38-07	3050500
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 23:21:38-07	3050501
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 23:21:09-07	3050502
/	192.0.2.174	GET	200 OK	2016-07-25 23:20:52-07	3050503
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-25 23:21:15-07	3050504
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-25 23:21:31-07	3050505
/	198.51.100.69	GET	200 OK	2016-07-25 23:20:55-07	3050506
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-25 23:21:18-07	3050507
/	192.0.2.246	GET	200 OK	2016-07-25 23:20:57-07	3050508
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-25 23:21:39-07	3050509
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-25 23:21:22-07	3050510
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-25 23:21:37-07	3050511
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-25 23:21:52-07	3050512
/	198.51.100.173	GET	200 OK	2016-07-25 23:20:58-07	3050513
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-25 23:21:47-07	3050514
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-25 23:21:24-07	3050515
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-25 23:21:56-07	3050516
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-25 23:21:30-07	3050517
/	198.51.100.241	GET	200 OK	2016-07-25 23:21:04-07	3050518
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-25 23:21:56-07	3050519
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-25 23:21:27-07	3050520
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-25 23:21:55-07	3050521
/	203.0.113.63	GET	200 OK	2016-07-25 23:21:05-07	3050522
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 23:21:44-07	3050523
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-25 23:21:25-07	3050524
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-25 23:21:52-07	3050525
/	192.0.2.195	GET	200 OK	2016-07-25 23:21:13-07	3050526
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-25 23:22:09-07	3050527
/	192.0.2.115	GET	200 OK	2016-07-25 23:21:19-07	3050528
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-25 23:21:49-07	3050529
/	198.51.100.211	GET	200 OK	2016-07-25 23:21:28-07	3050530
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 23:22:12-07	3050531
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-25 23:22:13-07	3050532
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-25 23:21:51-07	3050533
/	192.0.2.22	GET	200 OK	2016-07-25 23:21:35-07	3050534
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-25 23:22:00-07	3050535
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 23:21:59-07	3050536
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-25 23:22:19-07	3050537
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-25 23:22:31-07	3050538
/	198.51.100.3	GET	200 OK	2016-07-25 23:21:40-07	3050539
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 23:21:55-07	3050540
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 23:22:28-07	3050541
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-25 23:22:05-07	3050542
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-25 23:22:31-07	3050543
/	192.0.2.185	GET	200 OK	2016-07-25 23:21:49-07	3050544
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-25 23:22:31-07	3050545
/	203.0.113.240	GET	200 OK	2016-07-25 23:21:55-07	3050546
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-25 23:22:42-07	3050547
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-25 23:22:16-07	3050548
/	198.51.100.141	GET	200 OK	2016-07-25 23:21:58-07	3050549
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-25 23:22:14-07	3050550
/	198.51.100.179	GET	200 OK	2016-07-25 23:22:05-07	3050551
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-25 23:22:20-07	3050552
/	203.0.113.98	GET	200 OK	2016-07-25 23:22:11-07	3050553
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-25 23:22:27-07	3050554
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-25 23:22:32-07	3050555
/	198.51.100.23	GET	200 OK	2016-07-25 23:22:12-07	3050556
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-25 23:23:12-07	3050557
/	198.51.100.203	GET	200 OK	2016-07-25 23:22:18-07	3050558
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-25 23:22:43-07	3050559
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-25 23:23:10-07	3050560
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-25 23:23:15-07	3050561
/	203.0.113.42	GET	200 OK	2016-07-25 23:22:26-07	3050562
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-25 23:23:07-07	3050563
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-25 23:23:16-07	3050564
/	198.51.100.56	GET	200 OK	2016-07-25 23:22:32-07	3050565
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-25 23:23:29-07	3050566
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-25 23:23:07-07	3050567
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-25 23:23:15-07	3050568
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-25 23:22:47-07	3050569
/	203.0.113.224	GET	200 OK	2016-07-25 23:22:37-07	3050570
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 23:23:00-07	3050571
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-25 23:23:17-07	3050572
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-25 23:23:09-07	3050573
/	203.0.113.36	GET	200 OK	2016-07-25 23:22:40-07	3050574
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-25 23:23:01-07	3050575
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-25 23:23:26-07	3050576
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-25 23:23:02-07	3050578
/	192.0.2.105	GET	200 OK	2016-07-25 23:22:52-07	3050579
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 23:23:46-07	3050580
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-25 23:23:12-07	3050581
/	203.0.113.114	GET	200 OK	2016-07-25 23:22:57-07	3050582
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-25 23:23:49-07	3050583
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-25 23:23:44-07	3050584
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-25 23:23:45-07	3050585
/	203.0.113.223	GET	200 OK	2016-07-25 23:23:00-07	3050586
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-25 23:23:30-07	3050587
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-25 23:23:38-07	3050588
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 23:23:25-07	3050589
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-25 23:23:56-07	3050590
/	192.0.2.126	GET	200 OK	2016-07-25 23:23:06-07	3050591
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 23:23:43-07	3050592
/	198.51.100.8	GET	200 OK	2016-07-25 23:23:14-07	3050593
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-25 23:23:49-07	3050594
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 23:23:31-07	3050595
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-25 23:23:42-07	3050596
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-25 23:23:38-07	3050597
/	198.51.100.98	GET	200 OK	2016-07-25 23:23:20-07	3050598
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-25 23:23:35-07	3050599
/	203.0.113.70	GET	200 OK	2016-07-25 23:23:25-07	3050600
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-25 23:23:40-07	3050601
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-25 23:24:14-07	3050602
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-25 23:24:08-07	3050603
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-25 23:24:06-07	3050604
/	198.51.100.77	GET	200 OK	2016-07-25 23:23:30-07	3050605
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-25 23:23:47-07	3050606
/	198.51.100.38	GET	200 OK	2016-07-25 23:23:33-07	3050607
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-25 23:24:33-07	3050608
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-25 23:24:24-07	3050609
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-25 23:24:12-07	3050610
/	192.0.2.36	GET	200 OK	2016-07-25 23:23:34-07	3050611
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-25 23:24:01-07	3050612
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-25 23:24:17-07	3050613
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-25 23:24:05-07	3050614
/	203.0.113.176	GET	200 OK	2016-07-25 23:23:43-07	3050615
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-25 23:24:24-07	3050616
/	198.51.100.234	GET	200 OK	2016-07-25 23:23:48-07	3050617
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 23:24:15-07	3050618
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 23:24:30-07	3050619
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-25 23:24:17-07	3050620
/	198.51.100.127	GET	200 OK	2016-07-25 23:23:54-07	3050621
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-25 23:24:28-07	3050622
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-25 23:24:48-07	3050623
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-25 23:24:45-07	3050624
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-25 23:24:37-07	3050625
/	192.0.2.48	GET	200 OK	2016-07-25 23:23:59-07	3050626
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-25 23:24:56-07	3050627
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-25 23:24:59-07	3050628
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-25 23:24:53-07	3050629
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-25 23:24:19-07	3050630
/	192.0.2.159	GET	200 OK	2016-07-25 23:24:03-07	3050631
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 23:24:29-07	3050632
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-25 23:24:42-07	3050633
/	203.0.113.43	GET	200 OK	2016-07-25 23:24:07-07	3050634
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-25 23:24:44-07	3050635
/	203.0.113.111	GET	200 OK	2016-07-25 23:24:10-07	3050636
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-25 23:24:33-07	3050637
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 23:25:03-07	3050638
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-25 23:24:51-07	3050639
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 23:24:33-07	3050640
/	203.0.113.111	GET	200 OK	2016-07-25 23:24:17-07	3050641
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 23:25:07-07	3050642
/article/bears-love-berriesn	203.0.113.111	GET	404 NOT FOUND	2016-07-25 23:24:43-07	3050643
/	203.0.113.89	GET	200 OK	2016-07-25 23:24:22-07	3050644
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-25 23:25:22-07	3050645
/	198.51.100.158	GET	200 OK	2016-07-25 23:24:25-07	3050646
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-25 23:24:59-07	3050647
/	203.0.113.172	GET	200 OK	2016-07-25 23:24:26-07	3050648
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 23:25:03-07	3050649
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-25 23:24:41-07	3050650
/	203.0.113.181	GET	200 OK	2016-07-25 23:24:31-07	3050651
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-25 23:25:20-07	3050652
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-25 23:25:20-07	3050653
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 23:25:27-07	3050654
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-25 23:25:29-07	3050655
/	192.0.2.228	GET	200 OK	2016-07-25 23:24:35-07	3050656
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-25 23:24:52-07	3050657
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-25 23:25:12-07	3050658
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-25 23:25:31-07	3050659
/	203.0.113.186	GET	200 OK	2016-07-25 23:24:43-07	3050660
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-25 23:25:00-07	3050661
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-25 23:25:01-07	3050662
/	203.0.113.39	GET	200 OK	2016-07-25 23:24:48-07	3050663
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-25 23:25:46-07	3050664
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-25 23:25:16-07	3050665
/	192.0.2.97	GET	200 OK	2016-07-25 23:24:56-07	3050666
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-25 23:25:51-07	3050667
/	198.51.100.2	GET	200 OK	2016-07-25 23:25:03-07	3050668
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-25 23:25:28-07	3050669
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-25 23:25:56-07	3050670
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-25 23:26:00-07	3050671
/	198.51.100.245	GET	200 OK	2016-07-25 23:25:08-07	3050672
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-25 23:25:50-07	3050673
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-25 23:25:49-07	3050674
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-25 23:25:57-07	3050675
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-25 23:25:56-07	3050676
/	203.0.113.215	GET	200 OK	2016-07-25 23:25:13-07	3050677
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-25 23:26:08-07	3050678
/	203.0.113.30	GET	200 OK	2016-07-25 23:25:14-07	3050679
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-25 23:26:14-07	3050680
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-25 23:25:29-07	3050681
/	198.51.100.174	GET	200 OK	2016-07-25 23:25:22-07	3050682
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-25 23:25:55-07	3050683
/	203.0.113.11	GET	200 OK	2016-07-25 23:25:32-07	3050684
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-25 23:26:15-07	3050685
/	192.0.2.27	GET	200 OK	2016-07-25 23:25:40-07	3050686
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-25 23:26:39-07	3050687
/	192.0.2.237	GET	200 OK	2016-07-25 23:25:46-07	3050688
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-25 23:26:06-07	3050689
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-25 23:26:22-07	3050690
/	203.0.113.182	GET	200 OK	2016-07-25 23:25:50-07	3050691
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-25 23:26:14-07	3050692
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-25 23:26:19-07	3050693
/	203.0.113.152	GET	200 OK	2016-07-25 23:25:53-07	3050694
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-25 23:26:41-07	3050695
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-25 23:26:27-07	3050696
/	192.0.2.242	GET	200 OK	2016-07-25 23:25:57-07	3050697
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-25 23:26:43-07	3050698
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-25 23:26:38-07	3050699
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-25 23:26:30-07	3050700
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-25 23:26:14-07	3050701
/	203.0.113.167	GET	200 OK	2016-07-25 23:25:59-07	3050702
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-25 23:26:57-07	3050703
/	203.0.113.244	GET	200 OK	2016-07-25 23:26:00-07	3050704
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-25 23:26:41-07	3050705
/	192.0.2.82	GET	200 OK	2016-07-25 23:26:09-07	3050706
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-25 23:26:24-07	3050707
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-25 23:27:08-07	3050708
/	203.0.113.164	GET	200 OK	2016-07-25 23:26:14-07	3050709
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-25 23:26:34-07	3050710
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-25 23:26:43-07	3050711
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-25 23:26:45-07	3050712
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-25 23:26:54-07	3050713
/	192.0.2.110	GET	200 OK	2016-07-25 23:26:22-07	3050714
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-25 23:27:00-07	3050715
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 23:26:37-07	3050716
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-25 23:26:54-07	3050717
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-25 23:27:10-07	3050718
/	203.0.113.7	GET	200 OK	2016-07-25 23:26:30-07	3050719
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-25 23:26:45-07	3050720
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-25 23:26:53-07	3050721
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 23:27:17-07	3050722
/	198.51.100.212	GET	200 OK	2016-07-25 23:26:38-07	3050723
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-25 23:27:00-07	3050724
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-25 23:27:02-07	3050725
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-25 23:26:57-07	3050726
/	192.0.2.120	GET	200 OK	2016-07-25 23:26:39-07	3050727
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-25 23:27:08-07	3050728
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-25 23:26:57-07	3050729
/	203.0.113.31	GET	200 OK	2016-07-25 23:26:47-07	3050730
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-25 23:27:07-07	3050731
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-25 23:27:07-07	3050732
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-25 23:27:07-07	3050733
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-25 23:27:16-07	3050734
/	198.51.100.81	GET	200 OK	2016-07-25 23:26:49-07	3050735
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-25 23:27:41-07	3050736
/	203.0.113.239	GET	200 OK	2016-07-25 23:26:58-07	3050737
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-25 23:27:53-07	3050738
/	192.0.2.76	GET	200 OK	2016-07-25 23:27:06-07	3050739
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 23:27:26-07	3050740
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-25 23:27:31-07	3050741
/	192.0.2.218	GET	200 OK	2016-07-25 23:27:16-07	3050742
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-25 23:27:55-07	3050743
/	198.51.100.64	GET	200 OK	2016-07-25 23:27:18-07	3050744
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-25 23:27:35-07	3050745
/	192.0.2.137	GET	200 OK	2016-07-25 23:27:26-07	3050746
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 23:28:14-07	3050747
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-25 23:28:11-07	3050748
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-25 23:27:54-07	3050749
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-25 23:27:41-07	3050750
/	198.51.100.188	GET	200 OK	2016-07-25 23:27:30-07	3050751
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-25 23:28:04-07	3050752
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-25 23:28:09-07	3050753
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-25 23:27:48-07	3050754
/	203.0.113.245	GET	200 OK	2016-07-25 23:27:34-07	3050755
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 23:27:57-07	3050756
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-25 23:28:11-07	3050757
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-25 23:28:19-07	3050758
/	198.51.100.120	GET	200 OK	2016-07-25 23:27:39-07	3050759
/article/balloon-goons-doomedq	198.51.100.120	GET	404 NOT FOUND	2016-07-25 23:28:27-07	3050760
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-25 23:28:28-07	3050761
/	203.0.113.7	GET	200 OK	2016-07-25 23:27:44-07	3050762
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-25 23:28:04-07	3050763
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-25 23:28:44-07	3050764
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-25 23:28:01-07	3050765
/	198.51.100.250	GET	200 OK	2016-07-25 23:27:45-07	3050766
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-25 23:28:41-07	3050767
/	198.51.100.246	GET	200 OK	2016-07-26 00:24:24-07	3052856
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-25 23:28:02-07	3050768
/	192.0.2.139	GET	200 OK	2016-07-25 23:27:52-07	3050769
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-25 23:28:12-07	3050770
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-25 23:28:12-07	3050771
/	198.51.100.47	GET	200 OK	2016-07-25 23:27:53-07	3050772
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 23:28:08-07	3050773
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-25 23:28:43-07	3050774
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 23:28:46-07	3050775
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-25 23:28:52-07	3050776
/	198.51.100.107	GET	200 OK	2016-07-25 23:28:00-07	3050777
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-25 23:28:32-07	3050778
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-25 23:28:56-07	3050779
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-25 23:28:26-07	3050780
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 23:28:59-07	3050781
/	198.51.100.107	GET	200 OK	2016-07-25 23:28:03-07	3050782
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 23:28:35-07	3050783
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-25 23:28:20-07	3050784
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 23:29:02-07	3050785
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-25 23:28:58-07	3050786
/	192.0.2.172	GET	200 OK	2016-07-25 23:28:13-07	3050787
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-25 23:28:58-07	3050788
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-25 23:28:28-07	3050789
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-25 23:28:47-07	3050790
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-25 23:29:04-07	3050791
/	192.0.2.32	GET	200 OK	2016-07-25 23:28:17-07	3050792
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-25 23:28:47-07	3050793
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-25 23:29:04-07	3050794
/	192.0.2.75	GET	200 OK	2016-07-25 23:28:21-07	3050795
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-25 23:28:48-07	3050796
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-25 23:29:18-07	3050797
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-25 23:28:40-07	3050798
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-25 23:28:48-07	3050799
/	198.51.100.61	GET	200 OK	2016-07-25 23:28:27-07	3050800
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-25 23:28:44-07	3050801
/	198.51.100.46	GET	200 OK	2016-07-25 23:28:32-07	3050802
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-25 23:29:11-07	3050803
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-25 23:28:47-07	3050804
/	203.0.113.30	GET	200 OK	2016-07-25 23:28:36-07	3050805
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 23:29:14-07	3050806
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-25 23:29:22-07	3050807
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-25 23:29:22-07	3050808
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-25 23:29:05-07	3050809
/	203.0.113.128	GET	200 OK	2016-07-25 23:28:39-07	3050810
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-25 23:29:21-07	3050811
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-25 23:29:23-07	3050812
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-25 23:28:55-07	3050813
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-25 23:28:58-07	3050814
/	203.0.113.221	GET	200 OK	2016-07-25 23:28:45-07	3050815
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-25 23:29:07-07	3050816
/	192.0.2.12	GET	200 OK	2016-07-25 23:28:54-07	3050817
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-25 23:29:41-07	3050818
/	203.0.113.170	GET	200 OK	2016-07-25 23:29:03-07	3050819
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-25 23:29:48-07	3050820
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-25 23:29:44-07	3050821
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-25 23:29:20-07	3050822
/	203.0.113.229	GET	200 OK	2016-07-25 23:29:07-07	3050823
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-25 23:29:24-07	3050824
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-25 23:29:41-07	3050825
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-25 23:29:54-07	3050826
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-25 23:29:35-07	3050827
/	192.0.2.138	GET	200 OK	2016-07-25 23:29:13-07	3050828
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-25 23:30:07-07	3050829
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-25 23:29:34-07	3050830
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-25 23:29:57-07	3050831
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-25 23:29:33-07	3050832
/	198.51.100.172	GET	200 OK	2016-07-25 23:29:23-07	3050833
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-25 23:30:07-07	3050834
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-25 23:29:45-07	3050835
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 23:29:55-07	3050836
/	198.51.100.236	GET	200 OK	2016-07-25 23:29:29-07	3050837
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-25 23:30:12-07	3050838
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-25 23:30:27-07	3050839
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-25 23:29:50-07	3050840
/	192.0.2.187	GET	200 OK	2016-07-25 23:29:37-07	3050841
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 23:30:22-07	3050842
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-25 23:30:04-07	3050843
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-25 23:30:14-07	3050844
/	203.0.113.47	GET	200 OK	2016-07-25 23:29:46-07	3050845
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-25 23:30:31-07	3050846
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-25 23:30:02-07	3050847
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 23:30:05-07	3050848
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 23:30:43-07	3050849
/	203.0.113.139	GET	200 OK	2016-07-25 23:29:55-07	3050850
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-25 23:30:29-07	3050851
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-25 23:30:38-07	3050852
/	198.51.100.161	GET	200 OK	2016-07-25 23:30:01-07	3050853
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-25 23:30:40-07	3050854
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-25 23:30:48-07	3050855
/	198.51.100.214	GET	200 OK	2016-07-25 23:30:10-07	3050856
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-25 23:31:10-07	3050857
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-25 23:30:44-07	3050858
/	203.0.113.43	GET	200 OK	2016-07-25 23:30:14-07	3050859
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-25 23:30:55-07	3050860
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 23:30:46-07	3050861
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-25 23:30:33-07	3050862
/	198.51.100.171	GET	200 OK	2016-07-25 23:30:23-07	3050863
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-25 23:30:48-07	3050864
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-25 23:31:09-07	3050865
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-25 23:31:00-07	3050866
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-25 23:31:20-07	3050867
/	203.0.113.124	GET	200 OK	2016-07-25 23:30:28-07	3050868
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-25 23:30:54-07	3050869
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-25 23:31:27-07	3050870
/	192.0.2.53	GET	200 OK	2016-07-25 23:30:32-07	3050871
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-25 23:31:11-07	3050872
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-25 23:31:16-07	3050873
/	198.51.100.46	GET	200 OK	2016-07-25 23:30:34-07	3050874
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-25 23:30:50-07	3050875
/	198.51.100.239	GET	200 OK	2016-07-25 23:30:43-07	3050876
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-25 23:31:30-07	3050877
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-25 23:31:19-07	3050878
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-25 23:31:22-07	3050879
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-25 23:31:07-07	3050880
/	203.0.113.87	GET	200 OK	2016-07-25 23:30:45-07	3050881
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-25 23:31:05-07	3050882
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-25 23:31:05-07	3050883
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-25 23:31:36-07	3050884
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-25 23:31:36-07	3050885
/	192.0.2.250	GET	200 OK	2016-07-25 23:30:55-07	3050886
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-25 23:31:28-07	3050887
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-25 23:31:55-07	3050888
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-25 23:31:11-07	3050889
/	192.0.2.235	GET	200 OK	2016-07-25 23:30:56-07	3050890
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-25 23:31:37-07	3050891
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-25 23:31:49-07	3050892
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-25 23:31:33-07	3050893
/	203.0.113.118	GET	200 OK	2016-07-25 23:31:02-07	3050894
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-25 23:31:48-07	3050895
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-25 23:31:19-07	3050896
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-25 23:31:26-07	3050897
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-25 23:31:17-07	3050898
/	198.51.100.107	GET	200 OK	2016-07-25 23:31:10-07	3050899
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-25 23:31:38-07	3050900
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-25 23:32:07-07	3050901
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-25 23:31:25-07	3050902
/	192.0.2.5	GET	200 OK	2016-07-25 23:31:13-07	3050903
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-25 23:31:43-07	3050904
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 23:31:28-07	3050905
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-25 23:32:12-07	3050906
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 23:31:43-07	3050907
/	198.51.100.84	GET	200 OK	2016-07-25 23:31:19-07	3050908
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-25 23:31:51-07	3050909
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-25 23:31:39-07	3050910
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-25 23:32:13-07	3050911
/	203.0.113.229	GET	200 OK	2016-07-25 23:31:23-07	3050912
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-25 23:31:50-07	3050913
/	192.0.2.231	GET	200 OK	2016-07-25 23:31:29-07	3050914
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-25 23:32:28-07	3050915
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-25 23:32:22-07	3050916
/	198.51.100.47	GET	200 OK	2016-07-25 23:31:39-07	3050917
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-25 23:31:54-07	3050918
/	192.0.2.117	GET	200 OK	2016-07-25 23:31:40-07	3050919
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 23:32:31-07	3050920
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-25 23:32:27-07	3050921
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-25 23:32:03-07	3050922
/	198.51.100.125	GET	200 OK	2016-07-25 23:31:50-07	3050923
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-25 23:32:07-07	3050924
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-25 23:32:30-07	3050925
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-25 23:32:14-07	3050926
/	203.0.113.142	GET	200 OK	2016-07-25 23:31:58-07	3050927
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-25 23:32:38-07	3050928
/	203.0.113.101	GET	200 OK	2016-07-25 23:32:07-07	3050929
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 23:32:56-07	3050930
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-25 23:32:35-07	3050931
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 23:33:06-07	3050932
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-25 23:32:27-07	3050933
/	203.0.113.75	GET	200 OK	2016-07-25 23:32:14-07	3050934
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-25 23:32:34-07	3050935
/	198.51.100.172	GET	200 OK	2016-07-25 23:32:16-07	3050936
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-25 23:33:01-07	3050937
/	198.51.100.60	GET	200 OK	2016-07-25 23:32:25-07	3050938
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 23:32:47-07	3050939
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-25 23:33:18-07	3050940
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-25 23:32:44-07	3050941
/	203.0.113.19	GET	200 OK	2016-07-25 23:32:28-07	3050942
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-25 23:33:23-07	3050943
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 23:33:28-07	3050944
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 23:32:48-07	3050945
/	198.51.100.42	GET	200 OK	2016-07-25 23:32:36-07	3050946
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-25 23:33:32-07	3050947
/	203.0.113.227	GET	200 OK	2016-07-25 23:32:39-07	3050948
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-25 23:33:38-07	3050949
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-25 23:33:20-07	3050950
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-25 23:32:54-07	3050951
/	198.51.100.152	GET	200 OK	2016-07-25 23:32:48-07	3050952
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-25 23:33:04-07	3050953
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-25 23:33:21-07	3050954
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-25 23:33:04-07	3050955
/	203.0.113.15	GET	200 OK	2016-07-26 00:37:23-07	3053330
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-25 23:33:22-07	3050956
/	192.0.2.227	GET	200 OK	2016-07-25 23:32:50-07	3050957
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-25 23:33:26-07	3050958
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-25 23:33:37-07	3050959
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-25 23:33:23-07	3050960
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-25 23:33:33-07	3050961
/	198.51.100.16	GET	200 OK	2016-07-25 23:32:58-07	3050962
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 23:33:20-07	3050963
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-25 23:33:24-07	3050964
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-25 23:33:45-07	3050965
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-25 23:33:53-07	3050966
/	198.51.100.159	GET	200 OK	2016-07-25 23:33:02-07	3050967
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-25 23:33:32-07	3050968
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 23:33:35-07	3050969
/	192.0.2.141	GET	200 OK	2016-07-25 23:33:05-07	3050970
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-25 23:33:59-07	3050971
/	198.51.100.241	GET	200 OK	2016-07-25 23:33:10-07	3050972
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-25 23:33:52-07	3050973
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-25 23:34:07-07	3050974
/	192.0.2.117	GET	200 OK	2016-07-25 23:33:14-07	3050975
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-25 23:33:33-07	3050976
/	192.0.2.2	GET	200 OK	2016-07-25 23:33:15-07	3050977
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-25 23:33:35-07	3050978
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-25 23:34:00-07	3050979
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-25 23:33:36-07	3050980
/	198.51.100.122	GET	200 OK	2016-07-25 23:33:20-07	3050981
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-25 23:33:36-07	3050982
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-25 23:34:18-07	3050983
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-25 23:33:50-07	3050984
/	192.0.2.48	GET	200 OK	2016-07-25 23:33:23-07	3050985
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-25 23:34:12-07	3050986
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-25 23:33:59-07	3050987
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-25 23:33:43-07	3050988
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-25 23:34:12-07	3050989
/	203.0.113.110	GET	200 OK	2016-07-25 23:33:31-07	3050990
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-25 23:33:58-07	3050991
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-25 23:34:02-07	3050992
/	198.51.100.237	GET	200 OK	2016-07-25 23:33:37-07	3050993
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-25 23:34:24-07	3050994
/	192.0.2.48	GET	200 OK	2016-07-25 23:33:39-07	3050995
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-25 23:34:10-07	3050996
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-25 23:34:08-07	3050997
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-25 23:34:12-07	3050998
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-25 23:34:14-07	3050999
/	203.0.113.18	GET	200 OK	2016-07-25 23:33:47-07	3051000
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-25 23:34:12-07	3051001
/	192.0.2.236	GET	200 OK	2016-07-25 23:33:57-07	3051002
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-25 23:34:24-07	3051003
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-25 23:34:35-07	3051004
/	198.51.100.41	GET	200 OK	2016-07-25 23:33:59-07	3051005
/article/so-many-bearsj	198.51.100.41	GET	404 NOT FOUND	2016-07-25 23:34:33-07	3051006
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 23:34:45-07	3051007
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-25 23:34:18-07	3051008
/	192.0.2.126	GET	200 OK	2016-07-25 23:34:08-07	3051009
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 23:34:25-07	3051010
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-25 23:35:06-07	3051011
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-25 23:35:08-07	3051012
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-25 23:34:38-07	3051013
/	192.0.2.131	GET	200 OK	2016-07-25 23:34:09-07	3051014
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-25 23:35:01-07	3051015
/	203.0.113.159	GET	200 OK	2016-07-25 23:34:11-07	3051016
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-25 23:34:28-07	3051017
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-25 23:34:26-07	3051018
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-25 23:35:03-07	3051019
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-25 23:34:35-07	3051020
/	192.0.2.124	GET	200 OK	2016-07-25 23:34:19-07	3051021
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-25 23:35:10-07	3051022
/	192.0.2.85	GET	200 OK	2016-07-25 23:34:27-07	3051023
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-25 23:34:54-07	3051024
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-25 23:35:20-07	3051025
/	198.51.100.165	GET	200 OK	2016-07-25 23:34:35-07	3051026
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-25 23:35:33-07	3051027
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-25 23:35:18-07	3051028
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-25 23:35:33-07	3051029
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-25 23:35:34-07	3051030
/	192.0.2.186	GET	200 OK	2016-07-25 23:34:37-07	3051031
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-25 23:35:21-07	3051032
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-25 23:34:58-07	3051033
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-25 23:35:23-07	3051034
/	192.0.2.175	GET	200 OK	2016-07-25 23:34:44-07	3051035
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-25 23:35:16-07	3051036
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-25 23:35:36-07	3051037
/	198.51.100.144	GET	200 OK	2016-07-25 23:34:54-07	3051038
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-25 23:35:40-07	3051039
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-25 23:35:46-07	3051040
/	198.51.100.143	GET	200 OK	2016-07-25 23:35:03-07	3051041
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-25 23:35:49-07	3051042
/	192.0.2.253	GET	200 OK	2016-07-25 23:35:12-07	3051043
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-25 23:35:31-07	3051044
/	203.0.113.64	GET	200 OK	2016-07-25 23:35:14-07	3051045
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-25 23:35:57-07	3051046
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-25 23:35:54-07	3051047
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-25 23:35:32-07	3051048
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-25 23:35:56-07	3051049
/	203.0.113.203	GET	200 OK	2016-07-25 23:35:15-07	3051050
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 23:36:01-07	3051051
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 23:35:33-07	3051052
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-25 23:35:31-07	3051053
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 23:36:14-07	3051054
/	192.0.2.60	GET	200 OK	2016-07-25 23:35:24-07	3051055
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-25 23:36:21-07	3051056
/	192.0.2.164	GET	200 OK	2016-07-25 23:35:25-07	3051057
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-25 23:35:44-07	3051058
/	203.0.113.109	GET	200 OK	2016-07-25 23:35:31-07	3051059
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-25 23:36:03-07	3051060
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-25 23:36:15-07	3051061
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-25 23:36:18-07	3051062
/	192.0.2.35	GET	200 OK	2016-07-25 23:35:36-07	3051063
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-25 23:36:34-07	3051064
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-25 23:36:13-07	3051065
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-25 23:36:27-07	3051066
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 23:35:51-07	3051067
/	198.51.100.107	GET	200 OK	2016-07-25 23:35:40-07	3051068
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-25 23:36:10-07	3051069
/	203.0.113.194	GET	200 OK	2016-07-25 23:35:42-07	3051070
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-25 23:36:18-07	3051071
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-25 23:36:15-07	3051072
/	198.51.100.73	GET	200 OK	2016-07-25 23:35:50-07	3051073
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 23:36:28-07	3051074
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-25 23:36:41-07	3051075
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-25 23:36:48-07	3051076
/	198.51.100.95	GET	200 OK	2016-07-25 23:35:56-07	3051077
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 23:36:41-07	3051078
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 23:36:32-07	3051079
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-25 23:36:11-07	3051080
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-25 23:36:44-07	3051081
/	203.0.113.146	GET	200 OK	2016-07-25 23:36:06-07	3051082
/article/so-many-bearsc	203.0.113.146	GET	404 NOT FOUND	2016-07-25 23:36:36-07	3051083
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-25 23:36:33-07	3051084
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-25 23:36:29-07	3051085
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-25 23:36:57-07	3051086
/	192.0.2.143	GET	200 OK	2016-07-25 23:36:11-07	3051087
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-25 23:36:33-07	3051088
/	203.0.113.107	GET	200 OK	2016-07-25 23:36:17-07	3051089
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 23:37:04-07	3051090
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 23:36:38-07	3051091
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-25 23:36:45-07	3051092
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-25 23:36:44-07	3051093
/	198.51.100.9	GET	200 OK	2016-07-25 23:36:25-07	3051094
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 23:37:08-07	3051095
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-25 23:37:20-07	3051096
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-25 23:37:01-07	3051097
/	198.51.100.175	GET	200 OK	2016-07-25 23:36:35-07	3051098
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-25 23:37:03-07	3051099
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-25 23:37:03-07	3051100
/	192.0.2.214	GET	200 OK	2016-07-25 23:36:36-07	3051101
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-25 23:37:26-07	3051102
/	192.0.2.226	GET	200 OK	2016-07-25 23:36:38-07	3051103
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 23:37:22-07	3051104
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-25 23:36:56-07	3051105
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-25 23:37:13-07	3051106
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-25 23:37:00-07	3051107
/	192.0.2.224	GET	200 OK	2016-07-25 23:36:41-07	3051108
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-25 23:37:36-07	3051109
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-25 23:37:17-07	3051110
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-25 23:37:19-07	3051111
/	203.0.113.12	GET	200 OK	2016-07-25 23:36:48-07	3051112
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-25 23:37:10-07	3051113
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-25 23:37:06-07	3051114
/	192.0.2.95	GET	200 OK	2016-07-25 23:36:57-07	3051115
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-25 23:37:36-07	3051116
/	192.0.2.251	GET	200 OK	2016-07-25 23:36:58-07	3051117
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-25 23:37:27-07	3051118
/	203.0.113.212	GET	200 OK	2016-07-25 23:37:02-07	3051119
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-25 23:37:37-07	3051120
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 23:37:22-07	3051121
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-25 23:37:28-07	3051122
/	198.51.100.191	GET	200 OK	2016-07-25 23:37:09-07	3051123
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-25 23:38:05-07	3051124
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-25 23:38:03-07	3051125
/	203.0.113.119	GET	200 OK	2016-07-25 23:37:16-07	3051126
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-25 23:38:02-07	3051127
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-25 23:37:44-07	3051128
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-25 23:37:33-07	3051129
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-25 23:38:01-07	3051130
/	192.0.2.35	GET	200 OK	2016-07-25 23:37:24-07	3051131
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-25 23:37:43-07	3051132
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-25 23:38:03-07	3051133
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-25 23:37:53-07	3051134
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-25 23:37:47-07	3051135
/	198.51.100.88	GET	200 OK	2016-07-25 23:37:32-07	3051136
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-25 23:38:31-07	3051137
/	203.0.113.158	GET	200 OK	2016-07-25 23:37:38-07	3051138
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 23:38:37-07	3051139
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-25 23:38:13-07	3051140
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-25 23:38:09-07	3051141
/	203.0.113.10	GET	200 OK	2016-07-25 23:37:45-07	3051142
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-25 23:38:15-07	3051143
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-25 23:38:15-07	3051144
/	203.0.113.62	GET	200 OK	2016-07-25 23:37:52-07	3051145
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-25 23:38:42-07	3051146
/	203.0.113.59	GET	200 OK	2016-07-25 23:37:58-07	3051147
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-25 23:38:19-07	3051148
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-25 23:38:55-07	3051149
/	203.0.113.68	GET	200 OK	2016-07-25 23:38:03-07	3051150
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-25 23:38:29-07	3051151
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-25 23:38:48-07	3051152
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-25 23:38:24-07	3051153
/	192.0.2.108	GET	200 OK	2016-07-25 23:38:09-07	3051154
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 23:38:53-07	3051155
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-25 23:39:05-07	3051156
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-25 23:39:01-07	3051157
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-25 23:39:09-07	3051158
/	203.0.113.25	GET	200 OK	2016-07-25 23:38:11-07	3051159
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-25 23:39:04-07	3051160
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-25 23:38:42-07	3051161
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-25 23:38:32-07	3051162
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-25 23:38:41-07	3051163
/	198.51.100.234	GET	200 OK	2016-07-25 23:38:20-07	3051164
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-25 23:39:12-07	3051165
/	203.0.113.103	GET	200 OK	2016-07-25 23:38:30-07	3051166
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-25 23:38:46-07	3051167
/	203.0.113.140	GET	200 OK	2016-07-25 23:38:35-07	3051168
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-25 23:39:34-07	3051169
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-25 23:39:31-07	3051170
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-25 23:39:21-07	3051171
/	192.0.2.200	GET	200 OK	2016-07-25 23:38:38-07	3051172
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-25 23:39:00-07	3051173
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-25 23:39:10-07	3051174
/	192.0.2.225	GET	200 OK	2016-07-25 23:38:42-07	3051175
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-25 23:39:04-07	3051176
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-25 23:39:02-07	3051177
/article/so-many-bearsu	192.0.2.225	GET	404 NOT FOUND	2016-07-25 23:39:22-07	3051178
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-25 23:39:42-07	3051179
/	198.51.100.172	GET	200 OK	2016-07-25 23:38:52-07	3051180
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-25 23:39:35-07	3051181
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-25 23:39:15-07	3051182
/	192.0.2.87	GET	200 OK	2016-07-25 23:38:58-07	3051183
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-25 23:39:23-07	3051184
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-25 23:39:51-07	3051185
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-25 23:39:46-07	3051186
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-25 23:39:31-07	3051187
/	198.51.100.116	GET	200 OK	2016-07-25 23:39:05-07	3051188
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 23:40:01-07	3051189
/	198.51.100.141	GET	200 OK	2016-07-25 23:39:07-07	3051190
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-25 23:39:45-07	3051191
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 23:40:00-07	3051192
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-25 23:39:57-07	3051193
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-25 23:40:04-07	3051194
/	198.51.100.234	GET	200 OK	2016-07-25 23:39:13-07	3051195
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 23:39:37-07	3051196
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 23:39:51-07	3051197
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-25 23:39:49-07	3051198
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-25 23:39:38-07	3051199
/	192.0.2.162	GET	200 OK	2016-07-25 23:39:22-07	3051200
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-25 23:40:00-07	3051201
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-25 23:40:13-07	3051202
/	192.0.2.207	GET	200 OK	2016-07-25 23:39:23-07	3051203
/article/bears-love-berriesn	192.0.2.207	GET	404 NOT FOUND	2016-07-25 23:39:58-07	3051204
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-25 23:39:41-07	3051205
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-25 23:39:47-07	3051206
/	192.0.2.144	GET	200 OK	2016-07-25 23:39:33-07	3051207
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-25 23:39:58-07	3051208
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-25 23:40:10-07	3051209
/	192.0.2.2	GET	200 OK	2016-07-25 23:39:36-07	3051210
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-25 23:39:57-07	3051211
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-25 23:40:26-07	3051212
/	198.51.100.11	GET	200 OK	2016-07-25 23:39:40-07	3051213
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 23:40:13-07	3051214
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-25 23:40:40-07	3051215
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-25 23:40:38-07	3051216
/	203.0.113.162	GET	200 OK	2016-07-25 23:39:49-07	3051217
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 23:40:11-07	3051218
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-25 23:40:28-07	3051219
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 23:40:25-07	3051220
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 23:40:08-07	3051221
/	203.0.113.175	GET	200 OK	2016-07-25 23:39:59-07	3051222
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-25 23:40:16-07	3051223
/	192.0.2.5	GET	200 OK	2016-07-25 23:40:02-07	3051224
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 23:40:55-07	3051225
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 23:40:35-07	3051226
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-25 23:40:44-07	3051227
/	198.51.100.40	GET	200 OK	2016-07-25 23:40:12-07	3051228
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-25 23:40:51-07	3051229
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-25 23:40:51-07	3051230
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-25 23:40:50-07	3051231
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-25 23:40:39-07	3051232
/	192.0.2.146	GET	200 OK	2016-07-25 23:40:22-07	3051233
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 23:41:15-07	3051234
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-25 23:40:47-07	3051235
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-25 23:40:42-07	3051236
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-25 23:41:03-07	3051237
/	198.51.100.251	GET	200 OK	2016-07-25 23:40:31-07	3051238
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-25 23:40:57-07	3051239
/	192.0.2.100	GET	200 OK	2016-07-26 01:05:49-07	3054379
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-25 23:41:16-07	3051240
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-25 23:41:12-07	3051241
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-25 23:40:54-07	3051242
/	198.51.100.158	GET	200 OK	2016-07-25 23:40:39-07	3051243
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-25 23:41:15-07	3051244
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-25 23:41:27-07	3051245
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-25 23:41:07-07	3051246
/	203.0.113.77	GET	200 OK	2016-07-25 23:40:41-07	3051247
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-25 23:40:58-07	3051248
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-25 23:41:15-07	3051249
/	192.0.2.186	GET	200 OK	2016-07-25 23:40:42-07	3051250
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-25 23:41:12-07	3051251
/	198.51.100.158	GET	200 OK	2016-07-25 23:40:52-07	3051252
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-25 23:41:15-07	3051253
/	192.0.2.193	GET	200 OK	2016-07-25 23:40:54-07	3051254
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 23:41:25-07	3051255
/	198.51.100.197	GET	200 OK	2016-07-25 23:41:01-07	3051256
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 23:41:20-07	3051257
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-25 23:41:34-07	3051258
/	203.0.113.102	GET	200 OK	2016-07-25 23:41:03-07	3051259
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-25 23:41:27-07	3051260
/	192.0.2.242	GET	200 OK	2016-07-25 23:41:09-07	3051261
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-25 23:42:06-07	3051262
/	198.51.100.114	GET	200 OK	2016-07-25 23:41:15-07	3051263
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-25 23:42:14-07	3051264
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-25 23:42:02-07	3051265
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-25 23:41:46-07	3051266
/	192.0.2.236	GET	200 OK	2016-07-25 23:41:16-07	3051267
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-25 23:41:44-07	3051268
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-25 23:41:42-07	3051269
/	203.0.113.112	GET	200 OK	2016-07-25 23:41:18-07	3051270
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-25 23:41:35-07	3051271
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-25 23:42:04-07	3051272
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-25 23:41:42-07	3051273
/	203.0.113.16	GET	200 OK	2016-07-25 23:41:28-07	3051274
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 23:41:44-07	3051275
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-25 23:41:48-07	3051276
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 23:41:59-07	3051277
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 23:42:20-07	3051278
/	198.51.100.105	GET	200 OK	2016-07-25 23:41:34-07	3051279
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-25 23:42:08-07	3051280
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 23:41:49-07	3051281
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-25 23:42:03-07	3051282
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-25 23:42:16-07	3051283
/	198.51.100.199	GET	200 OK	2016-07-25 23:41:42-07	3051284
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-25 23:42:21-07	3051285
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-25 23:42:01-07	3051286
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-25 23:42:15-07	3051287
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-25 23:42:01-07	3051288
/	198.51.100.175	GET	200 OK	2016-07-25 23:41:47-07	3051289
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-25 23:42:45-07	3051290
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-25 23:42:12-07	3051291
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 23:42:21-07	3051292
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-25 23:42:07-07	3051293
/	203.0.113.210	GET	200 OK	2016-07-25 23:41:55-07	3051294
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 23:42:15-07	3051295
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-25 23:42:17-07	3051296
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-25 23:42:47-07	3051297
/	198.51.100.89	GET	200 OK	2016-07-25 23:42:02-07	3051298
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-25 23:42:58-07	3051299
/	203.0.113.63	GET	200 OK	2016-07-25 23:42:04-07	3051300
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-25 23:42:21-07	3051301
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-25 23:42:31-07	3051302
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-25 23:42:26-07	3051303
/	203.0.113.40	GET	200 OK	2016-07-25 23:42:05-07	3051304
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-25 23:42:58-07	3051305
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-25 23:42:28-07	3051306
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-25 23:42:37-07	3051307
/	198.51.100.144	GET	200 OK	2016-07-25 23:42:13-07	3051308
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-25 23:42:50-07	3051309
/	203.0.113.28	GET	200 OK	2016-07-25 23:42:19-07	3051310
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-25 23:43:01-07	3051311
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-25 23:42:49-07	3051312
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-25 23:42:59-07	3051313
/	198.51.100.159	GET	200 OK	2016-07-25 23:42:24-07	3051314
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-25 23:43:07-07	3051315
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-25 23:43:04-07	3051316
/	203.0.113.62	GET	200 OK	2016-07-25 23:42:28-07	3051317
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-25 23:43:11-07	3051318
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-25 23:43:01-07	3051319
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-25 23:42:46-07	3051320
/	203.0.113.233	GET	200 OK	2016-07-25 23:42:36-07	3051321
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-25 23:43:30-07	3051322
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-25 23:43:26-07	3051323
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-25 23:43:30-07	3051324
/	203.0.113.134	GET	200 OK	2016-07-25 23:42:40-07	3051325
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-25 23:43:07-07	3051326
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-25 23:43:09-07	3051327
/	192.0.2.94	GET	200 OK	2016-07-25 23:42:41-07	3051328
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-25 23:43:16-07	3051329
/	198.51.100.128	GET	200 OK	2016-07-25 23:42:48-07	3051330
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-25 23:43:33-07	3051331
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-25 23:43:30-07	3051332
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-25 23:43:06-07	3051333
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-25 23:43:03-07	3051334
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 23:43:06-07	3051336
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 23:43:16-07	3051337
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 23:43:10-07	3051338
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-25 23:43:42-07	3051339
/	192.0.2.122	GET	200 OK	2016-07-25 23:43:00-07	3051340
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-25 23:43:18-07	3051341
/	192.0.2.52	GET	200 OK	2016-07-25 23:43:01-07	3051342
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-25 23:43:45-07	3051343
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-25 23:43:50-07	3051344
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-25 23:43:27-07	3051345
/	192.0.2.143	GET	200 OK	2016-07-25 23:43:04-07	3051346
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-25 23:43:35-07	3051347
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-25 23:43:38-07	3051348
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-25 23:43:52-07	3051349
/	192.0.2.21	GET	200 OK	2016-07-25 23:43:09-07	3051350
/article/candidate-is-jerkk	192.0.2.21	GET	404 NOT FOUND	2016-07-25 23:43:31-07	3051351
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-25 23:43:54-07	3051352
/	203.0.113.184	GET	200 OK	2016-07-25 23:43:14-07	3051353
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-25 23:43:47-07	3051354
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-25 23:43:53-07	3051355
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-25 23:43:35-07	3051356
/	198.51.100.83	GET	200 OK	2016-07-25 23:43:16-07	3051357
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-25 23:43:31-07	3051358
/	192.0.2.234	GET	200 OK	2016-07-25 23:43:19-07	3051359
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-25 23:43:59-07	3051360
/	198.51.100.215	GET	200 OK	2016-07-25 23:43:28-07	3051361
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-25 23:44:12-07	3051362
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-25 23:44:27-07	3051363
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-25 23:44:00-07	3051364
/	203.0.113.160	GET	200 OK	2016-07-25 23:43:36-07	3051365
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 23:44:18-07	3051366
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 23:43:54-07	3051367
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-25 23:43:51-07	3051368
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-25 23:43:56-07	3051369
/	192.0.2.130	GET	200 OK	2016-07-25 23:43:45-07	3051370
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-25 23:44:09-07	3051371
/	203.0.113.19	GET	200 OK	2016-07-25 23:43:49-07	3051372
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-25 23:44:39-07	3051373
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-25 23:44:45-07	3051374
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-25 23:44:28-07	3051375
/	198.51.100.111	GET	200 OK	2016-07-25 23:43:54-07	3051376
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-25 23:44:44-07	3051377
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-25 23:44:12-07	3051378
/	198.51.100.216	GET	200 OK	2016-07-25 23:44:03-07	3051379
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 23:44:18-07	3051380
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-25 23:44:28-07	3051381
/	192.0.2.127	GET	200 OK	2016-07-25 23:44:10-07	3051382
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-25 23:44:28-07	3051383
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-25 23:45:01-07	3051384
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-25 23:44:40-07	3051385
/	198.51.100.44	GET	200 OK	2016-07-25 23:44:20-07	3051386
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-25 23:45:09-07	3051387
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 23:44:59-07	3051388
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 23:44:49-07	3051389
/	192.0.2.89	GET	200 OK	2016-07-25 23:44:21-07	3051390
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-25 23:44:59-07	3051391
/	203.0.113.48	GET	200 OK	2016-07-25 23:44:26-07	3051392
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 23:45:16-07	3051393
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-25 23:45:12-07	3051394
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-25 23:44:55-07	3051395
/	192.0.2.149	GET	200 OK	2016-07-25 23:44:31-07	3051396
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-25 23:45:10-07	3051397
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-25 23:44:58-07	3051398
/	203.0.113.159	GET	200 OK	2016-07-25 23:44:34-07	3051399
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-25 23:45:29-07	3051400
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-25 23:45:29-07	3051401
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-25 23:45:02-07	3051402
/	203.0.113.46	GET	200 OK	2016-07-25 23:44:41-07	3051403
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-25 23:45:02-07	3051404
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-25 23:45:39-07	3051405
/	198.51.100.121	GET	200 OK	2016-07-25 23:44:46-07	3051406
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 23:45:22-07	3051407
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 23:45:16-07	3051408
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-25 23:45:21-07	3051409
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-25 23:45:01-07	3051410
/	203.0.113.195	GET	200 OK	2016-07-25 23:44:52-07	3051411
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-25 23:45:15-07	3051412
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-25 23:45:45-07	3051413
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-25 23:45:26-07	3051414
/	203.0.113.155	GET	200 OK	2016-07-25 23:44:56-07	3051415
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-25 23:45:40-07	3051416
/	203.0.113.15	GET	200 OK	2016-07-25 23:45:05-07	3051417
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-25 23:45:43-07	3051418
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-25 23:45:59-07	3051419
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-25 23:45:38-07	3051420
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-25 23:45:22-07	3051421
/	192.0.2.160	GET	200 OK	2016-07-25 23:45:14-07	3051422
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-25 23:46:14-07	3051423
/	198.51.100.15	GET	200 OK	2016-07-25 23:45:19-07	3051424
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-25 23:46:04-07	3051425
/	192.0.2.83	GET	200 OK	2016-07-25 23:45:22-07	3051426
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-25 23:46:17-07	3051427
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 23:45:58-07	3051428
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-25 23:45:58-07	3051429
/	198.51.100.61	GET	200 OK	2016-07-25 23:45:28-07	3051430
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-25 23:46:18-07	3051431
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-25 23:46:17-07	3051432
/	198.51.100.18	GET	200 OK	2016-07-25 23:45:38-07	3051433
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-25 23:46:38-07	3051434
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-25 23:46:33-07	3051435
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-25 23:46:18-07	3051436
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-25 23:46:28-07	3051437
/	192.0.2.46	GET	200 OK	2016-07-25 23:45:47-07	3051438
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-25 23:46:14-07	3051439
/	203.0.113.153	GET	200 OK	2016-07-25 23:45:50-07	3051440
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-25 23:46:05-07	3051441
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-25 23:46:47-07	3051442
/	192.0.2.35	GET	200 OK	2016-07-25 23:45:51-07	3051443
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-25 23:46:15-07	3051444
/	203.0.113.153	GET	200 OK	2016-07-25 23:45:55-07	3051445
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-25 23:46:40-07	3051446
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-25 23:46:21-07	3051447
/	192.0.2.97	GET	200 OK	2016-07-25 23:46:01-07	3051448
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-25 23:46:42-07	3051449
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-25 23:46:26-07	3051450
/	192.0.2.73	GET	200 OK	2016-07-25 23:46:10-07	3051451
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-25 23:46:43-07	3051452
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-25 23:46:34-07	3051453
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 23:47:07-07	3051454
/	203.0.113.190	GET	200 OK	2016-07-25 23:46:15-07	3051455
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-25 23:47:01-07	3051456
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-25 23:47:06-07	3051457
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-25 23:46:47-07	3051458
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-25 23:46:35-07	3051459
/	203.0.113.133	GET	200 OK	2016-07-25 23:46:17-07	3051460
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-25 23:46:56-07	3051461
/	192.0.2.193	GET	200 OK	2016-07-25 23:46:25-07	3051462
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-25 23:47:08-07	3051463
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-25 23:47:20-07	3051464
/	203.0.113.162	GET	200 OK	2016-07-25 23:46:33-07	3051465
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-25 23:47:08-07	3051466
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-25 23:47:22-07	3051467
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-25 23:47:11-07	3051468
/	192.0.2.52	GET	200 OK	2016-07-25 23:46:39-07	3051469
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-25 23:46:57-07	3051470
/	192.0.2.1	GET	200 OK	2016-07-25 23:46:44-07	3051471
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-25 23:47:01-07	3051472
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-25 23:47:37-07	3051473
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-25 23:47:25-07	3051474
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-25 23:47:43-07	3051475
/	192.0.2.219	GET	200 OK	2016-07-25 23:46:50-07	3051476
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-25 23:47:40-07	3051477
/	198.51.100.60	GET	200 OK	2016-07-25 23:46:54-07	3051478
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-25 23:47:50-07	3051479
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-25 23:47:53-07	3051480
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-25 23:47:10-07	3051481
/	192.0.2.67	GET	200 OK	2016-07-25 23:46:59-07	3051482
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-25 23:47:51-07	3051483
/	203.0.113.62	GET	200 OK	2016-07-25 23:47:09-07	3051484
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-25 23:47:56-07	3051485
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-25 23:47:50-07	3051486
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-25 23:47:40-07	3051487
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-25 23:47:52-07	3051488
/	192.0.2.215	GET	200 OK	2016-07-25 23:47:17-07	3051489
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-25 23:47:36-07	3051490
/	203.0.113.11	GET	200 OK	2016-07-25 23:47:26-07	3051491
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-25 23:47:57-07	3051492
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-25 23:48:19-07	3051493
/	203.0.113.196	GET	200 OK	2016-07-25 23:47:34-07	3051494
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-25 23:48:01-07	3051495
/	198.51.100.47	GET	200 OK	2016-07-25 23:47:40-07	3051496
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-25 23:48:36-07	3051497
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-25 23:48:15-07	3051498
/	192.0.2.153	GET	200 OK	2016-07-25 23:47:44-07	3051499
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-25 23:48:12-07	3051500
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-25 23:48:31-07	3051501
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-25 23:48:04-07	3051502
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-25 23:48:21-07	3051503
/	198.51.100.82	GET	200 OK	2016-07-25 23:47:50-07	3051504
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-25 23:48:46-07	3051505
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-25 23:48:16-07	3051506
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-25 23:48:07-07	3051507
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-25 23:48:10-07	3051508
/	192.0.2.191	GET	200 OK	2016-07-25 23:47:51-07	3051509
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-25 23:48:15-07	3051510
/article/candidate-is-jerki	192.0.2.191	GET	404 NOT FOUND	2016-07-25 23:48:19-07	3051511
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-25 23:48:06-07	3051512
/	198.51.100.124	GET	200 OK	2016-07-25 23:47:55-07	3051513
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-25 23:48:49-07	3051514
/	198.51.100.127	GET	200 OK	2016-07-25 23:48:05-07	3051515
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-25 23:48:20-07	3051516
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-25 23:48:45-07	3051517
/	203.0.113.117	GET	200 OK	2016-07-25 23:48:15-07	3051518
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-25 23:48:35-07	3051519
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-25 23:49:09-07	3051520
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-25 23:48:38-07	3051521
/	203.0.113.174	GET	200 OK	2016-07-25 23:48:24-07	3051522
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-25 23:48:51-07	3051523
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-25 23:48:45-07	3051524
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-25 23:49:05-07	3051525
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-25 23:48:50-07	3051527
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-25 23:49:00-07	3051528
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-25 23:48:54-07	3051529
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-25 23:49:20-07	3051530
/	203.0.113.106	GET	200 OK	2016-07-25 23:48:38-07	3051531
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-25 23:49:36-07	3051532
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-25 23:49:24-07	3051533
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-25 23:49:07-07	3051534
/article/trouble-for-troubledk	203.0.113.106	GET	404 NOT FOUND	2016-07-25 23:49:09-07	3051535
/	203.0.113.218	GET	200 OK	2016-07-25 23:48:45-07	3051536
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-25 23:49:38-07	3051537
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-25 23:49:02-07	3051538
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-25 23:49:33-07	3051539
/	198.51.100.249	GET	200 OK	2016-07-25 23:48:51-07	3051540
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 23:49:38-07	3051541
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 23:49:07-07	3051542
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-25 23:49:30-07	3051543
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-25 23:49:37-07	3051544
/	198.51.100.160	GET	200 OK	2016-07-25 23:49:00-07	3051545
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-25 23:49:45-07	3051546
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-25 23:49:23-07	3051547
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-25 23:49:36-07	3051548
/	203.0.113.243	GET	200 OK	2016-07-25 23:49:03-07	3051549
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 23:49:29-07	3051550
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-25 23:49:27-07	3051551
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-25 23:49:41-07	3051552
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 23:49:46-07	3051553
/	192.0.2.30	GET	200 OK	2016-07-25 23:49:13-07	3051554
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-25 23:49:35-07	3051555
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-25 23:49:48-07	3051556
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-25 23:50:10-07	3051557
/	192.0.2.210	GET	200 OK	2016-07-25 23:49:22-07	3051558
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 23:49:38-07	3051559
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 23:49:42-07	3051560
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-25 23:50:15-07	3051561
/	192.0.2.16	GET	200 OK	2016-07-25 23:49:25-07	3051562
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 23:49:40-07	3051563
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-25 23:49:50-07	3051564
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-25 23:49:50-07	3051565
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-25 23:50:22-07	3051566
/	198.51.100.93	GET	200 OK	2016-07-25 23:49:33-07	3051567
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-25 23:50:18-07	3051568
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-25 23:50:07-07	3051569
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-25 23:50:30-07	3051570
/	198.51.100.175	GET	200 OK	2016-07-25 23:49:39-07	3051571
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-25 23:50:07-07	3051572
/	203.0.113.16	GET	200 OK	2016-07-25 23:49:48-07	3051573
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-25 23:50:46-07	3051574
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-25 23:50:14-07	3051575
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 23:50:22-07	3051576
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-25 23:50:05-07	3051577
/	192.0.2.210	GET	200 OK	2016-07-25 23:49:52-07	3051578
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-25 23:50:12-07	3051579
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-25 23:50:17-07	3051580
/	192.0.2.155	GET	200 OK	2016-07-25 23:49:53-07	3051581
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-25 23:50:15-07	3051582
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-25 23:50:45-07	3051583
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-25 23:50:10-07	3051584
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-25 23:50:38-07	3051585
/	192.0.2.170	GET	200 OK	2016-07-25 23:50:02-07	3051586
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-25 23:50:29-07	3051587
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-25 23:50:38-07	3051588
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-25 23:50:26-07	3051589
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-25 23:50:39-07	3051590
/	203.0.113.197	GET	200 OK	2016-07-25 23:50:08-07	3051591
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-25 23:50:29-07	3051592
/	192.0.2.189	GET	200 OK	2016-07-25 23:50:14-07	3051593
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-25 23:50:33-07	3051594
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-25 23:50:48-07	3051595
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-25 23:51:00-07	3051596
/	203.0.113.199	GET	200 OK	2016-07-25 23:50:23-07	3051597
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-25 23:50:59-07	3051598
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-25 23:51:12-07	3051599
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-25 23:51:10-07	3051600
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-25 23:50:53-07	3051601
/	192.0.2.13	GET	200 OK	2016-07-25 23:50:32-07	3051602
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-25 23:51:22-07	3051603
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-25 23:51:07-07	3051604
/	192.0.2.108	GET	200 OK	2016-07-25 23:50:39-07	3051605
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-25 23:50:58-07	3051606
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-25 23:51:06-07	3051607
/	192.0.2.93	GET	200 OK	2016-07-25 23:50:46-07	3051608
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-25 23:51:22-07	3051609
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-25 23:51:03-07	3051610
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-25 23:51:32-07	3051611
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-25 23:51:16-07	3051612
/	203.0.113.179	GET	200 OK	2016-07-25 23:50:52-07	3051613
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-25 23:51:19-07	3051614
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-25 23:51:48-07	3051615
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 23:51:39-07	3051616
/	203.0.113.176	GET	200 OK	2016-07-25 23:50:54-07	3051617
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-25 23:51:40-07	3051618
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-25 23:51:52-07	3051619
/	198.51.100.226	GET	200 OK	2016-07-26 01:10:16-07	3054568
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-25 23:51:44-07	3051620
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-25 23:51:51-07	3051621
/	198.51.100.96	GET	200 OK	2016-07-25 23:51:03-07	3051622
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-25 23:51:29-07	3051623
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-25 23:51:31-07	3051624
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-25 23:51:22-07	3051625
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-25 23:51:36-07	3051626
/	198.51.100.44	GET	200 OK	2016-07-25 23:51:06-07	3051627
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-25 23:51:27-07	3051628
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-25 23:51:46-07	3051629
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-25 23:51:48-07	3051630
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-25 23:51:58-07	3051631
/	198.51.100.205	GET	200 OK	2016-07-25 23:51:16-07	3051632
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 23:51:45-07	3051633
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-25 23:51:46-07	3051634
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-25 23:51:51-07	3051635
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-25 23:51:52-07	3051636
/	198.51.100.214	GET	200 OK	2016-07-25 23:51:17-07	3051637
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-25 23:52:08-07	3051638
/	192.0.2.237	GET	200 OK	2016-07-25 23:51:23-07	3051639
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 23:52:20-07	3051640
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-25 23:51:40-07	3051641
/	203.0.113.47	GET	200 OK	2016-07-25 23:51:32-07	3051642
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 23:52:01-07	3051643
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-25 23:52:06-07	3051644
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-25 23:51:49-07	3051645
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-25 23:52:18-07	3051646
/	198.51.100.92	GET	200 OK	2016-07-25 23:51:38-07	3051647
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-25 23:52:28-07	3051648
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-25 23:52:18-07	3051649
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-25 23:52:05-07	3051650
/	192.0.2.180	GET	200 OK	2016-07-25 23:51:43-07	3051651
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-25 23:52:35-07	3051652
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-25 23:52:04-07	3051653
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-25 23:52:24-07	3051654
/	198.51.100.132	GET	200 OK	2016-07-25 23:51:50-07	3051655
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-25 23:52:47-07	3051656
/	203.0.113.227	GET	200 OK	2016-07-25 23:51:55-07	3051657
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-25 23:52:38-07	3051658
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-25 23:52:32-07	3051659
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-25 23:52:52-07	3051660
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-25 23:52:24-07	3051661
/	198.51.100.150	GET	200 OK	2016-07-25 23:52:05-07	3051662
/article/balloon-goons-doomedh	198.51.100.150	GET	404 NOT FOUND	2016-07-25 23:52:21-07	3051663
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 23:53:04-07	3051664
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-25 23:52:56-07	3051665
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-25 23:52:33-07	3051666
/	192.0.2.73	GET	200 OK	2016-07-25 23:52:11-07	3051667
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 23:52:54-07	3051668
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-25 23:52:54-07	3051669
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-25 23:52:46-07	3051670
/	192.0.2.87	GET	200 OK	2016-07-25 23:52:12-07	3051671
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-25 23:52:38-07	3051672
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-25 23:53:07-07	3051673
/	192.0.2.14	GET	200 OK	2016-07-25 23:52:15-07	3051674
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-25 23:53:15-07	3051675
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-25 23:52:41-07	3051676
/	203.0.113.16	GET	200 OK	2016-07-25 23:52:17-07	3051677
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 23:53:00-07	3051678
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 23:52:58-07	3051679
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-25 23:53:03-07	3051680
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-25 23:52:41-07	3051681
/	192.0.2.9	GET	200 OK	2016-07-25 23:52:25-07	3051682
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-25 23:52:52-07	3051683
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-25 23:53:19-07	3051684
/	198.51.100.99	GET	200 OK	2016-07-25 23:52:27-07	3051685
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 23:53:00-07	3051686
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-25 23:53:07-07	3051687
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-25 23:53:04-07	3051688
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-25 23:53:10-07	3051689
/	198.51.100.188	GET	200 OK	2016-07-25 23:52:32-07	3051690
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-25 23:52:53-07	3051691
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-25 23:52:53-07	3051692
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-25 23:53:25-07	3051693
/	198.51.100.32	GET	200 OK	2016-07-25 23:52:34-07	3051694
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 23:53:13-07	3051695
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-25 23:53:18-07	3051696
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-25 23:53:23-07	3051697
/	192.0.2.140	GET	200 OK	2016-07-25 23:52:41-07	3051698
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-25 23:52:57-07	3051699
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-25 23:53:29-07	3051700
/	192.0.2.145	GET	200 OK	2016-07-25 23:52:47-07	3051701
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-25 23:53:23-07	3051702
/	203.0.113.154	GET	200 OK	2016-07-25 23:52:49-07	3051703
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-25 23:53:28-07	3051704
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-25 23:53:36-07	3051705
/	198.51.100.246	GET	200 OK	2016-07-25 23:52:50-07	3051706
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-25 23:53:37-07	3051707
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-25 23:53:48-07	3051708
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-25 23:53:17-07	3051709
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-25 23:53:46-07	3051710
/	192.0.2.121	GET	200 OK	2016-07-25 23:52:58-07	3051711
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-25 23:53:34-07	3051712
/	203.0.113.4	GET	200 OK	2016-07-25 23:53:08-07	3051713
/	192.0.2.163	GET	200 OK	2016-07-26 01:12:27-07	3054663
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 23:53:59-07	3051714
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-25 23:53:55-07	3051715
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-25 23:53:33-07	3051716
/	192.0.2.90	GET	200 OK	2016-07-25 23:53:09-07	3051717
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 23:53:31-07	3051718
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 23:53:51-07	3051719
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-25 23:53:52-07	3051720
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-25 23:54:01-07	3051721
/	198.51.100.197	GET	200 OK	2016-07-25 23:53:16-07	3051722
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 23:53:44-07	3051723
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-25 23:53:56-07	3051724
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-25 23:54:02-07	3051725
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-25 23:53:47-07	3051726
/	203.0.113.52	GET	200 OK	2016-07-25 23:53:18-07	3051727
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-25 23:54:05-07	3051728
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-25 23:53:53-07	3051729
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-25 23:54:15-07	3051730
/	203.0.113.156	GET	200 OK	2016-07-25 23:53:25-07	3051731
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-25 23:53:40-07	3051732
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-25 23:54:10-07	3051733
/	192.0.2.245	GET	200 OK	2016-07-25 23:53:31-07	3051734
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-25 23:54:11-07	3051735
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-25 23:54:30-07	3051736
/	198.51.100.37	GET	200 OK	2016-07-25 23:53:38-07	3051737
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-25 23:54:16-07	3051738
/	198.51.100.178	GET	200 OK	2016-07-25 23:53:39-07	3051739
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-25 23:54:14-07	3051740
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-25 23:54:20-07	3051741
/	198.51.100.210	GET	200 OK	2016-07-25 23:53:48-07	3051742
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-25 23:54:15-07	3051743
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-25 23:54:34-07	3051744
/	192.0.2.123	GET	200 OK	2016-07-25 23:53:53-07	3051745
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-25 23:54:50-07	3051746
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-25 23:54:17-07	3051747
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-25 23:54:10-07	3051748
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-25 23:54:48-07	3051749
/	192.0.2.142	GET	200 OK	2016-07-25 23:54:02-07	3051750
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-25 23:54:19-07	3051751
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-25 23:54:35-07	3051752
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-25 23:54:34-07	3051753
/	198.51.100.149	GET	200 OK	2016-07-25 23:54:04-07	3051754
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 23:54:29-07	3051755
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-25 23:54:41-07	3051756
/	198.51.100.101	GET	200 OK	2016-07-25 23:54:07-07	3051757
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-25 23:54:26-07	3051758
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 23:54:56-07	3051759
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-25 23:54:32-07	3051760
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-25 23:54:58-07	3051761
/	192.0.2.45	GET	200 OK	2016-07-25 23:54:11-07	3051762
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-25 23:54:41-07	3051763
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-25 23:55:10-07	3051764
/	198.51.100.140	GET	200 OK	2016-07-25 23:54:13-07	3051765
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-25 23:54:34-07	3051766
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-25 23:54:56-07	3051767
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-25 23:54:58-07	3051768
/	192.0.2.69	GET	200 OK	2016-07-25 23:54:22-07	3051769
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-25 23:54:53-07	3051770
/	203.0.113.179	GET	200 OK	2016-07-25 23:54:31-07	3051771
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-25 23:55:07-07	3051772
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-25 23:55:17-07	3051773
/	192.0.2.213	GET	200 OK	2016-07-25 23:54:35-07	3051774
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-25 23:54:51-07	3051775
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-25 23:54:50-07	3051776
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-25 23:55:20-07	3051777
/	203.0.113.14	GET	200 OK	2016-07-25 23:54:41-07	3051778
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-25 23:55:16-07	3051779
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-25 23:55:28-07	3051780
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-25 23:55:22-07	3051781
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-25 23:55:13-07	3051782
/	203.0.113.65	GET	200 OK	2016-07-25 23:54:42-07	3051783
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-25 23:55:30-07	3051784
/	203.0.113.90	GET	200 OK	2016-07-25 23:54:51-07	3051785
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-25 23:55:19-07	3051786
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-25 23:55:46-07	3051787
/	198.51.100.193	GET	200 OK	2016-07-25 23:54:53-07	3051788
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-25 23:55:37-07	3051789
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-25 23:55:29-07	3051790
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-25 23:55:49-07	3051791
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-25 23:55:10-07	3051792
/	192.0.2.42	GET	200 OK	2016-07-25 23:55:00-07	3051793
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-25 23:55:18-07	3051794
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-25 23:55:26-07	3051795
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 23:55:41-07	3051796
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-25 23:55:59-07	3051797
/	198.51.100.1	GET	200 OK	2016-07-25 23:55:04-07	3051798
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-25 23:55:29-07	3051799
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-25 23:55:58-07	3051800
/	198.51.100.225	GET	200 OK	2016-07-25 23:55:09-07	3051801
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 23:55:31-07	3051802
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-25 23:55:30-07	3051803
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-25 23:56:06-07	3051804
/	192.0.2.4	GET	200 OK	2016-07-25 23:55:18-07	3051805
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 23:55:42-07	3051806
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-25 23:56:05-07	3051807
/	203.0.113.111	GET	200 OK	2016-07-25 23:55:26-07	3051808
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-25 23:56:15-07	3051809
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-25 23:56:26-07	3051810
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-25 23:55:47-07	3051811
/	198.51.100.108	GET	200 OK	2016-07-25 23:55:32-07	3051812
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-25 23:55:48-07	3051813
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-25 23:56:18-07	3051814
/	198.51.100.151	GET	200 OK	2016-07-25 23:55:42-07	3051815
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-25 23:56:39-07	3051816
/	198.51.100.70	GET	200 OK	2016-07-25 23:55:52-07	3051817
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-25 23:56:16-07	3051818
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-25 23:56:11-07	3051819
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-25 23:56:17-07	3051820
/	198.51.100.141	GET	200 OK	2016-07-25 23:56:02-07	3051821
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-25 23:56:40-07	3051822
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-25 23:56:51-07	3051823
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-25 23:56:50-07	3051824
/	192.0.2.44	GET	200 OK	2016-07-25 23:56:12-07	3051825
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-25 23:56:53-07	3051826
/	203.0.113.234	GET	200 OK	2016-07-25 23:56:16-07	3051827
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-25 23:57:15-07	3051828
/	192.0.2.55	GET	200 OK	2016-07-25 23:56:20-07	3051829
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-25 23:56:53-07	3051830
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-25 23:57:03-07	3051831
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-25 23:57:17-07	3051832
/	192.0.2.39	GET	200 OK	2016-07-25 23:56:30-07	3051833
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-25 23:57:18-07	3051834
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-25 23:57:09-07	3051835
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-25 23:56:49-07	3051836
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-25 23:56:53-07	3051837
/	192.0.2.5	GET	200 OK	2016-07-25 23:56:32-07	3051838
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-25 23:56:53-07	3051839
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-25 23:57:09-07	3051840
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-25 23:57:32-07	3051841
/	192.0.2.61	GET	200 OK	2016-07-25 23:56:34-07	3051842
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-25 23:57:23-07	3051843
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-25 23:57:09-07	3051844
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-25 23:57:22-07	3051845
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-25 23:57:03-07	3051846
/	192.0.2.91	GET	200 OK	2016-07-25 23:56:36-07	3051847
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-25 23:57:30-07	3051848
/	203.0.113.17	GET	200 OK	2016-07-25 23:56:40-07	3051849
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-25 23:57:11-07	3051850
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-25 23:57:13-07	3051851
/	198.51.100.234	GET	200 OK	2016-07-25 23:56:46-07	3051852
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-25 23:57:33-07	3051853
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-25 23:57:42-07	3051854
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-25 23:57:40-07	3051855
/	198.51.100.206	GET	200 OK	2016-07-25 23:56:56-07	3051856
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-25 23:57:51-07	3051857
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-25 23:57:18-07	3051858
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-25 23:57:44-07	3051859
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-25 23:57:39-07	3051860
/	203.0.113.251	GET	200 OK	2016-07-25 23:57:04-07	3051861
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-25 23:57:44-07	3051862
/	192.0.2.132	GET	200 OK	2016-07-25 23:57:05-07	3051863
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 23:58:03-07	3051864
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 23:57:30-07	3051865
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-25 23:57:41-07	3051866
/	203.0.113.34	GET	200 OK	2016-07-25 23:57:14-07	3051867
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-25 23:58:00-07	3051868
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-25 23:58:06-07	3051869
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-25 23:57:37-07	3051870
/	198.51.100.248	GET	200 OK	2016-07-25 23:57:18-07	3051871
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-25 23:57:47-07	3051872
/	198.51.100.154	GET	200 OK	2016-07-25 23:57:28-07	3051873
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-25 23:57:44-07	3051874
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-25 23:58:14-07	3051875
/	203.0.113.35	GET	200 OK	2016-07-25 23:57:38-07	3051876
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-25 23:58:29-07	3051877
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-25 23:57:58-07	3051878
/	203.0.113.93	GET	200 OK	2016-07-25 23:57:48-07	3051879
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-25 23:58:24-07	3051880
/	192.0.2.182	GET	200 OK	2016-07-25 23:57:55-07	3051881
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-25 23:58:17-07	3051882
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-25 23:58:43-07	3051883
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-25 23:58:25-07	3051884
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-25 23:58:15-07	3051885
/	198.51.100.9	GET	200 OK	2016-07-25 23:58:04-07	3051886
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 23:58:20-07	3051887
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-25 23:59:01-07	3051888
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-25 23:58:51-07	3051889
/	198.51.100.215	GET	200 OK	2016-07-25 23:58:12-07	3051890
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-25 23:58:50-07	3051891
/	192.0.2.187	GET	200 OK	2016-07-25 23:58:20-07	3051892
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-25 23:58:45-07	3051893
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-25 23:59:10-07	3051894
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-25 23:59:06-07	3051895
/	198.51.100.24	GET	200 OK	2016-07-25 23:58:30-07	3051896
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-25 23:59:30-07	3051897
/	203.0.113.203	GET	200 OK	2016-07-25 23:58:31-07	3051898
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-25 23:59:19-07	3051899
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 23:59:26-07	3051900
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-25 23:59:15-07	3051901
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-25 23:59:08-07	3051902
/	198.51.100.163	GET	200 OK	2016-07-25 23:58:33-07	3051903
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-25 23:59:09-07	3051904
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-25 23:58:55-07	3051905
/	192.0.2.127	GET	200 OK	2016-07-25 23:58:38-07	3051906
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 23:59:22-07	3051907
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 23:59:23-07	3051908
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-25 23:59:36-07	3051909
/	203.0.113.243	GET	200 OK	2016-07-25 23:58:48-07	3051910
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-25 23:59:05-07	3051911
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-25 23:59:37-07	3051912
/	198.51.100.204	GET	200 OK	2016-07-25 23:58:58-07	3051913
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-25 23:59:43-07	3051914
/	198.51.100.99	GET	200 OK	2016-07-25 23:59:08-07	3051915
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 23:59:26-07	3051916
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-25 23:59:35-07	3051917
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-25 23:59:50-07	3051918
/	192.0.2.127	GET	200 OK	2016-07-25 23:59:17-07	3051919
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-26 00:00:04-07	3051920
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-26 00:00:14-07	3051921
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-26 00:00:17-07	3051922
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-25 23:59:36-07	3051923
/	192.0.2.80	GET	200 OK	2016-07-25 23:59:26-07	3051924
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-26 00:00:09-07	3051925
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-25 23:59:58-07	3051926
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-26 00:00:04-07	3051927
/	198.51.100.116	GET	200 OK	2016-07-25 23:59:36-07	3051928
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-25 23:59:54-07	3051929
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-26 00:00:20-07	3051930
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-26 00:00:06-07	3051931
/	203.0.113.205	GET	200 OK	2016-07-25 23:59:38-07	3051932
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-25 23:59:53-07	3051933
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 00:00:31-07	3051934
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-26 00:00:01-07	3051935
/	192.0.2.183	GET	200 OK	2016-07-25 23:59:46-07	3051936
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-26 00:00:12-07	3051937
/	192.0.2.223	GET	200 OK	2016-07-25 23:59:47-07	3051938
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-26 00:00:12-07	3051939
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 00:00:14-07	3051940
/	203.0.113.114	GET	200 OK	2016-07-25 23:59:52-07	3051941
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 00:00:31-07	3051942
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-26 00:00:50-07	3051943
/	203.0.113.211	GET	200 OK	2016-07-25 23:59:56-07	3051944
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 00:00:46-07	3051945
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-26 00:00:47-07	3051946
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 00:00:24-07	3051947
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 00:00:42-07	3051948
/	203.0.113.8	GET	200 OK	2016-07-26 00:00:01-07	3051949
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 00:00:58-07	3051950
/	192.0.2.227	GET	200 OK	2016-07-26 00:00:05-07	3051951
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-26 00:00:37-07	3051952
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-26 00:00:48-07	3051953
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-26 00:00:40-07	3051954
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-26 00:01:02-07	3051955
/	192.0.2.201	GET	200 OK	2016-07-26 00:00:07-07	3051956
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-26 00:00:54-07	3051957
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-26 00:00:32-07	3051958
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 00:00:23-07	3051959
/	198.51.100.123	GET	200 OK	2016-07-26 00:00:15-07	3051960
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 00:00:52-07	3051961
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-26 00:01:03-07	3051962
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-26 00:00:50-07	3051963
/	192.0.2.75	GET	200 OK	2016-07-26 00:00:17-07	3051964
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 00:01:08-07	3051965
/	203.0.113.117	GET	200 OK	2016-07-26 00:00:20-07	3051966
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-26 00:00:37-07	3051967
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-26 00:00:43-07	3051968
/	198.51.100.134	GET	200 OK	2016-07-26 00:00:28-07	3051969
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 00:00:51-07	3051970
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 00:01:14-07	3051971
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-26 00:00:44-07	3051972
/	192.0.2.174	GET	200 OK	2016-07-26 00:00:36-07	3051973
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 00:01:06-07	3051974
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-26 00:01:28-07	3051975
/	192.0.2.48	GET	200 OK	2016-07-26 00:00:39-07	3051976
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-26 00:01:00-07	3051977
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 00:01:17-07	3051978
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-26 00:01:36-07	3051979
/	198.51.100.173	GET	200 OK	2016-07-26 00:00:41-07	3051980
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-26 00:01:39-07	3051981
/	192.0.2.150	GET	200 OK	2016-07-26 00:00:44-07	3051982
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-26 00:01:42-07	3051983
/	192.0.2.36	GET	200 OK	2016-07-26 00:00:50-07	3051984
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-26 00:01:09-07	3051985
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-26 00:01:08-07	3051986
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-26 00:01:10-07	3051987
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 00:01:12-07	3051988
/	203.0.113.246	GET	200 OK	2016-07-26 00:00:51-07	3051989
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-26 00:01:27-07	3051990
/	198.51.100.124	GET	200 OK	2016-07-26 00:00:54-07	3051991
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-26 00:01:14-07	3051992
/	203.0.113.207	GET	200 OK	2016-07-26 00:00:55-07	3051993
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-26 00:01:36-07	3051994
/	198.51.100.11	GET	200 OK	2016-07-26 00:01:03-07	3051995
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 00:01:38-07	3051996
/	203.0.113.89	GET	200 OK	2016-07-26 00:01:07-07	3051997
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-26 00:01:54-07	3051998
/	192.0.2.101	GET	200 OK	2016-07-26 00:01:12-07	3051999
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 00:01:40-07	3052000
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 00:01:52-07	3052001
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 00:02:10-07	3052002
/	203.0.113.92	GET	200 OK	2016-07-26 00:01:19-07	3052003
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-26 00:01:40-07	3052004
/	198.51.100.136	GET	200 OK	2016-07-26 00:01:24-07	3052005
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-26 00:02:03-07	3052006
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-26 00:02:02-07	3052007
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-26 00:01:50-07	3052008
/	203.0.113.32	GET	200 OK	2016-07-26 00:01:27-07	3052009
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-26 00:02:03-07	3052010
/	203.0.113.71	GET	200 OK	2016-07-26 00:01:31-07	3052011
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-26 00:01:49-07	3052012
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-26 00:02:14-07	3052013
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-26 00:01:52-07	3052014
/	192.0.2.175	GET	200 OK	2016-07-26 00:01:39-07	3052015
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-26 00:02:25-07	3052016
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-26 00:02:09-07	3052017
/	192.0.2.193	GET	200 OK	2016-07-26 00:01:46-07	3052018
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-26 00:02:15-07	3052019
/	192.0.2.1	GET	200 OK	2016-07-26 00:01:50-07	3052020
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-26 00:02:25-07	3052021
/	203.0.113.212	GET	200 OK	2016-07-26 00:01:51-07	3052022
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-26 00:02:43-07	3052023
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-26 00:02:42-07	3052024
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-26 00:02:48-07	3052025
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-26 00:02:16-07	3052026
/	203.0.113.174	GET	200 OK	2016-07-26 00:01:58-07	3052027
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-26 00:02:27-07	3052028
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-26 00:02:30-07	3052029
/	198.51.100.113	GET	200 OK	2016-07-26 00:02:01-07	3052030
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-26 00:02:58-07	3052031
/	192.0.2.60	GET	200 OK	2016-07-26 00:02:05-07	3052032
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-26 00:02:45-07	3052033
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 00:02:48-07	3052034
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 00:02:50-07	3052035
/	192.0.2.135	GET	200 OK	2016-07-26 00:02:11-07	3052036
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-26 00:03:02-07	3052037
/	192.0.2.149	GET	200 OK	2016-07-26 00:02:17-07	3052038
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-26 00:02:36-07	3052039
/	203.0.113.182	GET	200 OK	2016-07-26 00:02:27-07	3052040
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-26 00:03:08-07	3052041
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-26 00:02:52-07	3052042
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-26 00:02:47-07	3052043
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-26 00:03:24-07	3052044
/	203.0.113.103	GET	200 OK	2016-07-26 00:02:30-07	3052045
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 00:02:45-07	3052046
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 00:03:26-07	3052047
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-26 00:03:00-07	3052048
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-26 00:03:02-07	3052049
/	198.51.100.194	GET	200 OK	2016-07-26 00:02:37-07	3052050
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-26 00:03:32-07	3052051
/	203.0.113.139	GET	200 OK	2016-07-26 00:02:42-07	3052052
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 00:03:10-07	3052053
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 00:02:59-07	3052054
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 00:03:31-07	3052055
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-26 00:03:07-07	3052056
/	198.51.100.2	GET	200 OK	2016-07-26 00:02:44-07	3052057
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-26 00:03:00-07	3052058
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-26 00:03:17-07	3052059
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-26 00:03:16-07	3052060
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-26 00:03:30-07	3052061
/	192.0.2.230	GET	200 OK	2016-07-26 00:02:54-07	3052062
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 00:03:24-07	3052063
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-26 00:03:44-07	3052064
/	192.0.2.20	GET	200 OK	2016-07-26 00:02:57-07	3052065
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-26 00:03:29-07	3052066
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-26 00:03:12-07	3052067
/	198.51.100.18	GET	200 OK	2016-07-26 00:03:02-07	3052068
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-26 00:03:58-07	3052069
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-26 00:03:23-07	3052070
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-26 00:03:33-07	3052071
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-26 00:03:38-07	3052072
/	192.0.2.221	GET	200 OK	2016-07-26 00:03:11-07	3052073
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-26 00:03:27-07	3052074
/	203.0.113.30	GET	200 OK	2016-07-26 00:03:14-07	3052075
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 00:03:36-07	3052076
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 00:03:31-07	3052077
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-26 00:03:37-07	3052078
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 00:03:57-07	3052079
/	198.51.100.106	GET	200 OK	2016-07-26 00:03:24-07	3052080
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-26 00:03:41-07	3052081
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-26 00:04:12-07	3052082
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 00:04:14-07	3052083
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-26 00:03:43-07	3052084
/	198.51.100.217	GET	200 OK	2016-07-26 00:03:31-07	3052085
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 00:04:29-07	3052086
/	203.0.113.94	GET	200 OK	2016-07-26 00:03:36-07	3052087
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-26 00:04:18-07	3052088
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-26 00:04:23-07	3052089
/	203.0.113.123	GET	200 OK	2016-07-26 00:03:43-07	3052090
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-26 00:04:12-07	3052091
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-26 00:04:34-07	3052092
/	198.51.100.244	GET	200 OK	2016-07-26 00:03:45-07	3052093
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-26 00:04:45-07	3052094
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-26 00:04:10-07	3052095
/	198.51.100.218	GET	200 OK	2016-07-26 00:03:46-07	3052096
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-26 00:04:43-07	3052097
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-26 00:04:33-07	3052098
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-26 00:04:34-07	3052099
/	198.51.100.215	GET	200 OK	2016-07-26 00:03:47-07	3052100
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-26 00:04:40-07	3052101
/	192.0.2.231	GET	200 OK	2016-07-26 00:03:54-07	3052102
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-26 00:04:51-07	3052103
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 00:04:19-07	3052104
/	192.0.2.254	GET	200 OK	2016-07-26 00:03:57-07	3052105
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-26 00:04:38-07	3052106
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-26 00:04:30-07	3052107
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 00:04:54-07	3052108
/	203.0.113.190	GET	200 OK	2016-07-26 00:03:58-07	3052109
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-26 00:04:53-07	3052110
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 00:04:44-07	3052111
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 00:04:57-07	3052112
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-26 00:04:23-07	3052113
/	203.0.113.99	GET	200 OK	2016-07-26 00:04:01-07	3052114
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 00:04:51-07	3052115
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-26 00:04:35-07	3052116
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-26 00:04:39-07	3052117
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-26 00:04:27-07	3052118
/	203.0.113.177	GET	200 OK	2016-07-26 00:04:05-07	3052119
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 00:04:45-07	3052120
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 00:04:48-07	3052121
/	192.0.2.135	GET	200 OK	2016-07-26 00:04:06-07	3052122
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 00:04:44-07	3052123
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 00:04:51-07	3052124
/	198.51.100.86	GET	200 OK	2016-07-26 00:04:10-07	3052125
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-26 00:05:06-07	3052126
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-26 00:04:34-07	3052127
/	198.51.100.98	GET	200 OK	2016-07-26 00:04:13-07	3052128
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 00:05:10-07	3052129
/	192.0.2.163	GET	200 OK	2016-07-26 00:04:16-07	3052130
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 00:05:07-07	3052131
/	198.51.100.54	GET	200 OK	2016-07-26 00:04:24-07	3052132
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-26 00:05:19-07	3052133
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 00:05:15-07	3052134
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-26 00:05:13-07	3052135
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 00:05:16-07	3052136
/	203.0.113.118	GET	200 OK	2016-07-26 00:04:26-07	3052137
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-26 00:05:05-07	3052138
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-26 00:04:51-07	3052139
/	192.0.2.19	GET	200 OK	2016-07-26 00:04:32-07	3052140
/article/media-obsessed-with-bearsr	192.0.2.19	GET	404 NOT FOUND	2016-07-26 00:04:47-07	3052141
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-26 00:05:26-07	3052142
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 00:04:48-07	3052143
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-26 00:05:13-07	3052144
/	192.0.2.31	GET	200 OK	2016-07-26 00:04:38-07	3052145
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-26 00:05:22-07	3052146
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 00:04:56-07	3052147
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-26 00:04:58-07	3052148
/	192.0.2.2	GET	200 OK	2016-07-26 00:04:48-07	3052149
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 00:05:37-07	3052150
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-26 00:05:11-07	3052151
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-26 00:05:44-07	3052152
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 00:05:45-07	3052153
/	198.51.100.82	GET	200 OK	2016-07-26 00:04:51-07	3052154
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-26 00:05:37-07	3052155
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-26 00:05:37-07	3052156
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 00:05:40-07	3052157
/	192.0.2.2	GET	200 OK	2016-07-26 00:04:53-07	3052158
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-26 00:05:34-07	3052159
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 00:05:09-07	3052160
/	198.51.100.186	GET	200 OK	2016-07-26 00:04:54-07	3052161
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 00:05:13-07	3052162
/	198.51.100.16	GET	200 OK	2016-07-26 00:04:59-07	3052163
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-26 00:05:18-07	3052164
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-26 00:05:51-07	3052165
/	203.0.113.211	GET	200 OK	2016-07-26 00:05:06-07	3052166
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 00:05:33-07	3052167
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-26 00:06:00-07	3052168
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 00:05:25-07	3052169
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-26 00:05:48-07	3052170
/	192.0.2.81	GET	200 OK	2016-07-26 00:05:09-07	3052171
/article/candidate-is-jerku	192.0.2.81	GET	404 NOT FOUND	2016-07-26 00:05:38-07	3052172
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-26 00:06:03-07	3052173
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-26 00:05:25-07	3052174
/	203.0.113.107	GET	200 OK	2016-07-26 00:05:17-07	3052175
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 00:05:37-07	3052176
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 00:05:49-07	3052177
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 00:05:41-07	3052178
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 00:05:35-07	3052179
/	192.0.2.80	GET	200 OK	2016-07-26 00:05:18-07	3052180
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-26 00:06:00-07	3052181
/	203.0.113.46	GET	200 OK	2016-07-26 00:05:24-07	3052182
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-26 00:05:57-07	3052183
/	198.51.100.74	GET	200 OK	2016-07-26 00:05:26-07	3052184
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-26 00:06:12-07	3052185
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-26 00:06:19-07	3052186
/	203.0.113.140	GET	200 OK	2016-07-26 00:05:35-07	3052187
/article/candidate-is-jerkf	203.0.113.140	GET	404 NOT FOUND	2016-07-26 00:06:12-07	3052188
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 00:06:30-07	3052189
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 00:05:53-07	3052190
/	192.0.2.187	GET	200 OK	2016-07-26 00:05:44-07	3052191
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-26 00:06:29-07	3052192
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 00:06:43-07	3052193
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 00:06:39-07	3052194
/	192.0.2.63	GET	200 OK	2016-07-26 00:05:49-07	3052195
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-26 00:06:22-07	3052196
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-26 00:06:25-07	3052197
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 00:06:17-07	3052198
/	192.0.2.32	GET	200 OK	2016-07-26 00:05:54-07	3052199
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-26 00:06:20-07	3052200
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-26 00:06:11-07	3052201
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 00:06:40-07	3052202
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-26 00:06:18-07	3052203
/	203.0.113.123	GET	200 OK	2016-07-26 00:06:02-07	3052204
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-26 00:06:27-07	3052205
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-26 00:06:28-07	3052206
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-26 00:06:25-07	3052207
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-26 00:06:20-07	3052208
/	198.51.100.66	GET	200 OK	2016-07-26 00:06:10-07	3052209
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-26 00:06:32-07	3052210
/article/candidate-is-jerki	198.51.100.66	GET	404 NOT FOUND	2016-07-26 00:07:10-07	3052211
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-26 00:06:52-07	3052212
/	192.0.2.246	GET	200 OK	2016-07-26 00:06:17-07	3052213
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-26 00:06:54-07	3052214
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-26 00:06:35-07	3052215
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-26 00:07:12-07	3052216
/	192.0.2.155	GET	200 OK	2016-07-26 00:06:21-07	3052217
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-26 00:06:47-07	3052218
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-26 00:06:43-07	3052219
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-26 00:07:02-07	3052220
/	192.0.2.212	GET	200 OK	2016-07-26 00:06:28-07	3052221
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-26 00:07:07-07	3052222
/	192.0.2.115	GET	200 OK	2016-07-26 00:06:32-07	3052223
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 00:07:25-07	3052224
/	192.0.2.131	GET	200 OK	2016-07-26 00:06:36-07	3052225
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 00:07:30-07	3052226
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-26 00:07:11-07	3052227
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-26 00:07:20-07	3052228
/	203.0.113.90	GET	200 OK	2016-07-26 00:06:44-07	3052229
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-26 00:07:04-07	3052230
/	198.51.100.245	GET	200 OK	2016-07-26 00:06:51-07	3052231
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 00:07:09-07	3052232
/	203.0.113.159	GET	200 OK	2016-07-26 00:06:59-07	3052233
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-26 00:07:23-07	3052234
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 00:07:14-07	3052235
/	203.0.113.159	GET	200 OK	2016-07-26 00:07:07-07	3052236
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 00:07:59-07	3052237
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 00:07:58-07	3052238
/	203.0.113.34	GET	200 OK	2016-07-26 00:07:15-07	3052239
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 00:08:02-07	3052240
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 00:07:39-07	3052241
/	203.0.113.12	GET	200 OK	2016-07-26 00:07:16-07	3052242
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-26 00:07:31-07	3052243
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-26 00:07:42-07	3052244
/	192.0.2.103	GET	200 OK	2016-07-26 00:07:24-07	3052245
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-26 00:07:57-07	3052246
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 00:08:16-07	3052247
/	192.0.2.159	GET	200 OK	2016-07-26 00:07:34-07	3052248
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-26 00:07:49-07	3052249
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 00:08:27-07	3052250
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 00:08:25-07	3052251
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 00:08:25-07	3052252
/	203.0.113.254	GET	200 OK	2016-07-26 00:07:40-07	3052253
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-26 00:08:15-07	3052254
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-26 00:08:23-07	3052255
/	203.0.113.18	GET	200 OK	2016-07-26 00:07:44-07	3052256
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-26 00:08:03-07	3052257
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 00:08:33-07	3052258
/	192.0.2.116	GET	200 OK	2016-07-26 00:07:52-07	3052259
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-26 00:08:34-07	3052260
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 00:08:38-07	3052261
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 00:08:20-07	3052262
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 00:08:38-07	3052263
/	198.51.100.108	GET	200 OK	2016-07-26 00:08:01-07	3052264
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-26 00:08:49-07	3052265
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 00:08:39-07	3052266
/	203.0.113.128	GET	200 OK	2016-07-26 00:08:11-07	3052267
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 00:08:45-07	3052268
/	192.0.2.219	GET	200 OK	2016-07-26 00:08:18-07	3052269
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 00:08:34-07	3052270
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-26 00:08:59-07	3052271
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 00:09:01-07	3052272
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-26 00:08:48-07	3052273
/	192.0.2.218	GET	200 OK	2016-07-26 00:08:24-07	3052274
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-26 00:08:58-07	3052275
/	198.51.100.77	GET	200 OK	2016-07-26 00:08:31-07	3052276
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-26 00:08:48-07	3052277
/	192.0.2.205	GET	200 OK	2016-07-26 00:08:32-07	3052278
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-26 00:09:19-07	3052279
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-26 00:09:04-07	3052280
/	198.51.100.53	GET	200 OK	2016-07-26 00:08:42-07	3052281
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 00:09:23-07	3052282
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-26 00:09:35-07	3052283
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 00:09:23-07	3052284
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-26 00:09:17-07	3052285
/	192.0.2.198	GET	200 OK	2016-07-26 00:08:52-07	3052286
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-26 00:09:50-07	3052287
/	198.51.100.177	GET	200 OK	2016-07-26 00:09:00-07	3052288
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-26 00:09:27-07	3052289
/	198.51.100.61	GET	200 OK	2016-07-26 00:09:07-07	3052290
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 00:09:56-07	3052291
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-26 00:09:27-07	3052292
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 00:09:28-07	3052293
/	203.0.113.227	GET	200 OK	2016-07-26 00:09:12-07	3052294
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-26 00:09:42-07	3052295
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-26 00:09:45-07	3052296
/	192.0.2.176	GET	200 OK	2016-07-26 00:09:14-07	3052297
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-26 00:09:35-07	3052298
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-26 00:09:58-07	3052299
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-26 00:09:57-07	3052300
/	198.51.100.132	GET	200 OK	2016-07-26 00:09:24-07	3052301
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-26 00:10:10-07	3052302
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 00:10:17-07	3052303
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-26 00:09:53-07	3052304
/	203.0.113.81	GET	200 OK	2016-07-26 00:09:26-07	3052305
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 00:10:12-07	3052306
/	203.0.113.244	GET	200 OK	2016-07-26 00:09:33-07	3052307
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-26 00:09:52-07	3052308
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-26 00:09:59-07	3052309
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-26 00:10:20-07	3052310
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-26 00:10:19-07	3052311
/	203.0.113.240	GET	200 OK	2016-07-26 00:09:37-07	3052312
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-26 00:10:09-07	3052313
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-26 00:10:06-07	3052314
/	203.0.113.239	GET	200 OK	2016-07-26 00:09:47-07	3052315
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 00:10:26-07	3052316
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-26 00:10:17-07	3052317
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-26 00:10:26-07	3052318
/	203.0.113.36	GET	200 OK	2016-07-26 00:09:50-07	3052319
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-26 00:10:19-07	3052320
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-26 00:10:43-07	3052321
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-26 00:10:46-07	3052322
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-26 00:10:33-07	3052323
/	203.0.113.11	GET	200 OK	2016-07-26 00:09:55-07	3052324
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-26 00:10:18-07	3052325
/	198.51.100.33	GET	200 OK	2016-07-26 00:10:00-07	3052326
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 00:10:29-07	3052327
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-26 00:10:55-07	3052328
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 00:10:44-07	3052329
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-26 00:10:48-07	3052330
/	198.51.100.73	GET	200 OK	2016-07-26 00:10:04-07	3052331
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-26 00:10:34-07	3052332
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-26 00:10:26-07	3052333
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 00:10:22-07	3052334
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-26 00:10:19-07	3052335
/	198.51.100.49	GET	200 OK	2016-07-26 00:10:06-07	3052336
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-26 00:11:06-07	3052337
/	198.51.100.93	GET	200 OK	2016-07-26 00:10:11-07	3052338
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 00:11:08-07	3052339
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-26 00:10:39-07	3052340
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-26 00:10:40-07	3052341
/	192.0.2.212	GET	200 OK	2016-07-26 00:10:19-07	3052342
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-26 00:11:06-07	3052343
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-26 00:11:10-07	3052344
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-26 00:11:04-07	3052345
/	192.0.2.208	GET	200 OK	2016-07-26 00:10:24-07	3052346
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 00:10:47-07	3052347
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-26 00:11:22-07	3052348
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-26 00:10:39-07	3052349
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 00:11:09-07	3052350
/	198.51.100.205	GET	200 OK	2016-07-26 00:10:25-07	3052351
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-26 00:11:06-07	3052352
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-26 00:11:12-07	3052353
/article/trouble-for-troubledk	198.51.100.205	GET	404 NOT FOUND	2016-07-26 00:10:42-07	3052354
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 00:11:23-07	3052355
/	192.0.2.105	GET	200 OK	2016-07-26 00:10:34-07	3052356
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-26 00:11:09-07	3052357
/	198.51.100.102	GET	200 OK	2016-07-26 00:10:44-07	3052358
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 00:11:16-07	3052359
/	203.0.113.216	GET	200 OK	2016-07-26 00:10:52-07	3052360
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-26 00:11:30-07	3052361
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-26 00:11:13-07	3052362
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 00:11:27-07	3052363
/	198.51.100.42	GET	200 OK	2016-07-26 00:10:54-07	3052364
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-26 00:11:30-07	3052365
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-26 00:11:53-07	3052366
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 00:11:22-07	3052367
/	198.51.100.189	GET	200 OK	2016-07-26 00:10:59-07	3052368
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 00:11:43-07	3052369
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 00:11:48-07	3052370
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-26 00:11:56-07	3052371
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 00:11:59-07	3052372
/	203.0.113.221	GET	200 OK	2016-07-26 00:11:02-07	3052373
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-26 00:11:46-07	3052374
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 00:11:38-07	3052375
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-26 00:11:50-07	3052376
/	198.51.100.242	GET	200 OK	2016-07-26 00:11:05-07	3052377
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 00:12:05-07	3052378
/	198.51.100.118	GET	200 OK	2016-07-26 00:11:14-07	3052379
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-26 00:11:34-07	3052380
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 00:11:29-07	3052381
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-26 00:11:54-07	3052382
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 00:11:50-07	3052383
/	198.51.100.19	GET	200 OK	2016-07-26 00:11:17-07	3052384
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 00:12:16-07	3052385
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-26 00:11:48-07	3052386
/	198.51.100.199	GET	200 OK	2016-07-26 00:11:19-07	3052387
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 00:11:34-07	3052388
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-26 00:11:51-07	3052389
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 00:11:40-07	3052390
/	192.0.2.173	GET	200 OK	2016-07-26 00:11:22-07	3052391
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-26 00:11:56-07	3052392
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 00:11:58-07	3052393
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 00:12:08-07	3052394
/	203.0.113.90	GET	200 OK	2016-07-26 00:11:30-07	3052395
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-26 00:12:22-07	3052396
/	192.0.2.168	GET	200 OK	2016-07-26 00:11:38-07	3052397
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-26 00:12:24-07	3052398
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-26 00:11:53-07	3052399
/	192.0.2.114	GET	200 OK	2016-07-26 00:11:46-07	3052400
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 00:12:07-07	3052401
/	203.0.113.164	GET	200 OK	2016-07-26 00:11:50-07	3052402
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-26 00:12:08-07	3052403
/	203.0.113.66	GET	200 OK	2016-07-26 00:11:51-07	3052404
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 00:12:27-07	3052405
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 00:12:45-07	3052406
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-26 00:12:47-07	3052407
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-26 00:12:27-07	3052408
/	198.51.100.243	GET	200 OK	2016-07-26 00:11:52-07	3052409
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 00:12:17-07	3052410
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 00:12:31-07	3052411
/	192.0.2.19	GET	200 OK	2016-07-26 00:11:53-07	3052412
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-26 00:12:47-07	3052413
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 00:12:53-07	3052414
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-26 00:12:22-07	3052415
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 00:12:15-07	3052416
/	203.0.113.145	GET	200 OK	2016-07-26 00:12:03-07	3052417
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-26 00:12:41-07	3052418
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-26 00:12:37-07	3052419
/	192.0.2.57	GET	200 OK	2016-07-26 00:12:04-07	3052420
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-26 00:12:41-07	3052421
/	203.0.113.112	GET	200 OK	2016-07-26 00:12:09-07	3052422
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-26 00:12:35-07	3052423
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-26 00:12:44-07	3052424
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 00:13:03-07	3052425
/	198.51.100.14	GET	200 OK	2016-07-26 00:12:17-07	3052426
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-26 00:12:44-07	3052427
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 00:12:55-07	3052428
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 00:13:01-07	3052429
/	192.0.2.52	GET	200 OK	2016-07-26 00:12:27-07	3052430
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-26 00:12:59-07	3052431
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-26 00:13:04-07	3052432
/	198.51.100.116	GET	200 OK	2016-07-26 00:12:32-07	3052433
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 00:12:58-07	3052434
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-26 00:13:24-07	3052435
/	198.51.100.1	GET	200 OK	2016-07-26 00:12:40-07	3052436
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-26 00:12:55-07	3052437
/	192.0.2.139	GET	200 OK	2016-07-26 00:12:48-07	3052438
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-26 00:13:28-07	3052439
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 00:13:31-07	3052440
/	198.51.100.39	GET	200 OK	2016-07-26 00:12:58-07	3052441
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 00:13:39-07	3052442
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-26 00:13:30-07	3052443
/	192.0.2.64	GET	200 OK	2016-07-26 00:13:05-07	3052444
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-26 00:13:33-07	3052445
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-26 00:13:38-07	3052446
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-26 00:13:45-07	3052447
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-26 00:13:54-07	3052448
/	198.51.100.250	GET	200 OK	2016-07-26 00:13:12-07	3052449
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 00:13:29-07	3052450
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 00:13:36-07	3052451
/	198.51.100.72	GET	200 OK	2016-07-26 00:13:22-07	3052452
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 00:14:08-07	3052453
/	192.0.2.175	GET	200 OK	2016-07-26 00:13:30-07	3052454
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 00:14:01-07	3052455
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 00:14:29-07	3052456
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 00:13:45-07	3052457
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-26 00:13:49-07	3052458
/	203.0.113.4	GET	200 OK	2016-07-26 00:13:39-07	3052459
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-26 00:14:17-07	3052460
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-26 00:14:23-07	3052461
/	203.0.113.124	GET	200 OK	2016-07-26 00:13:43-07	3052462
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-26 00:14:02-07	3052463
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-26 00:14:42-07	3052464
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-26 00:14:03-07	3052465
/	198.51.100.57	GET	200 OK	2016-07-26 00:13:52-07	3052466
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-26 00:14:46-07	3052467
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 00:14:32-07	3052468
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-26 00:14:46-07	3052469
/	203.0.113.35	GET	200 OK	2016-07-26 00:14:00-07	3052470
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 00:14:40-07	3052471
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-26 00:15:00-07	3052472
/	203.0.113.203	GET	200 OK	2016-07-26 00:14:10-07	3052473
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 00:14:34-07	3052474
/	192.0.2.163	GET	200 OK	2016-07-26 01:27:38-07	3055233
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 00:14:36-07	3052475
/	203.0.113.90	GET	200 OK	2016-07-26 00:14:19-07	3052476
/article/candidate-is-jerkv	203.0.113.90	GET	404 NOT FOUND	2016-07-26 00:14:52-07	3052477
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-26 00:14:45-07	3052478
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-26 00:14:45-07	3052479
/	198.51.100.131	GET	200 OK	2016-07-26 00:14:26-07	3052480
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 00:15:00-07	3052481
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-26 00:15:01-07	3052482
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 00:15:19-07	3052483
/	198.51.100.247	GET	200 OK	2016-07-26 00:14:36-07	3052484
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-26 00:14:53-07	3052485
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-26 00:15:33-07	3052486
/	203.0.113.4	GET	200 OK	2016-07-26 00:14:38-07	3052487
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 00:15:11-07	3052488
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-26 00:15:01-07	3052489
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 00:14:56-07	3052490
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-26 00:14:57-07	3052491
/	192.0.2.175	GET	200 OK	2016-07-26 00:14:41-07	3052492
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 00:15:30-07	3052493
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 00:15:13-07	3052494
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 00:14:58-07	3052495
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 00:15:25-07	3052496
/	192.0.2.109	GET	200 OK	2016-07-26 00:14:51-07	3052497
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-26 00:15:42-07	3052498
/	203.0.113.55	GET	200 OK	2016-07-26 00:14:56-07	3052499
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-26 00:15:44-07	3052500
/	198.51.100.216	GET	200 OK	2016-07-26 00:14:57-07	3052501
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-26 00:15:52-07	3052502
/	198.51.100.249	GET	200 OK	2016-07-26 00:14:58-07	3052503
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 00:15:26-07	3052504
/	198.51.100.203	GET	200 OK	2016-07-26 00:14:59-07	3052505
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-26 00:15:44-07	3052506
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 00:15:33-07	3052507
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 00:15:46-07	3052508
/	198.51.100.27	GET	200 OK	2016-07-26 00:15:03-07	3052509
/article/bad-things-gones	198.51.100.27	GET	404 NOT FOUND	2016-07-26 00:15:54-07	3052510
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-26 00:15:24-07	3052511
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-26 00:15:40-07	3052512
/	203.0.113.60	GET	200 OK	2016-07-26 00:15:11-07	3052513
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-26 00:16:06-07	3052514
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-26 00:16:10-07	3052515
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-26 00:15:45-07	3052516
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 00:15:38-07	3052517
/	203.0.113.190	GET	200 OK	2016-07-26 00:15:12-07	3052518
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-26 00:15:49-07	3052519
/	192.0.2.192	GET	200 OK	2016-07-26 00:15:16-07	3052520
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 00:16:04-07	3052521
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-26 00:16:12-07	3052522
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 00:15:55-07	3052523
/	203.0.113.107	GET	200 OK	2016-07-26 00:15:23-07	3052524
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-26 00:16:02-07	3052525
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 00:16:09-07	3052526
/	192.0.2.45	GET	200 OK	2016-07-26 00:15:31-07	3052527
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-26 00:16:00-07	3052528
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-26 00:16:13-07	3052529
/	192.0.2.21	GET	200 OK	2016-07-26 00:15:41-07	3052530
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-26 00:16:31-07	3052531
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-26 00:16:41-07	3052532
/	198.51.100.81	GET	200 OK	2016-07-26 00:15:49-07	3052533
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-26 00:16:36-07	3052534
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-26 00:16:27-07	3052535
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-26 00:16:26-07	3052536
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 00:16:12-07	3052537
/	198.51.100.203	GET	200 OK	2016-07-26 00:15:55-07	3052538
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 00:16:28-07	3052539
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 00:16:55-07	3052540
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-26 00:16:10-07	3052541
/	198.51.100.134	GET	200 OK	2016-07-26 00:16:03-07	3052542
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-26 00:16:57-07	3052543
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-26 00:17:00-07	3052544
/	203.0.113.102	GET	200 OK	2016-07-26 00:16:04-07	3052545
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 00:16:37-07	3052546
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 00:16:55-07	3052547
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 00:16:30-07	3052548
/	192.0.2.223	GET	200 OK	2016-07-26 00:16:10-07	3052549
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 00:17:02-07	3052550
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 00:16:53-07	3052551
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-26 00:16:51-07	3052552
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-26 00:16:53-07	3052553
/	203.0.113.253	GET	200 OK	2016-07-26 00:16:16-07	3052554
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-26 00:16:56-07	3052555
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 00:16:41-07	3052556
/	198.51.100.112	GET	200 OK	2016-07-26 00:16:18-07	3052557
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 00:17:16-07	3052558
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 00:17:08-07	3052559
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 00:16:49-07	3052560
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-26 00:17:16-07	3052561
/	192.0.2.244	GET	200 OK	2016-07-26 00:16:23-07	3052562
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 00:16:46-07	3052563
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 00:17:03-07	3052564
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 00:16:58-07	3052565
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-26 00:17:14-07	3052566
/	192.0.2.217	GET	200 OK	2016-07-26 00:16:31-07	3052567
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 00:16:54-07	3052568
/	203.0.113.160	GET	200 OK	2016-07-26 00:16:37-07	3052569
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 00:17:30-07	3052570
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-26 00:16:55-07	3052571
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 00:17:36-07	3052572
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 00:17:32-07	3052573
/	198.51.100.61	GET	200 OK	2016-07-26 00:16:41-07	3052574
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 00:17:00-07	3052575
/	203.0.113.47	GET	200 OK	2016-07-26 00:16:46-07	3052576
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 00:17:21-07	3052577
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-26 00:17:33-07	3052578
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-26 00:17:15-07	3052579
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-26 00:17:43-07	3052580
/	198.51.100.35	GET	200 OK	2016-07-26 00:16:49-07	3052581
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-26 00:17:30-07	3052582
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-26 00:17:32-07	3052583
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-26 00:17:45-07	3052584
/	192.0.2.6	GET	200 OK	2016-07-26 00:16:57-07	3052585
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-26 00:17:43-07	3052586
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 00:17:45-07	3052587
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 00:17:39-07	3052588
/	198.51.100.73	GET	200 OK	2016-07-26 00:17:04-07	3052589
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-26 00:18:01-07	3052590
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 00:17:39-07	3052591
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 00:17:26-07	3052592
/	192.0.2.86	GET	200 OK	2016-07-26 00:17:11-07	3052593
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-26 00:18:05-07	3052594
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 00:17:42-07	3052595
/	203.0.113.153	GET	200 OK	2016-07-26 00:17:13-07	3052596
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-26 00:17:30-07	3052597
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 00:17:45-07	3052598
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-26 00:18:04-07	3052599
/	203.0.113.198	GET	200 OK	2016-07-26 00:17:17-07	3052600
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-26 00:17:34-07	3052601
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 00:17:51-07	3052602
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 00:18:01-07	3052603
/	198.51.100.33	GET	200 OK	2016-07-26 00:17:20-07	3052604
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-26 00:18:00-07	3052605
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 00:18:16-07	3052606
/article/candidate-is-jerkh	198.51.100.33	GET	404 NOT FOUND	2016-07-26 00:17:53-07	3052607
/	203.0.113.95	GET	200 OK	2016-07-26 00:17:22-07	3052608
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 00:17:43-07	3052609
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 00:18:11-07	3052610
/	198.51.100.204	GET	200 OK	2016-07-26 00:17:28-07	3052611
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-26 00:18:03-07	3052612
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-26 00:17:58-07	3052613
/	192.0.2.37	GET	200 OK	2016-07-26 00:17:29-07	3052614
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 00:18:10-07	3052615
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 00:17:46-07	3052616
/	192.0.2.104	GET	200 OK	2016-07-26 00:17:31-07	3052617
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 00:18:29-07	3052618
/	192.0.2.243	GET	200 OK	2016-07-26 00:17:35-07	3052619
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 00:18:10-07	3052620
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 00:17:59-07	3052621
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 00:18:29-07	3052622
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-26 00:17:57-07	3052623
/	203.0.113.180	GET	200 OK	2016-07-26 00:17:44-07	3052624
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-26 00:18:20-07	3052625
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-26 00:18:04-07	3052626
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-26 00:18:15-07	3052627
/	198.51.100.23	GET	200 OK	2016-07-26 00:17:47-07	3052628
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-26 00:18:37-07	3052629
/	203.0.113.31	GET	200 OK	2016-07-26 00:17:54-07	3052630
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-26 00:18:14-07	3052631
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 00:18:52-07	3052632
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-26 00:18:11-07	3052633
/	203.0.113.122	GET	200 OK	2016-07-26 00:18:01-07	3052634
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-26 00:18:48-07	3052635
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 00:18:39-07	3052636
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-26 00:18:34-07	3052637
/	192.0.2.228	GET	200 OK	2016-07-26 00:18:03-07	3052638
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-26 00:18:49-07	3052639
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-26 00:18:32-07	3052640
/	198.51.100.216	GET	200 OK	2016-07-26 00:18:09-07	3052641
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-26 00:18:56-07	3052642
/	203.0.113.29	GET	200 OK	2016-07-26 00:18:10-07	3052643
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-26 00:19:03-07	3052644
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 00:19:10-07	3052645
/	192.0.2.70	GET	200 OK	2016-07-26 00:18:15-07	3052646
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-26 00:18:40-07	3052647
/	198.51.100.95	GET	200 OK	2016-07-26 00:18:22-07	3052648
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-26 00:19:14-07	3052649
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 00:18:55-07	3052650
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-26 00:18:43-07	3052651
/	198.51.100.151	GET	200 OK	2016-07-26 00:18:28-07	3052652
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-26 00:18:55-07	3052653
/	198.51.100.101	GET	200 OK	2016-07-26 00:18:29-07	3052654
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-26 00:19:22-07	3052655
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-26 00:18:52-07	3052656
/	192.0.2.109	GET	200 OK	2016-07-26 00:18:39-07	3052657
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-26 00:19:12-07	3052658
/	192.0.2.176	GET	200 OK	2016-07-26 00:18:45-07	3052659
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-26 00:19:31-07	3052660
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-26 00:19:07-07	3052661
/	203.0.113.140	GET	200 OK	2016-07-26 00:18:51-07	3052662
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-26 00:19:22-07	3052663
/	198.51.100.23	GET	200 OK	2016-07-26 00:18:55-07	3052664
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 00:19:27-07	3052665
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 00:19:52-07	3052666
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 00:19:15-07	3052667
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 00:19:52-07	3052668
/	198.51.100.103	GET	200 OK	2016-07-26 00:19:02-07	3052669
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 00:19:59-07	3052670
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 00:19:29-07	3052671
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-26 00:19:54-07	3052672
/	192.0.2.19	GET	200 OK	2016-07-26 00:19:10-07	3052673
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 00:19:27-07	3052674
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 00:19:27-07	3052675
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-26 00:19:53-07	3052676
/	192.0.2.228	GET	200 OK	2016-07-26 00:19:17-07	3052677
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-26 00:19:50-07	3052678
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-26 00:19:46-07	3052679
/	198.51.100.37	GET	200 OK	2016-07-26 00:19:27-07	3052680
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-26 00:19:43-07	3052681
/	192.0.2.65	GET	200 OK	2016-07-26 00:19:36-07	3052682
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 00:20:22-07	3052683
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 00:20:13-07	3052684
/	203.0.113.226	GET	200 OK	2016-07-26 00:19:42-07	3052685
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-26 00:20:07-07	3052686
/	203.0.113.205	GET	200 OK	2016-07-26 00:19:51-07	3052687
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 00:20:51-07	3052688
/	192.0.2.231	GET	200 OK	2016-07-26 00:20:00-07	3052689
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 00:20:42-07	3052690
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-26 00:20:53-07	3052691
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 00:20:46-07	3052692
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 00:20:45-07	3052693
/	203.0.113.162	GET	200 OK	2016-07-26 00:20:02-07	3052694
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 00:20:32-07	3052695
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-26 00:20:31-07	3052696
/	192.0.2.154	GET	200 OK	2016-07-26 00:20:07-07	3052697
/article/bears-love-berriesy	192.0.2.154	GET	404 NOT FOUND	2016-07-26 00:21:01-07	3052698
/	198.51.100.217	GET	200 OK	2016-07-26 00:20:16-07	3052699
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-26 00:20:58-07	3052700
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 00:21:15-07	3052701
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 00:20:42-07	3052702
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 00:20:49-07	3052703
/	192.0.2.136	GET	200 OK	2016-07-26 00:20:25-07	3052704
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 00:21:12-07	3052705
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 00:21:21-07	3052706
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 00:21:13-07	3052707
/	192.0.2.210	GET	200 OK	2016-07-26 00:20:32-07	3052708
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-26 00:21:23-07	3052709
/	198.51.100.12	GET	200 OK	2016-07-26 00:20:38-07	3052710
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-26 00:21:23-07	3052711
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 00:21:01-07	3052712
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-26 00:21:04-07	3052713
/	192.0.2.155	GET	200 OK	2016-07-26 00:20:46-07	3052714
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-26 00:21:06-07	3052715
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-26 00:21:36-07	3052716
/	198.51.100.17	GET	200 OK	2016-07-26 00:20:56-07	3052717
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-26 00:21:53-07	3052718
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-26 00:21:52-07	3052719
/	198.51.100.242	GET	200 OK	2016-07-26 00:20:58-07	3052720
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 00:21:50-07	3052721
/	198.51.100.107	GET	200 OK	2016-07-26 00:21:02-07	3052722
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-26 00:21:50-07	3052723
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-26 00:22:01-07	3052724
/	192.0.2.127	GET	200 OK	2016-07-26 00:21:07-07	3052725
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 00:21:28-07	3052726
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 00:21:53-07	3052727
/	203.0.113.72	GET	200 OK	2016-07-26 00:21:17-07	3052728
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 00:21:59-07	3052729
/	198.51.100.40	GET	200 OK	2016-07-26 00:21:18-07	3052730
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-26 00:21:36-07	3052731
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-26 00:22:02-07	3052732
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-26 00:22:13-07	3052733
/	203.0.113.210	GET	200 OK	2016-07-26 00:21:26-07	3052734
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-26 00:22:18-07	3052735
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-26 00:22:21-07	3052736
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-26 00:21:52-07	3052737
/	203.0.113.48	GET	200 OK	2016-07-26 00:21:27-07	3052738
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 00:21:52-07	3052739
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 00:21:58-07	3052740
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 00:21:50-07	3052741
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-26 00:21:51-07	3052742
/	203.0.113.229	GET	200 OK	2016-07-26 00:21:36-07	3052743
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 00:21:58-07	3052744
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-26 00:22:36-07	3052745
/	198.51.100.92	GET	200 OK	2016-07-26 00:21:38-07	3052746
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-26 00:22:02-07	3052747
/	192.0.2.93	GET	200 OK	2016-07-26 00:21:40-07	3052748
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-26 00:22:05-07	3052749
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-26 00:22:01-07	3052750
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-26 00:22:09-07	3052751
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-26 00:22:04-07	3052752
/	192.0.2.140	GET	200 OK	2016-07-26 00:21:44-07	3052753
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 00:22:15-07	3052754
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-26 00:22:10-07	3052755
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 00:22:37-07	3052756
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 00:22:28-07	3052757
/	203.0.113.250	GET	200 OK	2016-07-26 00:21:52-07	3052758
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-26 00:22:24-07	3052759
/	192.0.2.228	GET	200 OK	2016-07-26 00:22:01-07	3052760
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-26 00:22:25-07	3052761
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-26 00:22:24-07	3052762
/	192.0.2.54	GET	200 OK	2016-07-26 00:22:02-07	3052763
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 00:22:47-07	3052764
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 00:22:22-07	3052765
/	203.0.113.253	GET	200 OK	2016-07-26 00:22:07-07	3052766
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-26 00:22:59-07	3052767
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 00:22:47-07	3052768
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 00:22:36-07	3052769
/	203.0.113.11	GET	200 OK	2016-07-26 00:22:12-07	3052770
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-26 00:22:30-07	3052771
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-26 00:22:54-07	3052772
/	192.0.2.139	GET	200 OK	2016-07-26 00:22:19-07	3052773
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 00:22:58-07	3052774
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-26 00:23:16-07	3052775
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 00:22:48-07	3052776
/	203.0.113.2	GET	200 OK	2016-07-26 00:22:28-07	3052777
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 00:22:48-07	3052778
/	198.51.100.77	GET	200 OK	2016-07-26 00:22:37-07	3052779
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 00:23:36-07	3052780
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 00:23:05-07	3052781
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 00:22:52-07	3052782
/	203.0.113.194	GET	200 OK	2016-07-26 00:22:47-07	3052783
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-26 00:23:21-07	3052784
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-26 00:23:16-07	3052785
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-26 00:23:34-07	3052786
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-26 00:23:46-07	3052787
/	198.51.100.24	GET	200 OK	2016-07-26 00:22:50-07	3052788
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-26 00:23:28-07	3052789
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 00:23:05-07	3052790
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 00:23:45-07	3052791
/	192.0.2.157	GET	200 OK	2016-07-26 00:22:59-07	3052792
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 00:23:23-07	3052793
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 00:23:20-07	3052794
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-26 00:23:34-07	3052795
/	198.51.100.156	GET	200 OK	2016-07-26 00:23:03-07	3052796
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-26 00:23:57-07	3052797
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-26 00:23:38-07	3052798
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 00:23:30-07	3052799
/	203.0.113.2	GET	200 OK	2016-07-26 00:23:04-07	3052800
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-26 00:24:00-07	3052801
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 00:23:52-07	3052802
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-26 00:23:29-07	3052803
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 00:23:40-07	3052804
/	203.0.113.134	GET	200 OK	2016-07-26 00:23:05-07	3052805
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-26 00:23:33-07	3052806
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-26 00:23:49-07	3052807
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-26 00:23:31-07	3052808
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-26 00:23:47-07	3052809
/	198.51.100.249	GET	200 OK	2016-07-26 00:23:08-07	3052810
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-26 00:23:35-07	3052811
/	203.0.113.101	GET	200 OK	2016-07-26 00:23:18-07	3052812
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-26 00:23:39-07	3052813
/	198.51.100.243	GET	200 OK	2016-07-26 00:23:28-07	3052814
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 00:24:22-07	3052815
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 00:24:21-07	3052816
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 00:23:54-07	3052817
/	198.51.100.79	GET	200 OK	2016-07-26 00:23:31-07	3052818
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-26 00:24:08-07	3052819
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-26 00:24:09-07	3052820
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-26 00:24:18-07	3052821
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-26 00:24:07-07	3052822
/	192.0.2.56	GET	200 OK	2016-07-26 00:23:39-07	3052823
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-26 00:24:21-07	3052824
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-26 00:23:56-07	3052825
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-26 00:24:09-07	3052826
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-26 00:23:56-07	3052827
/	203.0.113.70	GET	200 OK	2016-07-26 00:23:42-07	3052828
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-26 00:24:39-07	3052829
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-26 00:24:25-07	3052830
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-26 00:24:09-07	3052831
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-26 00:24:22-07	3052832
/	198.51.100.51	GET	200 OK	2016-07-26 00:23:49-07	3052833
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 00:24:23-07	3052834
/article/candidate-is-jerka	198.51.100.51	GET	404 NOT FOUND	2016-07-26 00:24:46-07	3052835
/	198.51.100.81	GET	200 OK	2016-07-26 00:23:52-07	3052836
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-26 00:24:45-07	3052837
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-26 00:24:29-07	3052838
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 00:24:33-07	3052839
/	198.51.100.167	GET	200 OK	2016-07-26 00:24:01-07	3052840
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 00:24:52-07	3052841
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-26 00:24:44-07	3052842
/	203.0.113.237	GET	200 OK	2016-07-26 00:24:02-07	3052843
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 00:25:01-07	3052844
/	192.0.2.45	GET	200 OK	2016-07-26 00:24:04-07	3052845
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 00:24:19-07	3052846
/	192.0.2.231	GET	200 OK	2016-07-26 00:24:11-07	3052847
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 00:24:47-07	3052848
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-26 00:24:51-07	3052849
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 00:25:08-07	3052850
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-26 00:24:30-07	3052851
/	192.0.2.211	GET	200 OK	2016-07-26 00:24:12-07	3052852
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-26 00:25:05-07	3052853
/	198.51.100.148	GET	200 OK	2016-07-26 00:24:14-07	3052854
/article/bears-love-berriesl	198.51.100.148	GET	404 NOT FOUND	2016-07-26 00:25:10-07	3052855
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-26 00:24:54-07	3052857
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-26 00:24:52-07	3052858
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-26 00:24:45-07	3052859
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 00:25:09-07	3052860
/	192.0.2.224	GET	200 OK	2016-07-26 00:24:26-07	3052861
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-26 00:24:59-07	3052862
/article/candidate-is-jerks	192.0.2.224	GET	404 NOT FOUND	2016-07-26 00:25:02-07	3052863
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-26 00:25:08-07	3052864
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-26 00:25:02-07	3052865
/	192.0.2.236	GET	200 OK	2016-07-26 00:24:27-07	3052866
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-26 00:25:02-07	3052867
/	192.0.2.80	GET	200 OK	2016-07-26 00:24:36-07	3052868
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 00:24:59-07	3052869
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 00:25:25-07	3052870
/	203.0.113.23	GET	200 OK	2016-07-26 00:24:43-07	3052871
/article/trouble-for-troublede	203.0.113.23	GET	404 NOT FOUND	2016-07-26 00:25:37-07	3052872
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 00:25:16-07	3052873
/	192.0.2.254	GET	200 OK	2016-07-26 00:24:44-07	3052874
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-26 00:24:59-07	3052875
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 00:25:28-07	3052876
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-26 00:25:41-07	3052877
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 00:25:02-07	3052878
/	203.0.113.86	GET	200 OK	2016-07-26 00:24:53-07	3052879
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-26 00:25:13-07	3052880
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-26 00:25:23-07	3052881
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-26 00:25:45-07	3052882
/	203.0.113.167	GET	200 OK	2016-07-26 00:24:54-07	3052883
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 00:25:16-07	3052884
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-26 00:25:46-07	3052885
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 00:25:30-07	3052886
/	198.51.100.62	GET	200 OK	2016-07-26 00:25:03-07	3052887
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-26 00:25:47-07	3052888
/article/trouble-for-troubledc	198.51.100.62	GET	404 NOT FOUND	2016-07-26 00:25:53-07	3052889
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-26 00:26:01-07	3052890
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 00:25:29-07	3052891
/	198.51.100.119	GET	200 OK	2016-07-26 00:25:13-07	3052892
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 00:25:49-07	3052893
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-26 00:26:04-07	3052894
/	192.0.2.132	GET	200 OK	2016-07-26 00:25:22-07	3052895
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-26 00:26:07-07	3052896
/	192.0.2.209	GET	200 OK	2016-07-26 00:25:28-07	3052897
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-26 00:26:08-07	3052898
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 00:25:49-07	3052899
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 00:26:06-07	3052900
/	192.0.2.181	GET	200 OK	2016-07-26 00:25:37-07	3052901
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-26 00:26:37-07	3052902
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-26 00:26:09-07	3052903
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-26 00:25:59-07	3052904
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-26 00:26:02-07	3052905
/	192.0.2.250	GET	200 OK	2016-07-26 00:25:47-07	3052906
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-26 00:26:13-07	3052907
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-26 00:26:15-07	3052908
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-26 00:26:15-07	3052909
/	203.0.113.242	GET	200 OK	2016-07-26 00:25:49-07	3052910
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 00:26:36-07	3052911
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 00:26:25-07	3052912
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 00:26:16-07	3052913
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 00:26:20-07	3052914
/	198.51.100.35	GET	200 OK	2016-07-26 00:25:53-07	3052915
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-26 00:26:22-07	3052916
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-26 00:26:53-07	3052917
/	198.51.100.226	GET	200 OK	2016-07-26 00:26:03-07	3052918
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 00:26:42-07	3052919
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 00:27:00-07	3052920
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 00:26:42-07	3052921
/	192.0.2.122	GET	200 OK	2016-07-26 00:26:08-07	3052922
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-26 00:26:55-07	3052923
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-26 00:26:33-07	3052924
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-26 00:26:45-07	3052925
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-26 00:26:47-07	3052926
/	198.51.100.194	GET	200 OK	2016-07-26 00:26:10-07	3052927
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 00:26:50-07	3052928
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 00:26:25-07	3052929
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 00:26:39-07	3052930
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-26 00:26:54-07	3052931
/	198.51.100.240	GET	200 OK	2016-07-26 00:26:18-07	3052932
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 00:26:57-07	3052933
/	198.51.100.143	GET	200 OK	2016-07-26 00:26:26-07	3052934
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 00:27:08-07	3052935
/	192.0.2.59	GET	200 OK	2016-07-26 00:26:29-07	3052936
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-26 00:27:27-07	3052937
/	203.0.113.30	GET	200 OK	2016-07-26 00:26:33-07	3052938
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-26 00:27:14-07	3052939
/	198.51.100.43	GET	200 OK	2016-07-26 00:26:41-07	3052940
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 00:27:17-07	3052941
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-26 00:27:08-07	3052942
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 00:27:25-07	3052943
/	203.0.113.207	GET	200 OK	2016-07-26 00:26:46-07	3052944
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 00:27:15-07	3052945
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-26 00:27:29-07	3052946
/	198.51.100.36	GET	200 OK	2016-07-26 00:26:56-07	3052947
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-26 00:27:14-07	3052948
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 00:27:11-07	3052949
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 00:27:23-07	3052950
/	203.0.113.137	GET	200 OK	2016-07-26 01:35:45-07	3055521
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-26 00:27:11-07	3052951
/	192.0.2.124	GET	200 OK	2016-07-26 00:27:01-07	3052952
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 00:27:24-07	3052953
/	203.0.113.122	GET	200 OK	2016-07-26 00:27:08-07	3052954
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 00:27:30-07	3052955
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 00:28:05-07	3052956
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-26 00:28:05-07	3052957
/	198.51.100.103	GET	200 OK	2016-07-26 00:27:09-07	3052958
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 00:27:56-07	3052959
/	203.0.113.200	GET	200 OK	2016-07-26 00:27:10-07	3052960
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 00:27:39-07	3052961
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-26 00:27:35-07	3052962
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-26 00:27:48-07	3052963
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-26 00:28:01-07	3052964
/	192.0.2.221	GET	200 OK	2016-07-26 00:27:14-07	3052965
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-26 00:28:01-07	3052966
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 00:27:29-07	3052967
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-26 00:28:06-07	3052968
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 00:27:59-07	3052969
/	198.51.100.105	GET	200 OK	2016-07-26 00:27:16-07	3052970
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 00:27:39-07	3052971
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 00:27:37-07	3052972
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-26 00:28:08-07	3052973
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-26 00:27:44-07	3052974
/	192.0.2.85	GET	200 OK	2016-07-26 00:27:26-07	3052975
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-26 00:27:48-07	3052976
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-26 00:27:57-07	3052977
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-26 00:28:26-07	3052978
/	203.0.113.108	GET	200 OK	2016-07-26 00:27:28-07	3052979
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 00:28:28-07	3052980
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-26 00:28:24-07	3052981
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-26 00:27:45-07	3052982
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-26 00:28:12-07	3052983
/	198.51.100.207	GET	200 OK	2016-07-26 00:27:30-07	3052984
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-26 00:28:30-07	3052985
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 00:28:14-07	3052986
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-26 00:28:10-07	3052987
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 00:27:51-07	3052988
/	192.0.2.211	GET	200 OK	2016-07-26 00:27:36-07	3052989
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 00:28:28-07	3052990
/	203.0.113.9	GET	200 OK	2016-07-26 00:27:46-07	3052991
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-26 00:28:42-07	3052992
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-26 00:28:41-07	3052993
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-26 00:28:30-07	3052994
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-26 00:28:17-07	3052995
/	192.0.2.204	GET	200 OK	2016-07-26 00:27:56-07	3052996
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-26 00:28:24-07	3052997
/	203.0.113.20	GET	200 OK	2016-07-26 00:27:58-07	3052998
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-26 00:28:15-07	3052999
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-26 00:28:27-07	3053000
/	198.51.100.252	GET	200 OK	2016-07-26 00:28:00-07	3053001
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-26 00:28:34-07	3053002
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-26 00:28:59-07	3053003
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-26 00:28:51-07	3053004
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 00:28:21-07	3053005
/	198.51.100.207	GET	200 OK	2016-07-26 00:28:07-07	3053006
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-26 00:28:28-07	3053007
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-26 00:28:57-07	3053008
/	203.0.113.138	GET	200 OK	2016-07-26 00:28:08-07	3053009
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 00:28:34-07	3053010
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-26 00:28:25-07	3053011
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 00:28:25-07	3053012
/	192.0.2.117	GET	200 OK	2016-07-26 00:28:17-07	3053013
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-26 00:28:44-07	3053014
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-26 00:29:13-07	3053015
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-26 00:29:05-07	3053016
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-26 00:29:09-07	3053017
/	203.0.113.222	GET	200 OK	2016-07-26 00:28:27-07	3053018
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 00:28:51-07	3053019
/	192.0.2.94	GET	200 OK	2016-07-26 00:28:35-07	3053020
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-26 00:29:33-07	3053021
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-26 00:29:27-07	3053022
/	192.0.2.189	GET	200 OK	2016-07-26 00:28:36-07	3053023
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-26 00:29:05-07	3053024
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-26 00:29:02-07	3053025
/	198.51.100.141	GET	200 OK	2016-07-26 00:28:40-07	3053026
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-26 00:29:28-07	3053027
/	198.51.100.134	GET	200 OK	2016-07-26 00:28:41-07	3053028
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 00:29:33-07	3053029
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-26 00:29:20-07	3053030
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-26 00:29:38-07	3053031
/	203.0.113.193	GET	200 OK	2016-07-26 00:28:50-07	3053032
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 00:29:42-07	3053033
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-26 00:29:21-07	3053034
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-26 00:29:11-07	3053035
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-26 00:29:06-07	3053036
/	198.51.100.170	GET	200 OK	2016-07-26 00:29:00-07	3053037
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-26 00:29:31-07	3053038
/	198.51.100.16	GET	200 OK	2016-07-26 00:29:04-07	3053039
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 00:29:54-07	3053040
/	192.0.2.32	GET	200 OK	2016-07-26 00:29:09-07	3053041
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-26 00:29:54-07	3053042
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-26 00:29:46-07	3053043
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 00:30:06-07	3053044
/	192.0.2.231	GET	200 OK	2016-07-26 00:29:17-07	3053045
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 00:29:53-07	3053046
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 00:30:07-07	3053047
/	198.51.100.170	GET	200 OK	2016-07-26 00:29:26-07	3053048
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-26 00:29:45-07	3053049
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-26 00:29:59-07	3053050
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-26 00:30:13-07	3053051
/	203.0.113.123	GET	200 OK	2016-07-26 00:29:27-07	3053052
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-26 00:30:06-07	3053053
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-26 00:29:47-07	3053054
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-26 00:30:20-07	3053055
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-26 00:30:04-07	3053056
/	192.0.2.143	GET	200 OK	2016-07-26 00:29:28-07	3053057
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 00:29:50-07	3053058
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 00:30:05-07	3053059
/	198.51.100.154	GET	200 OK	2016-07-26 00:29:31-07	3053060
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-26 00:30:14-07	3053061
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 00:30:21-07	3053062
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 00:30:30-07	3053063
/	198.51.100.176	GET	200 OK	2016-07-26 00:29:37-07	3053064
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-26 00:30:27-07	3053065
/	192.0.2.15	GET	200 OK	2016-07-26 00:29:44-07	3053066
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 00:30:24-07	3053067
/	192.0.2.27	GET	200 OK	2016-07-26 00:29:50-07	3053068
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-26 00:30:43-07	3053069
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-26 00:30:29-07	3053070
/	203.0.113.25	GET	200 OK	2016-07-26 00:29:54-07	3053071
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-26 00:30:13-07	3053072
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-26 00:30:45-07	3053073
/	198.51.100.105	GET	200 OK	2016-07-26 00:30:01-07	3053074
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-26 00:30:48-07	3053075
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-26 00:30:43-07	3053076
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-26 00:30:18-07	3053077
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 00:30:17-07	3053078
/	203.0.113.190	GET	200 OK	2016-07-26 00:30:11-07	3053079
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 00:30:52-07	3053080
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-26 00:31:08-07	3053081
/	198.51.100.208	GET	200 OK	2016-07-26 00:30:19-07	3053082
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-26 00:30:45-07	3053083
/	203.0.113.124	GET	200 OK	2016-07-26 00:30:22-07	3053084
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 00:31:14-07	3053085
/	192.0.2.96	GET	200 OK	2016-07-26 00:30:29-07	3053086
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-26 00:31:01-07	3053087
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 00:31:02-07	3053088
/	203.0.113.151	GET	200 OK	2016-07-26 00:30:32-07	3053089
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 00:31:18-07	3053090
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-26 00:30:47-07	3053091
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-26 00:31:16-07	3053092
/	192.0.2.227	GET	200 OK	2016-07-26 00:30:38-07	3053093
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-26 00:31:35-07	3053094
/	192.0.2.72	GET	200 OK	2016-07-26 00:30:44-07	3053095
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-26 00:31:39-07	3053096
/	192.0.2.243	GET	200 OK	2016-07-26 00:30:51-07	3053097
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 00:31:19-07	3053098
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-26 00:31:48-07	3053099
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-26 00:31:17-07	3053100
/	192.0.2.244	GET	200 OK	2016-07-26 00:30:56-07	3053101
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-26 00:31:26-07	3053102
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 00:31:49-07	3053103
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-26 00:31:36-07	3053104
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-26 00:31:47-07	3053105
/	203.0.113.236	GET	200 OK	2016-07-26 00:30:57-07	3053106
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-26 00:31:34-07	3053107
/	192.0.2.95	GET	200 OK	2016-07-26 00:31:07-07	3053108
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-26 00:31:55-07	3053109
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-26 00:32:03-07	3053110
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-26 00:31:38-07	3053111
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 00:31:25-07	3053112
/	198.51.100.168	GET	200 OK	2016-07-26 00:31:17-07	3053113
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-26 00:31:51-07	3053114
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 00:31:34-07	3053115
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-26 00:31:41-07	3053116
/	192.0.2.55	GET	200 OK	2016-07-26 00:31:27-07	3053117
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-26 00:32:09-07	3053118
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 00:32:21-07	3053119
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 00:32:04-07	3053120
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-26 00:31:48-07	3053121
/	203.0.113.133	GET	200 OK	2016-07-26 00:31:33-07	3053122
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-26 00:32:08-07	3053123
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 00:32:22-07	3053124
/	192.0.2.135	GET	200 OK	2016-07-26 00:31:39-07	3053125
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-26 00:31:58-07	3053126
/	192.0.2.171	GET	200 OK	2016-07-26 00:31:45-07	3053127
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 00:32:45-07	3053128
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 00:32:08-07	3053129
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 00:32:31-07	3053130
/	192.0.2.150	GET	200 OK	2016-07-26 00:31:54-07	3053131
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-26 00:32:38-07	3053132
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 00:32:23-07	3053133
/	203.0.113.154	GET	200 OK	2016-07-26 00:32:03-07	3053134
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 00:32:43-07	3053135
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-26 00:32:58-07	3053136
/	203.0.113.58	GET	200 OK	2016-07-26 00:32:04-07	3053137
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 00:32:22-07	3053138
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 00:32:46-07	3053139
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 00:33:04-07	3053140
/	192.0.2.150	GET	200 OK	2016-07-26 01:45:32-07	3055900
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 00:32:33-07	3053141
/	203.0.113.9	GET	200 OK	2016-07-26 00:32:07-07	3053142
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-26 00:32:30-07	3053143
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-26 00:33:02-07	3053144
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-26 00:32:49-07	3053145
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 00:32:23-07	3053146
/	203.0.113.167	GET	200 OK	2016-07-26 00:32:11-07	3053147
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 00:32:28-07	3053148
/	198.51.100.162	GET	200 OK	2016-07-26 00:32:19-07	3053149
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-26 00:32:53-07	3053150
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-26 00:32:55-07	3053151
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 00:32:52-07	3053152
/	192.0.2.139	GET	200 OK	2016-07-26 00:32:26-07	3053153
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 00:32:44-07	3053154
/	198.51.100.172	GET	200 OK	2016-07-26 00:32:31-07	3053155
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-26 00:32:56-07	3053156
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 00:33:01-07	3053157
/	198.51.100.152	GET	200 OK	2016-07-26 00:32:39-07	3053158
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-26 00:33:29-07	3053159
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-26 00:33:35-07	3053160
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 00:33:13-07	3053161
/	203.0.113.245	GET	200 OK	2016-07-26 00:32:49-07	3053162
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-26 00:33:36-07	3053163
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 00:33:27-07	3053164
/	192.0.2.33	GET	200 OK	2016-07-26 00:32:58-07	3053165
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-26 00:33:27-07	3053166
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 00:33:21-07	3053167
/	192.0.2.47	GET	200 OK	2016-07-26 00:33:04-07	3053168
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-26 00:33:41-07	3053169
/	198.51.100.6	GET	200 OK	2016-07-26 00:33:12-07	3053170
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-26 00:34:07-07	3053171
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-26 00:33:32-07	3053172
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-26 00:33:34-07	3053173
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-26 00:33:43-07	3053174
/	203.0.113.247	GET	200 OK	2016-07-26 00:33:19-07	3053175
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 00:33:48-07	3053176
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-26 00:33:56-07	3053177
/	192.0.2.201	GET	200 OK	2016-07-26 00:33:23-07	3053178
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 00:34:09-07	3053179
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 00:33:42-07	3053180
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-26 00:34:23-07	3053181
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 00:34:09-07	3053182
/	192.0.2.66	GET	200 OK	2016-07-26 00:33:30-07	3053183
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-26 00:34:01-07	3053184
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 00:34:11-07	3053185
/	198.51.100.187	GET	200 OK	2016-07-26 00:33:37-07	3053186
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-26 00:34:20-07	3053187
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 00:33:58-07	3053188
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-26 00:34:11-07	3053189
/	198.51.100.145	GET	200 OK	2016-07-26 00:33:42-07	3053190
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 00:34:08-07	3053191
/	203.0.113.225	GET	200 OK	2016-07-26 00:33:50-07	3053192
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 00:34:34-07	3053193
/	203.0.113.193	GET	200 OK	2016-07-26 00:33:51-07	3053194
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-26 00:34:16-07	3053195
/	198.51.100.144	GET	200 OK	2016-07-26 00:33:56-07	3053196
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-26 00:34:56-07	3053197
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 00:34:30-07	3053198
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-26 00:34:29-07	3053199
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-26 00:34:24-07	3053200
/	192.0.2.48	GET	200 OK	2016-07-26 00:34:03-07	3053201
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-26 00:34:25-07	3053202
/	192.0.2.219	GET	200 OK	2016-07-26 00:34:11-07	3053203
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 00:35:09-07	3053204
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-26 00:34:33-07	3053205
/	203.0.113.54	GET	200 OK	2016-07-26 00:34:18-07	3053206
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-26 00:34:49-07	3053207
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-26 00:34:48-07	3053208
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-26 00:35:07-07	3053209
/	203.0.113.54	GET	200 OK	2016-07-26 00:34:28-07	3053210
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-26 00:35:04-07	3053211
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-26 00:35:23-07	3053212
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-26 00:35:16-07	3053213
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-26 00:35:03-07	3053214
/	192.0.2.75	GET	200 OK	2016-07-26 00:34:30-07	3053215
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-26 00:35:10-07	3053216
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 00:35:06-07	3053217
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 00:34:49-07	3053218
/	203.0.113.241	GET	200 OK	2016-07-26 00:34:40-07	3053219
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 00:35:33-07	3053220
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-26 00:35:40-07	3053221
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 00:35:00-07	3053222
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 00:35:01-07	3053223
/	203.0.113.55	GET	200 OK	2016-07-26 00:34:49-07	3053224
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 00:35:07-07	3053225
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-26 00:35:23-07	3053226
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 00:35:38-07	3053227
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-26 00:35:13-07	3053228
/	192.0.2.230	GET	200 OK	2016-07-26 00:34:51-07	3053229
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-26 00:35:40-07	3053230
/	198.51.100.23	GET	200 OK	2016-07-26 00:35:00-07	3053231
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 00:35:52-07	3053232
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 00:35:23-07	3053233
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-26 00:35:53-07	3053234
/	192.0.2.209	GET	200 OK	2016-07-26 00:35:06-07	3053235
/	192.0.2.98	GET	200 OK	2016-07-26 02:02:58-07	3056568
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-26 00:35:48-07	3053236
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 00:35:23-07	3053237
/	198.51.100.221	GET	200 OK	2016-07-26 00:35:14-07	3053238
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-26 00:35:31-07	3053239
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-26 00:36:10-07	3053240
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 00:35:42-07	3053241
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 00:35:49-07	3053242
/	192.0.2.172	GET	200 OK	2016-07-26 00:35:18-07	3053243
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 00:36:16-07	3053244
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-26 00:35:46-07	3053245
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 00:36:12-07	3053246
/	203.0.113.189	GET	200 OK	2016-07-26 00:35:27-07	3053247
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-26 00:36:23-07	3053248
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-26 00:36:09-07	3053249
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-26 00:36:14-07	3053250
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-26 00:36:07-07	3053251
/	192.0.2.24	GET	200 OK	2016-07-26 00:35:30-07	3053252
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-26 00:36:21-07	3053253
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-26 00:36:23-07	3053254
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-26 00:36:21-07	3053255
/	203.0.113.134	GET	200 OK	2016-07-26 00:35:32-07	3053256
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-26 00:36:14-07	3053257
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-26 00:36:30-07	3053258
/	198.51.100.153	GET	200 OK	2016-07-26 00:35:34-07	3053259
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-26 00:35:58-07	3053260
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 00:36:33-07	3053261
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-26 00:36:31-07	3053262
/	203.0.113.165	GET	200 OK	2016-07-26 00:35:42-07	3053263
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-26 00:36:37-07	3053264
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-26 00:36:12-07	3053265
/	198.51.100.44	GET	200 OK	2016-07-26 00:35:52-07	3053266
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 00:36:51-07	3053267
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 00:36:46-07	3053268
/	203.0.113.131	GET	200 OK	2016-07-26 00:35:57-07	3053269
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-26 00:36:57-07	3053270
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-26 00:36:47-07	3053271
/	203.0.113.149	GET	200 OK	2016-07-26 00:36:06-07	3053272
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-26 00:36:23-07	3053273
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-26 00:36:53-07	3053274
/	198.51.100.191	GET	200 OK	2016-07-26 00:36:07-07	3053275
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-26 00:37:05-07	3053276
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-26 00:36:50-07	3053277
/	192.0.2.146	GET	200 OK	2016-07-26 00:36:11-07	3053278
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-26 00:37:11-07	3053279
/	198.51.100.175	GET	200 OK	2016-07-26 00:36:14-07	3053280
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-26 00:36:55-07	3053281
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 00:36:33-07	3053282
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 00:36:40-07	3053283
/article/trouble-for-troubleds	198.51.100.175	GET	404 NOT FOUND	2016-07-26 00:36:59-07	3053284
/	198.51.100.70	GET	200 OK	2016-07-26 00:36:23-07	3053285
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-26 00:36:42-07	3053286
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-26 00:36:54-07	3053287
/	198.51.100.75	GET	200 OK	2016-07-26 00:36:32-07	3053288
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 00:37:06-07	3053289
/	192.0.2.168	GET	200 OK	2016-07-26 00:36:38-07	3053290
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-26 00:37:36-07	3053291
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-26 00:37:25-07	3053292
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-26 00:37:30-07	3053293
/	192.0.2.56	GET	200 OK	2016-07-26 00:36:42-07	3053294
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 00:37:36-07	3053295
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-26 00:37:42-07	3053296
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-26 00:37:06-07	3053297
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-26 00:37:03-07	3053298
/	198.51.100.4	GET	200 OK	2016-07-26 00:36:48-07	3053299
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-26 00:37:11-07	3053300
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-26 00:37:11-07	3053301
/	203.0.113.74	GET	200 OK	2016-07-26 00:36:51-07	3053302
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 00:37:26-07	3053303
/article/bad-things-gonem	203.0.113.74	GET	404 NOT FOUND	2016-07-26 00:37:21-07	3053304
/	198.51.100.75	GET	200 OK	2016-07-26 00:36:54-07	3053305
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-26 00:37:28-07	3053306
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-26 00:37:40-07	3053307
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 00:37:46-07	3053308
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 00:37:45-07	3053309
/	198.51.100.92	GET	200 OK	2016-07-26 00:37:03-07	3053310
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-26 00:37:19-07	3053311
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-26 00:37:23-07	3053312
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 00:37:47-07	3053313
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-26 00:37:31-07	3053314
/	198.51.100.6	GET	200 OK	2016-07-26 00:37:06-07	3053315
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-26 00:37:23-07	3053316
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-26 00:37:44-07	3053317
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-26 00:37:26-07	3053318
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-26 00:37:48-07	3053319
/	203.0.113.12	GET	200 OK	2016-07-26 00:37:16-07	3053320
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-26 00:37:33-07	3053321
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 00:37:57-07	3053322
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 00:38:11-07	3053323
/	203.0.113.94	GET	200 OK	2016-07-26 00:37:18-07	3053324
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-26 00:38:05-07	3053325
/	192.0.2.43	GET	200 OK	2016-07-26 00:37:21-07	3053326
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 00:37:45-07	3053327
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 00:38:14-07	3053328
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 00:37:36-07	3053329
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-26 00:38:08-07	3053331
/article/candidate-is-jerkx	203.0.113.15	GET	404 NOT FOUND	2016-07-26 00:38:13-07	3053332
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 00:37:56-07	3053333
/	198.51.100.251	GET	200 OK	2016-07-26 00:37:31-07	3053334
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-26 00:38:24-07	3053335
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-26 00:38:17-07	3053336
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-26 00:38:17-07	3053337
/	192.0.2.83	GET	200 OK	2016-07-26 00:37:35-07	3053338
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-26 00:38:31-07	3053339
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 00:38:20-07	3053340
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-26 00:38:06-07	3053341
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 00:38:02-07	3053342
/	203.0.113.233	GET	200 OK	2016-07-26 00:37:37-07	3053343
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-26 00:37:54-07	3053344
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-26 00:38:19-07	3053345
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-26 00:38:29-07	3053346
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-26 00:38:25-07	3053347
/	192.0.2.15	GET	200 OK	2016-07-26 00:37:43-07	3053348
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-26 00:38:26-07	3053349
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 00:38:35-07	3053350
/	203.0.113.28	GET	200 OK	2016-07-26 00:37:52-07	3053351
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-26 00:38:34-07	3053352
/	203.0.113.67	GET	200 OK	2016-07-26 00:37:55-07	3053353
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-26 00:38:27-07	3053354
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-26 00:38:26-07	3053355
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-26 00:38:16-07	3053356
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-26 00:38:19-07	3053357
/	192.0.2.126	GET	200 OK	2016-07-26 00:38:04-07	3053358
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-26 00:38:20-07	3053359
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 00:38:25-07	3053360
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-26 00:38:44-07	3053361
/	198.51.100.57	GET	200 OK	2016-07-26 00:38:11-07	3053362
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-26 00:38:32-07	3053363
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 00:38:42-07	3053364
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-26 00:39:11-07	3053365
/	203.0.113.245	GET	200 OK	2016-07-26 00:38:18-07	3053366
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-26 00:38:55-07	3053367
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-26 00:38:34-07	3053368
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 00:38:40-07	3053369
/	203.0.113.78	GET	200 OK	2016-07-26 00:38:22-07	3053370
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 00:39:20-07	3053371
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 00:38:41-07	3053372
/	203.0.113.144	GET	200 OK	2016-07-26 00:38:28-07	3053373
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-26 00:39:18-07	3053374
/	198.51.100.243	GET	200 OK	2016-07-26 00:38:37-07	3053375
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 00:39:07-07	3053376
/	192.0.2.6	GET	200 OK	2016-07-26 00:38:46-07	3053377
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-26 00:39:33-07	3053378
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 00:39:33-07	3053379
/	198.51.100.31	GET	200 OK	2016-07-26 00:38:53-07	3053380
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-26 00:39:09-07	3053381
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 00:39:09-07	3053382
/	192.0.2.87	GET	200 OK	2016-07-26 00:38:55-07	3053383
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-26 00:39:35-07	3053384
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 00:39:11-07	3053385
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 00:39:12-07	3053386
/	198.51.100.230	GET	200 OK	2016-07-26 00:38:59-07	3053387
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-26 00:39:58-07	3053388
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-26 00:39:34-07	3053389
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 00:39:52-07	3053390
/	203.0.113.115	GET	200 OK	2016-07-26 00:39:00-07	3053391
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-26 00:39:22-07	3053392
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-26 00:39:42-07	3053393
/	198.51.100.192	GET	200 OK	2016-07-26 00:39:09-07	3053394
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-26 00:40:07-07	3053395
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-26 00:40:04-07	3053396
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 00:39:34-07	3053397
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 00:39:56-07	3053398
/	203.0.113.202	GET	200 OK	2016-07-26 00:39:15-07	3053399
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-26 00:40:12-07	3053400
/	192.0.2.83	GET	200 OK	2016-07-26 00:39:22-07	3053401
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-26 00:39:37-07	3053402
/	203.0.113.118	GET	200 OK	2016-07-26 00:39:29-07	3053403
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-26 00:40:12-07	3053404
/	198.51.100.171	GET	200 OK	2016-07-26 00:39:35-07	3053405
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-26 00:39:52-07	3053406
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-26 00:40:21-07	3053407
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 00:39:57-07	3053408
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 00:40:12-07	3053409
/	203.0.113.142	GET	200 OK	2016-07-26 00:39:43-07	3053410
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-26 00:40:05-07	3053411
/	198.51.100.177	GET	200 OK	2016-07-26 00:39:44-07	3053412
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-26 00:40:29-07	3053413
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-26 00:40:12-07	3053414
/	192.0.2.235	GET	200 OK	2016-07-26 00:39:49-07	3053415
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-26 00:40:21-07	3053416
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-26 00:40:26-07	3053417
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-26 00:40:41-07	3053418
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 00:40:06-07	3053419
/	198.51.100.125	GET	200 OK	2016-07-26 00:39:54-07	3053420
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 00:40:18-07	3053421
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-26 00:40:45-07	3053422
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 00:40:22-07	3053423
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-26 00:40:48-07	3053424
/	198.51.100.253	GET	200 OK	2016-07-26 00:40:03-07	3053425
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 00:40:52-07	3053426
/	198.51.100.202	GET	200 OK	2016-07-26 00:40:08-07	3053427
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-26 00:40:55-07	3053428
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-26 00:40:54-07	3053429
/	203.0.113.130	GET	200 OK	2016-07-26 00:40:16-07	3053430
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-26 00:40:57-07	3053431
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-26 00:40:39-07	3053432
/	198.51.100.37	GET	200 OK	2016-07-26 00:40:21-07	3053433
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-26 00:40:44-07	3053434
/	198.51.100.14	GET	200 OK	2016-07-26 00:40:25-07	3053435
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-26 00:41:11-07	3053436
/	192.0.2.145	GET	200 OK	2016-07-26 00:40:33-07	3053437
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-26 00:41:18-07	3053438
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-26 00:41:02-07	3053439
/	192.0.2.186	GET	200 OK	2016-07-26 00:40:39-07	3053440
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 00:41:06-07	3053441
/	192.0.2.3	GET	200 OK	2016-07-26 00:40:41-07	3053442
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 00:41:07-07	3053443
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-26 00:41:38-07	3053444
/	203.0.113.174	GET	200 OK	2016-07-26 00:40:46-07	3053445
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-26 00:41:33-07	3053446
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-26 00:41:34-07	3053447
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-26 00:41:06-07	3053448
/	198.51.100.93	GET	200 OK	2016-07-26 00:40:50-07	3053449
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-26 00:41:19-07	3053450
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-26 00:41:31-07	3053451
/	203.0.113.226	GET	200 OK	2016-07-26 00:40:57-07	3053452
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-26 00:41:42-07	3053453
/	198.51.100.84	GET	200 OK	2016-07-26 00:41:03-07	3053454
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-26 00:41:28-07	3053455
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-26 00:41:53-07	3053456
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 00:41:20-07	3053457
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 00:42:00-07	3053458
/	203.0.113.223	GET	200 OK	2016-07-26 00:41:13-07	3053459
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 00:42:09-07	3053460
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 00:41:40-07	3053461
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 00:41:33-07	3053462
/	192.0.2.73	GET	200 OK	2016-07-26 00:41:14-07	3053463
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-26 00:41:51-07	3053464
/	192.0.2.40	GET	200 OK	2016-07-26 00:41:19-07	3053465
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-26 00:41:59-07	3053466
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-26 00:42:10-07	3053467
/	192.0.2.213	GET	200 OK	2016-07-26 00:41:27-07	3053468
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-26 00:42:22-07	3053469
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-26 00:42:08-07	3053470
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-26 00:42:18-07	3053471
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-26 00:42:11-07	3053472
/	203.0.113.93	GET	200 OK	2016-07-26 00:41:29-07	3053473
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-26 00:41:59-07	3053474
/	203.0.113.74	GET	200 OK	2016-07-26 00:41:30-07	3053475
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-26 00:42:17-07	3053476
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 00:42:12-07	3053477
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-26 00:42:15-07	3053478
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-26 00:42:23-07	3053479
/	192.0.2.137	GET	200 OK	2016-07-26 00:41:38-07	3053480
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-26 00:42:06-07	3053481
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-26 00:42:02-07	3053482
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-26 00:41:54-07	3053483
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-26 00:41:58-07	3053484
/	198.51.100.210	GET	200 OK	2016-07-26 00:41:48-07	3053485
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-26 00:42:11-07	3053486
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-26 00:42:32-07	3053487
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-26 00:42:19-07	3053488
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-26 00:42:42-07	3053489
/	203.0.113.171	GET	200 OK	2016-07-26 00:41:53-07	3053490
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 00:42:13-07	3053491
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-26 00:42:53-07	3053492
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 00:42:19-07	3053493
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-26 00:42:32-07	3053494
/	198.51.100.220	GET	200 OK	2016-07-26 00:41:59-07	3053495
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 00:42:48-07	3053496
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 00:42:17-07	3053497
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 00:42:33-07	3053498
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 00:42:52-07	3053499
/	198.51.100.28	GET	200 OK	2016-07-26 00:42:05-07	3053500
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-26 00:42:30-07	3053501
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-26 00:42:46-07	3053502
/	198.51.100.3	GET	200 OK	2016-07-26 00:42:07-07	3053503
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 00:42:37-07	3053504
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 00:42:40-07	3053505
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-26 00:43:04-07	3053506
/	192.0.2.17	GET	200 OK	2016-07-26 00:42:15-07	3053507
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 00:42:44-07	3053508
/	198.51.100.12	GET	200 OK	2016-07-26 00:42:24-07	3053509
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-26 00:42:50-07	3053510
/	192.0.2.115	GET	200 OK	2016-07-26 00:42:25-07	3053511
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 00:42:52-07	3053512
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 00:42:41-07	3053513
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-26 00:43:08-07	3053514
/	203.0.113.62	GET	200 OK	2016-07-26 00:42:31-07	3053515
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-26 00:42:50-07	3053516
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-26 00:43:19-07	3053517
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 00:42:55-07	3053518
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-26 00:42:54-07	3053519
/	203.0.113.241	GET	200 OK	2016-07-26 00:42:38-07	3053520
/	203.0.113.84	GET	200 OK	2016-07-26 02:24:22-07	3057326
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 00:43:12-07	3053521
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-26 00:43:05-07	3053522
/	192.0.2.79	GET	200 OK	2016-07-26 00:42:39-07	3053523
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 00:43:07-07	3053524
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 00:42:57-07	3053525
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-26 00:43:04-07	3053526
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 00:43:38-07	3053527
/	192.0.2.222	GET	200 OK	2016-07-26 00:42:44-07	3053528
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-26 00:43:44-07	3053529
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-26 00:42:59-07	3053530
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-26 00:43:15-07	3053531
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-26 00:43:30-07	3053532
/	192.0.2.7	GET	200 OK	2016-07-26 00:42:53-07	3053533
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 00:43:14-07	3053534
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-26 00:43:38-07	3053535
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-26 00:43:34-07	3053536
/	198.51.100.4	GET	200 OK	2016-07-26 00:43:00-07	3053537
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-26 00:43:58-07	3053538
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 00:43:53-07	3053539
/	203.0.113.97	GET	200 OK	2016-07-26 00:43:05-07	3053540
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-26 00:43:38-07	3053541
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-26 00:43:28-07	3053542
/	192.0.2.129	GET	200 OK	2016-07-26 00:43:11-07	3053543
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-26 00:43:44-07	3053544
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-26 00:44:09-07	3053545
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-26 00:43:33-07	3053546
/	203.0.113.223	GET	200 OK	2016-07-26 00:43:19-07	3053547
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 00:43:59-07	3053548
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 00:44:18-07	3053549
/	198.51.100.20	GET	200 OK	2016-07-26 00:43:27-07	3053550
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-26 00:44:24-07	3053551
/	198.51.100.114	GET	200 OK	2016-07-26 00:43:35-07	3053552
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-26 00:44:27-07	3053553
/	203.0.113.99	GET	200 OK	2016-07-26 00:43:41-07	3053554
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 00:44:10-07	3053555
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-26 00:43:56-07	3053556
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-26 00:44:25-07	3053557
/	203.0.113.203	GET	200 OK	2016-07-26 00:43:51-07	3053558
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-26 00:44:07-07	3053559
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 00:44:48-07	3053560
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 00:44:35-07	3053561
/	192.0.2.19	GET	200 OK	2016-07-26 00:43:54-07	3053562
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 00:44:30-07	3053563
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-26 00:44:41-07	3053564
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-26 00:44:49-07	3053565
/	198.51.100.36	GET	200 OK	2016-07-26 00:44:00-07	3053566
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-26 00:44:28-07	3053567
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-26 00:44:56-07	3053568
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-26 00:44:24-07	3053569
/	203.0.113.193	GET	200 OK	2016-07-26 00:44:06-07	3053570
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-26 00:45:00-07	3053571
/	198.51.100.40	GET	200 OK	2016-07-26 00:44:12-07	3053572
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-26 00:45:03-07	3053573
/	192.0.2.107	GET	200 OK	2016-07-26 00:44:13-07	3053574
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-26 00:44:34-07	3053575
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 00:44:55-07	3053576
/	203.0.113.119	GET	200 OK	2016-07-26 00:44:15-07	3053577
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 00:44:36-07	3053578
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-26 00:44:59-07	3053579
/	203.0.113.203	GET	200 OK	2016-07-26 00:44:25-07	3053580
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-26 00:45:02-07	3053581
/	198.51.100.174	GET	200 OK	2016-07-26 00:44:32-07	3053582
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-26 00:45:22-07	3053583
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-26 00:44:49-07	3053584
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-26 00:45:20-07	3053585
/	192.0.2.6	GET	200 OK	2016-07-26 00:44:34-07	3053586
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 00:45:10-07	3053587
/	203.0.113.60	GET	200 OK	2016-07-26 00:44:37-07	3053588
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-26 00:45:02-07	3053589
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-26 00:45:33-07	3053590
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 00:45:03-07	3053591
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-26 00:44:59-07	3053592
/	203.0.113.38	GET	200 OK	2016-07-26 00:44:43-07	3053593
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-26 00:45:40-07	3053594
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-26 00:45:35-07	3053595
/	203.0.113.41	GET	200 OK	2016-07-26 00:44:48-07	3053596
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-26 00:45:16-07	3053597
/	192.0.2.35	GET	200 OK	2016-07-26 00:44:55-07	3053598
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-26 00:45:54-07	3053599
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 00:45:53-07	3053600
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-26 00:45:40-07	3053601
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-26 00:45:19-07	3053602
/	198.51.100.230	GET	200 OK	2016-07-26 00:45:02-07	3053603
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-26 00:46:02-07	3053604
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 00:45:27-07	3053605
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-26 00:45:35-07	3053606
/	203.0.113.44	GET	200 OK	2016-07-26 00:45:10-07	3053607
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-26 00:45:32-07	3053608
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-26 00:45:32-07	3053609
/	203.0.113.220	GET	200 OK	2016-07-26 00:45:20-07	3053610
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 00:45:47-07	3053611
/article/bears-love-berriese	203.0.113.220	GET	404 NOT FOUND	2016-07-26 00:46:19-07	3053612
/	203.0.113.199	GET	200 OK	2016-07-26 00:45:28-07	3053613
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-26 00:46:13-07	3053614
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-26 00:45:50-07	3053615
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-26 00:46:26-07	3053616
/	203.0.113.71	GET	200 OK	2016-07-26 00:45:31-07	3053617
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 00:45:46-07	3053618
/	198.51.100.75	GET	200 OK	2016-07-26 00:45:36-07	3053619
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-26 00:46:25-07	3053620
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-26 00:45:54-07	3053621
/	203.0.113.224	GET	200 OK	2016-07-26 00:45:44-07	3053622
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-26 00:46:11-07	3053623
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 00:46:05-07	3053624
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-26 00:46:00-07	3053625
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 00:46:10-07	3053626
/	192.0.2.102	GET	200 OK	2016-07-26 00:45:46-07	3053627
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 00:46:41-07	3053628
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 00:46:16-07	3053629
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-26 00:46:29-07	3053630
/	203.0.113.237	GET	200 OK	2016-07-26 00:45:53-07	3053631
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-26 00:46:13-07	3053632
/	192.0.2.35	GET	200 OK	2016-07-26 00:45:55-07	3053633
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-26 00:46:37-07	3053634
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 00:46:24-07	3053635
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 00:46:16-07	3053636
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-26 00:46:45-07	3053637
/	198.51.100.200	GET	200 OK	2016-07-26 00:45:59-07	3053638
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-26 00:46:16-07	3053639
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-26 00:46:31-07	3053640
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-26 00:46:14-07	3053641
/	203.0.113.131	GET	200 OK	2016-07-26 00:46:07-07	3053642
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-26 00:46:48-07	3053643
/	198.51.100.100	GET	200 OK	2016-07-26 00:46:15-07	3053644
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-26 00:46:58-07	3053645
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-26 00:47:05-07	3053646
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-26 00:47:05-07	3053647
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-26 00:47:04-07	3053648
/	192.0.2.101	GET	200 OK	2016-07-26 00:46:24-07	3053649
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-26 00:47:14-07	3053650
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 00:47:21-07	3053651
/	192.0.2.128	GET	200 OK	2016-07-26 00:46:31-07	3053652
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-26 00:47:23-07	3053653
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-26 00:47:21-07	3053654
/	198.51.100.20	GET	200 OK	2016-07-26 00:46:38-07	3053655
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-26 00:47:32-07	3053656
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-26 00:47:18-07	3053657
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-26 00:46:53-07	3053658
/	203.0.113.139	GET	200 OK	2016-07-26 00:46:43-07	3053659
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-26 00:47:20-07	3053660
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 00:47:30-07	3053661
/	203.0.113.150	GET	200 OK	2016-07-26 00:46:52-07	3053662
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 00:47:21-07	3053663
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-26 00:47:07-07	3053664
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-26 00:47:31-07	3053665
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 00:47:42-07	3053666
/	192.0.2.95	GET	200 OK	2016-07-26 00:46:59-07	3053667
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-26 00:47:20-07	3053668
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-26 00:47:44-07	3053669
/	192.0.2.15	GET	200 OK	2016-07-26 00:47:07-07	3053670
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-26 00:47:26-07	3053671
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-26 00:48:07-07	3053672
/	198.51.100.224	GET	200 OK	2016-07-26 00:47:09-07	3053673
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-26 00:47:48-07	3053674
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-26 00:47:58-07	3053675
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 00:47:54-07	3053676
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 00:47:27-07	3053677
/	192.0.2.164	GET	200 OK	2016-07-26 00:47:12-07	3053678
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-26 00:48:02-07	3053679
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-26 00:47:53-07	3053680
/	192.0.2.79	GET	200 OK	2016-07-26 00:47:18-07	3053681
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 00:47:49-07	3053682
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 00:48:02-07	3053683
/	192.0.2.7	GET	200 OK	2016-07-26 00:47:22-07	3053684
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 00:47:47-07	3053685
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 00:47:40-07	3053686
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 00:47:52-07	3053687
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-26 00:48:17-07	3053688
/	198.51.100.72	GET	200 OK	2016-07-26 00:47:28-07	3053689
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 00:47:52-07	3053690
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-26 00:48:18-07	3053691
/	203.0.113.165	GET	200 OK	2016-07-26 00:47:30-07	3053692
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-26 00:48:01-07	3053693
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-26 00:48:28-07	3053694
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-26 00:47:45-07	3053695
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-26 00:48:14-07	3053696
/	198.51.100.61	GET	200 OK	2016-07-26 00:47:33-07	3053697
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-26 00:47:50-07	3053698
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 00:48:14-07	3053699
/	203.0.113.114	GET	200 OK	2016-07-26 00:47:38-07	3053700
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-26 00:48:11-07	3053701
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 00:47:54-07	3053702
/	203.0.113.237	GET	200 OK	2016-07-26 00:47:47-07	3053703
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-26 00:48:29-07	3053704
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-26 00:48:27-07	3053705
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-26 00:48:38-07	3053706
/	198.51.100.84	GET	200 OK	2016-07-26 00:47:54-07	3053707
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-26 00:48:31-07	3053708
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-26 00:48:43-07	3053709
/	198.51.100.49	GET	200 OK	2016-07-26 00:47:56-07	3053710
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-26 00:48:12-07	3053711
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-26 00:48:40-07	3053712
/	198.51.100.178	GET	200 OK	2016-07-26 00:48:04-07	3053713
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-26 00:48:28-07	3053714
/article/balloon-goons-doomedl	198.51.100.178	GET	404 NOT FOUND	2016-07-26 00:48:42-07	3053715
/	198.51.100.16	GET	200 OK	2016-07-26 00:48:13-07	3053716
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 00:48:48-07	3053717
/	192.0.2.214	GET	200 OK	2016-07-26 00:48:20-07	3053718
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-26 00:49:16-07	3053719
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 00:48:39-07	3053720
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-26 00:49:09-07	3053721
/	198.51.100.71	GET	200 OK	2016-07-26 00:48:22-07	3053722
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-26 00:49:16-07	3053723
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-26 00:49:00-07	3053724
/	192.0.2.134	GET	200 OK	2016-07-26 00:48:27-07	3053725
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-26 00:48:42-07	3053726
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-26 00:49:16-07	3053727
/	203.0.113.88	GET	200 OK	2016-07-26 00:48:35-07	3053728
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-26 00:49:29-07	3053729
/	198.51.100.151	GET	200 OK	2016-07-26 00:48:39-07	3053730
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-26 00:49:39-07	3053731
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-26 00:49:19-07	3053732
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 00:49:27-07	3053733
/	192.0.2.234	GET	200 OK	2016-07-26 00:48:45-07	3053734
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-26 00:49:40-07	3053735
/	198.51.100.171	GET	200 OK	2016-07-26 00:48:54-07	3053736
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-26 00:49:33-07	3053737
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 00:49:25-07	3053738
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-26 00:49:22-07	3053739
/	192.0.2.153	GET	200 OK	2016-07-26 00:49:01-07	3053740
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 00:49:32-07	3053741
/	198.51.100.7	GET	200 OK	2016-07-26 00:49:02-07	3053742
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-26 00:49:43-07	3053743
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 00:49:42-07	3053744
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 00:49:34-07	3053745
/	203.0.113.149	GET	200 OK	2016-07-26 00:49:10-07	3053746
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-26 00:50:06-07	3053747
/	198.51.100.54	GET	200 OK	2016-07-26 00:49:14-07	3053748
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-26 00:49:53-07	3053749
/	198.51.100.62	GET	200 OK	2016-07-26 00:49:24-07	3053750
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 00:49:53-07	3053751
/	203.0.113.59	GET	200 OK	2016-07-26 00:49:33-07	3053752
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-26 00:49:58-07	3053753
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-26 00:49:58-07	3053754
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-26 00:49:54-07	3053755
/	203.0.113.176	GET	200 OK	2016-07-26 00:49:35-07	3053756
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-26 00:50:24-07	3053757
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 00:50:27-07	3053758
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-26 00:50:18-07	3053759
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-26 00:50:34-07	3053760
/	203.0.113.254	GET	200 OK	2016-07-26 00:49:36-07	3053761
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 00:50:19-07	3053762
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 00:50:26-07	3053763
/	203.0.113.84	GET	200 OK	2016-07-26 00:49:44-07	3053764
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-26 00:50:06-07	3053765
/	192.0.2.210	GET	200 OK	2016-07-26 00:49:49-07	3053766
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-26 00:50:31-07	3053767
/	203.0.113.143	GET	200 OK	2016-07-26 00:49:59-07	3053768
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-26 00:50:35-07	3053769
/	192.0.2.52	GET	200 OK	2016-07-26 00:50:07-07	3053770
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 00:50:22-07	3053771
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-26 00:51:06-07	3053772
/	198.51.100.189	GET	200 OK	2016-07-26 00:50:08-07	3053773
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-26 00:50:37-07	3053774
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-26 00:50:45-07	3053775
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-26 00:50:23-07	3053776
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-26 00:50:46-07	3053777
/	198.51.100.188	GET	200 OK	2016-07-26 00:50:13-07	3053778
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 00:51:09-07	3053779
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-26 00:51:10-07	3053780
/	192.0.2.208	GET	200 OK	2016-07-26 00:50:14-07	3053781
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 00:50:38-07	3053782
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 00:50:55-07	3053783
/	198.51.100.174	GET	200 OK	2016-07-26 00:50:20-07	3053784
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-26 00:51:19-07	3053785
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-26 00:50:44-07	3053786
/	192.0.2.48	GET	200 OK	2016-07-26 00:50:22-07	3053787
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 00:51:00-07	3053788
/	192.0.2.248	GET	200 OK	2016-07-26 00:50:28-07	3053789
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-26 00:50:54-07	3053790
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-26 00:51:22-07	3053791
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-26 00:50:59-07	3053792
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-26 00:51:18-07	3053793
/	198.51.100.52	GET	200 OK	2016-07-26 00:50:32-07	3053794
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 00:51:10-07	3053795
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-26 00:51:15-07	3053796
/	203.0.113.104	GET	200 OK	2016-07-26 00:50:40-07	3053797
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-26 00:51:03-07	3053798
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-26 00:50:55-07	3053799
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 00:51:31-07	3053800
/	203.0.113.242	GET	200 OK	2016-07-26 00:50:41-07	3053801
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 00:50:58-07	3053802
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-26 00:51:27-07	3053803
/	203.0.113.175	GET	200 OK	2016-07-26 00:50:42-07	3053804
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-26 00:51:08-07	3053805
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-26 00:51:32-07	3053806
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-26 00:51:35-07	3053807
/	198.51.100.118	GET	200 OK	2016-07-26 00:50:46-07	3053808
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 00:51:03-07	3053809
/	203.0.113.79	GET	200 OK	2016-07-26 00:50:53-07	3053810
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 00:51:40-07	3053811
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 00:51:45-07	3053812
/	203.0.113.128	GET	200 OK	2016-07-26 00:50:57-07	3053813
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 00:51:44-07	3053814
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 00:51:43-07	3053815
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 00:51:56-07	3053816
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 00:51:19-07	3053817
/	203.0.113.116	GET	200 OK	2016-07-26 00:51:02-07	3053818
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-26 00:51:37-07	3053819
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 00:51:55-07	3053820
/	198.51.100.207	GET	200 OK	2016-07-26 00:51:11-07	3053821
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-26 00:51:49-07	3053822
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 00:51:58-07	3053823
/	203.0.113.55	GET	200 OK	2016-07-26 00:51:15-07	3053824
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 00:51:47-07	3053825
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-26 00:51:42-07	3053826
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-26 00:51:31-07	3053827
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-26 00:52:09-07	3053828
/	203.0.113.253	GET	200 OK	2016-07-26 00:51:21-07	3053829
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 00:52:19-07	3053830
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-26 00:52:05-07	3053831
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 00:52:05-07	3053832
/	192.0.2.15	GET	200 OK	2016-07-26 00:51:29-07	3053833
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-26 00:51:52-07	3053834
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-26 00:52:19-07	3053835
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 00:52:18-07	3053836
/	192.0.2.48	GET	200 OK	2016-07-26 00:51:36-07	3053837
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 00:52:35-07	3053838
/	192.0.2.10	GET	200 OK	2016-07-26 00:51:37-07	3053839
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-26 00:52:02-07	3053840
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-26 00:52:15-07	3053841
/	192.0.2.117	GET	200 OK	2016-07-26 00:51:45-07	3053842
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-26 00:52:38-07	3053843
/	192.0.2.188	GET	200 OK	2016-07-26 00:51:51-07	3053844
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-26 00:52:44-07	3053845
/	192.0.2.89	GET	200 OK	2016-07-26 00:51:56-07	3053846
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-26 00:52:19-07	3053847
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-26 00:52:36-07	3053848
/	203.0.113.226	GET	200 OK	2016-07-26 00:51:59-07	3053849
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-26 00:52:50-07	3053850
/	198.51.100.192	GET	200 OK	2016-07-26 00:52:00-07	3053851
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-26 00:52:15-07	3053852
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-26 00:52:49-07	3053853
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 00:52:35-07	3053854
/	198.51.100.146	GET	200 OK	2016-07-26 00:52:09-07	3053855
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-26 00:52:48-07	3053856
/	192.0.2.240	GET	200 OK	2016-07-26 00:52:10-07	3053857
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-26 00:53:00-07	3053858
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-26 00:53:08-07	3053859
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-26 00:53:03-07	3053860
/	198.51.100.42	GET	200 OK	2016-07-26 00:52:11-07	3053861
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-26 00:52:31-07	3053862
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-26 00:52:48-07	3053863
/	203.0.113.210	GET	200 OK	2016-07-26 00:52:18-07	3053864
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-26 00:53:18-07	3053865
/	192.0.2.244	GET	200 OK	2016-07-26 00:52:22-07	3053866
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-26 00:53:06-07	3053867
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-26 00:53:20-07	3053868
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-26 00:52:48-07	3053869
/	198.51.100.189	GET	200 OK	2016-07-26 00:52:28-07	3053870
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 00:52:44-07	3053871
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 00:52:50-07	3053872
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-26 00:53:17-07	3053873
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 00:52:56-07	3053874
/	203.0.113.160	GET	200 OK	2016-07-26 00:52:34-07	3053875
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-26 00:53:26-07	3053876
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-26 00:52:49-07	3053877
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-26 00:52:49-07	3053878
/	198.51.100.147	GET	200 OK	2016-07-26 00:52:37-07	3053879
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 00:53:13-07	3053880
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-26 00:53:33-07	3053881
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 00:53:00-07	3053882
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 00:52:56-07	3053883
/	192.0.2.40	GET	200 OK	2016-07-26 00:52:42-07	3053884
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-26 00:53:21-07	3053885
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-26 00:53:15-07	3053886
/	198.51.100.252	GET	200 OK	2016-07-26 00:52:47-07	3053887
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 00:53:12-07	3053888
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-26 00:53:37-07	3053889
/	203.0.113.161	GET	200 OK	2016-07-26 00:52:56-07	3053890
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 00:53:53-07	3053891
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 00:53:16-07	3053892
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-26 00:53:15-07	3053893
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-26 00:53:43-07	3053894
/	192.0.2.166	GET	200 OK	2016-07-26 00:53:05-07	3053895
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-26 00:53:54-07	3053896
/	198.51.100.213	GET	200 OK	2016-07-26 00:53:10-07	3053897
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-26 00:53:55-07	3053898
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 00:53:34-07	3053899
/	198.51.100.81	GET	200 OK	2016-07-26 00:53:17-07	3053900
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 00:54:02-07	3053901
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-26 00:54:14-07	3053902
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 00:54:05-07	3053903
/	192.0.2.152	GET	200 OK	2016-07-26 00:53:27-07	3053904
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-26 00:54:20-07	3053905
/	203.0.113.211	GET	200 OK	2016-07-26 00:53:32-07	3053906
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-26 00:53:56-07	3053907
/	198.51.100.101	GET	200 OK	2016-07-26 00:53:41-07	3053908
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-26 00:54:41-07	3053909
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-26 00:54:33-07	3053910
/	203.0.113.13	GET	200 OK	2016-07-26 00:53:49-07	3053911
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-26 00:54:24-07	3053912
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-26 00:54:27-07	3053913
/	203.0.113.170	GET	200 OK	2016-07-26 00:53:56-07	3053914
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-26 00:54:52-07	3053915
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-26 00:54:14-07	3053916
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 00:54:28-07	3053917
/	203.0.113.140	GET	200 OK	2016-07-26 00:54:03-07	3053918
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-26 00:54:37-07	3053919
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-26 00:54:35-07	3053920
/	198.51.100.83	GET	200 OK	2016-07-26 00:54:06-07	3053921
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-26 00:54:23-07	3053922
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 00:54:33-07	3053923
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-26 00:55:04-07	3053924
/	203.0.113.181	GET	200 OK	2016-07-26 00:54:14-07	3053925
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-26 00:54:45-07	3053926
/	203.0.113.29	GET	200 OK	2016-07-26 00:54:16-07	3053927
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 00:54:58-07	3053928
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 00:55:03-07	3053929
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 00:55:11-07	3053930
/	198.51.100.150	GET	200 OK	2016-07-26 00:54:18-07	3053931
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-26 00:54:44-07	3053932
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-26 00:54:39-07	3053933
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-26 00:55:10-07	3053934
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-26 00:54:41-07	3053935
/	192.0.2.43	GET	200 OK	2016-07-26 00:54:22-07	3053936
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 00:54:58-07	3053937
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-26 00:55:13-07	3053938
/	198.51.100.147	GET	200 OK	2016-07-26 00:54:25-07	3053939
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-26 00:54:45-07	3053940
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-26 00:54:54-07	3053941
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-26 00:55:00-07	3053942
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-26 00:54:54-07	3053943
/	192.0.2.246	GET	200 OK	2016-07-26 00:54:34-07	3053944
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-26 00:54:49-07	3053945
/	203.0.113.219	GET	200 OK	2016-07-26 00:54:40-07	3053946
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-26 00:55:19-07	3053947
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 00:55:34-07	3053948
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 00:55:10-07	3053949
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 00:55:14-07	3053950
/	192.0.2.74	GET	200 OK	2016-07-26 00:54:49-07	3053951
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-26 00:55:25-07	3053952
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 00:55:39-07	3053953
/	192.0.2.212	GET	200 OK	2016-07-26 00:54:56-07	3053954
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-26 00:55:17-07	3053955
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-26 00:55:56-07	3053956
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-26 00:55:24-07	3053957
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-26 00:55:52-07	3053958
/	192.0.2.253	GET	200 OK	2016-07-26 00:55:05-07	3053959
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-26 00:55:24-07	3053960
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-26 00:56:01-07	3053961
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-26 00:55:36-07	3053962
/	198.51.100.195	GET	200 OK	2016-07-26 00:55:10-07	3053963
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 00:55:26-07	3053964
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 00:55:42-07	3053965
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 00:55:29-07	3053966
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 00:55:36-07	3053967
/	203.0.113.151	GET	200 OK	2016-07-26 00:55:12-07	3053968
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 00:56:10-07	3053969
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-26 00:55:44-07	3053970
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 00:55:50-07	3053971
/	203.0.113.168	GET	200 OK	2016-07-26 00:55:20-07	3053972
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-26 00:55:59-07	3053973
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-26 00:56:06-07	3053974
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 00:56:12-07	3053975
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-26 00:56:17-07	3053976
/	198.51.100.70	GET	200 OK	2016-07-26 00:55:22-07	3053977
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-26 00:56:18-07	3053978
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 00:56:21-07	3053979
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 00:55:51-07	3053980
/	198.51.100.214	GET	200 OK	2016-07-26 00:55:29-07	3053981
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-26 00:56:24-07	3053982
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-26 00:56:00-07	3053983
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 00:56:13-07	3053984
/	203.0.113.241	GET	200 OK	2016-07-26 00:55:36-07	3053985
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 00:55:52-07	3053986
/	192.0.2.188	GET	200 OK	2016-07-26 00:55:42-07	3053987
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-26 00:56:36-07	3053988
/	192.0.2.11	GET	200 OK	2016-07-26 00:55:47-07	3053989
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-26 00:56:08-07	3053990
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 00:56:02-07	3053991
/	192.0.2.73	GET	200 OK	2016-07-26 00:55:51-07	3053992
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 00:56:24-07	3053993
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 00:56:22-07	3053994
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-26 00:56:38-07	3053995
/	203.0.113.73	GET	200 OK	2016-07-26 00:55:52-07	3053996
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-26 00:56:34-07	3053997
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-26 00:56:17-07	3053998
/	192.0.2.144	GET	200 OK	2016-07-26 00:56:00-07	3053999
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 00:57:00-07	3054000
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-26 00:56:57-07	3054001
/	192.0.2.3	GET	200 OK	2016-07-26 00:56:05-07	3054002
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-26 00:56:22-07	3054003
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-26 00:56:33-07	3054004
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-26 00:56:55-07	3054005
/	192.0.2.123	GET	200 OK	2016-07-26 00:56:14-07	3054006
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 00:56:55-07	3054007
/	192.0.2.43	GET	200 OK	2016-07-26 00:56:21-07	3054008
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 00:57:00-07	3054009
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 00:56:37-07	3054010
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 00:57:09-07	3054011
/	192.0.2.104	GET	200 OK	2016-07-26 00:56:27-07	3054012
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-26 00:57:14-07	3054013
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-26 00:57:27-07	3054014
/	198.51.100.160	GET	200 OK	2016-07-26 00:56:28-07	3054015
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-26 00:57:00-07	3054016
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-26 00:57:02-07	3054017
/	203.0.113.58	GET	200 OK	2016-07-26 00:56:33-07	3054018
/article/goats-eat-googlesv	203.0.113.58	GET	404 NOT FOUND	2016-07-26 00:57:03-07	3054019
/	203.0.113.169	GET	200 OK	2016-07-26 00:56:34-07	3054020
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-26 00:57:31-07	3054021
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-26 00:57:28-07	3054022
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-26 00:57:12-07	3054023
/	203.0.113.57	GET	200 OK	2016-07-26 00:56:38-07	3054024
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-26 00:57:26-07	3054025
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-26 00:57:09-07	3054026
/	192.0.2.136	GET	200 OK	2016-07-26 00:56:46-07	3054027
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 00:57:21-07	3054028
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 00:57:10-07	3054029
/	192.0.2.117	GET	200 OK	2016-07-26 00:56:56-07	3054030
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 00:57:35-07	3054031
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-26 00:57:32-07	3054032
/	192.0.2.14	GET	200 OK	2016-07-26 00:57:04-07	3054033
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-26 00:57:57-07	3054034
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-26 00:57:40-07	3054035
/	192.0.2.185	GET	200 OK	2016-07-26 00:57:10-07	3054036
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-26 00:57:25-07	3054037
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 00:57:50-07	3054038
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 00:57:50-07	3054039
/	203.0.113.214	GET	200 OK	2016-07-26 00:57:13-07	3054040
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-26 00:57:50-07	3054041
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-26 00:57:59-07	3054042
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-26 00:57:50-07	3054043
/	203.0.113.162	GET	200 OK	2016-07-26 00:57:23-07	3054044
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 00:57:46-07	3054045
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-26 00:57:45-07	3054046
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-26 00:57:40-07	3054047
/	203.0.113.39	GET	200 OK	2016-07-26 00:57:24-07	3054048
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 00:57:47-07	3054049
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-26 00:57:41-07	3054050
/	203.0.113.170	GET	200 OK	2016-07-26 00:57:31-07	3054051
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-26 00:58:19-07	3054052
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-26 00:58:18-07	3054053
/	192.0.2.214	GET	200 OK	2016-07-26 00:57:35-07	3054054
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-26 00:58:08-07	3054055
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 00:58:29-07	3054056
/	192.0.2.205	GET	200 OK	2016-07-26 00:57:38-07	3054057
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 00:58:27-07	3054058
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 00:58:29-07	3054059
/	192.0.2.99	GET	200 OK	2016-07-26 00:57:41-07	3054060
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 00:58:05-07	3054061
/	198.51.100.7	GET	200 OK	2016-07-26 00:57:44-07	3054062
/article/candidate-is-jerky	198.51.100.7	GET	404 NOT FOUND	2016-07-26 00:58:01-07	3054063
/	192.0.2.18	GET	200 OK	2016-07-26 00:57:45-07	3054064
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-26 00:58:36-07	3054065
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-26 00:58:27-07	3054066
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-26 00:58:01-07	3054067
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 00:58:40-07	3054068
/	198.51.100.8	GET	200 OK	2016-07-26 00:57:53-07	3054069
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 00:58:46-07	3054070
/	198.51.100.77	GET	200 OK	2016-07-26 00:58:01-07	3054071
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 00:58:29-07	3054072
/	192.0.2.220	GET	200 OK	2016-07-26 00:58:11-07	3054073
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-26 00:58:36-07	3054074
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-26 00:59:09-07	3054075
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-26 00:59:09-07	3054076
/	203.0.113.59	GET	200 OK	2016-07-26 00:58:14-07	3054077
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-26 00:58:44-07	3054078
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-26 00:58:40-07	3054079
/	198.51.100.220	GET	200 OK	2016-07-26 00:58:24-07	3054080
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 00:59:07-07	3054081
/	192.0.2.2	GET	200 OK	2016-07-26 00:58:30-07	3054082
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-26 00:59:07-07	3054083
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-26 00:59:12-07	3054084
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 00:59:26-07	3054085
/	198.51.100.20	GET	200 OK	2016-07-26 00:58:32-07	3054086
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 00:59:09-07	3054087
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-26 00:59:09-07	3054088
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-26 00:59:00-07	3054089
/	192.0.2.101	GET	200 OK	2016-07-26 00:58:38-07	3054090
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 00:58:54-07	3054091
/	192.0.2.106	GET	200 OK	2016-07-26 00:58:42-07	3054092
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 00:59:01-07	3054093
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-26 00:59:09-07	3054094
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 00:59:06-07	3054095
/	203.0.113.168	GET	200 OK	2016-07-26 00:58:45-07	3054096
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-26 00:59:28-07	3054097
/	192.0.2.238	GET	200 OK	2016-07-26 00:58:46-07	3054098
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 00:59:24-07	3054099
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-26 00:59:18-07	3054100
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-26 00:59:12-07	3054101
/	192.0.2.1	GET	200 OK	2016-07-26 00:58:50-07	3054102
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 00:59:18-07	3054103
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 00:59:29-07	3054104
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 00:59:32-07	3054105
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-26 00:59:37-07	3054106
/	198.51.100.39	GET	200 OK	2016-07-26 00:58:56-07	3054107
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 00:59:40-07	3054108
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 00:59:25-07	3054109
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 00:59:23-07	3054110
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 00:59:48-07	3054111
/	198.51.100.116	GET	200 OK	2016-07-26 00:59:00-07	3054112
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-26 00:59:50-07	3054113
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 00:59:22-07	3054114
/	198.51.100.168	GET	200 OK	2016-07-26 00:59:07-07	3054115
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-26 00:59:22-07	3054116
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-26 00:59:57-07	3054117
/	198.51.100.46	GET	200 OK	2016-07-26 00:59:14-07	3054118
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-26 01:00:08-07	3054119
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-26 00:59:39-07	3054120
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-26 00:59:55-07	3054121
/	192.0.2.254	GET	200 OK	2016-07-26 00:59:20-07	3054122
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 00:59:48-07	3054123
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 00:59:37-07	3054124
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 00:59:54-07	3054125
/	192.0.2.144	GET	200 OK	2016-07-26 00:59:21-07	3054126
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 00:59:55-07	3054127
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 01:00:10-07	3054128
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-26 00:59:42-07	3054129
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-26 01:00:00-07	3054130
/	203.0.113.72	GET	200 OK	2016-07-26 00:59:30-07	3054131
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 01:00:25-07	3054132
/	192.0.2.11	GET	200 OK	2016-07-26 00:59:32-07	3054133
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 01:00:07-07	3054134
/	192.0.2.235	GET	200 OK	2016-07-26 00:59:42-07	3054135
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 01:00:28-07	3054136
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 01:00:32-07	3054137
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-26 01:00:17-07	3054138
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 01:00:01-07	3054139
/	203.0.113.27	GET	200 OK	2016-07-26 00:59:51-07	3054140
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-26 01:00:45-07	3054141
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-26 01:00:28-07	3054142
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-26 01:00:06-07	3054143
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-26 01:00:08-07	3054144
/	203.0.113.206	GET	200 OK	2016-07-26 00:59:56-07	3054145
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-26 01:00:28-07	3054146
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 01:00:55-07	3054147
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-26 01:00:35-07	3054148
/	192.0.2.80	GET	200 OK	2016-07-26 01:00:02-07	3054149
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-26 01:00:21-07	3054150
/	192.0.2.79	GET	200 OK	2016-07-26 01:00:11-07	3054151
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 01:00:32-07	3054152
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-26 01:00:32-07	3054153
/	192.0.2.143	GET	200 OK	2016-07-26 01:00:12-07	3054154
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-26 01:00:43-07	3054155
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-26 01:01:01-07	3054156
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-26 01:01:00-07	3054157
/	192.0.2.146	GET	200 OK	2016-07-26 01:00:15-07	3054158
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 01:00:56-07	3054159
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-26 01:00:38-07	3054160
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-26 01:00:41-07	3054161
/	192.0.2.201	GET	200 OK	2016-07-26 01:00:18-07	3054162
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-26 01:01:00-07	3054163
/	203.0.113.217	GET	200 OK	2016-07-26 01:00:25-07	3054164
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-26 01:01:00-07	3054165
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 01:00:53-07	3054166
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 01:01:16-07	3054167
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 01:00:54-07	3054168
/	198.51.100.89	GET	200 OK	2016-07-26 01:00:27-07	3054169
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 01:01:14-07	3054170
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-26 01:01:09-07	3054171
/	198.51.100.175	GET	200 OK	2016-07-26 01:00:31-07	3054172
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 01:01:22-07	3054173
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 01:01:26-07	3054174
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 01:01:03-07	3054175
/	192.0.2.150	GET	200 OK	2016-07-26 01:00:34-07	3054176
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 01:01:16-07	3054177
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 01:01:14-07	3054178
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-26 01:01:30-07	3054179
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 01:01:31-07	3054180
/	203.0.113.146	GET	200 OK	2016-07-26 01:00:44-07	3054181
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 01:01:06-07	3054182
/	198.51.100.213	GET	200 OK	2016-07-26 01:00:52-07	3054183
/article/so-many-bearsg	198.51.100.213	GET	404 NOT FOUND	2016-07-26 01:01:25-07	3054184
/	198.51.100.248	GET	200 OK	2016-07-26 01:00:55-07	3054185
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-26 01:01:41-07	3054186
/	198.51.100.93	GET	200 OK	2016-07-26 01:01:03-07	3054187
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 01:01:38-07	3054188
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-26 01:01:55-07	3054189
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 01:01:31-07	3054190
/	192.0.2.187	GET	200 OK	2016-07-26 01:01:06-07	3054191
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 01:01:53-07	3054192
/	192.0.2.50	GET	200 OK	2016-07-26 01:01:07-07	3054193
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-26 01:01:28-07	3054194
/	203.0.113.148	GET	200 OK	2016-07-26 01:01:17-07	3054195
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-26 01:02:00-07	3054196
/	203.0.113.31	GET	200 OK	2016-07-26 01:01:22-07	3054197
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 01:02:17-07	3054198
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 01:02:07-07	3054199
/	198.51.100.233	GET	200 OK	2016-07-26 01:01:23-07	3054200
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-26 01:02:09-07	3054201
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-26 01:02:09-07	3054202
/	192.0.2.1	GET	200 OK	2016-07-26 01:01:33-07	3054203
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 01:01:50-07	3054204
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 01:02:25-07	3054205
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-26 01:01:54-07	3054206
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-26 01:02:30-07	3054207
/	198.51.100.177	GET	200 OK	2016-07-26 01:01:42-07	3054208
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 01:02:42-07	3054209
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 01:02:00-07	3054210
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-26 01:02:25-07	3054211
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-26 01:02:26-07	3054212
/	203.0.113.6	GET	200 OK	2016-07-26 01:01:45-07	3054213
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 01:02:39-07	3054214
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-26 01:02:42-07	3054215
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-26 01:02:06-07	3054216
/	203.0.113.15	GET	200 OK	2016-07-26 01:01:52-07	3054217
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-26 01:02:47-07	3054218
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-26 01:02:19-07	3054219
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 01:02:31-07	3054220
/	192.0.2.243	GET	200 OK	2016-07-26 01:01:55-07	3054221
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 01:02:44-07	3054222
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-26 01:02:36-07	3054223
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-26 01:02:31-07	3054224
/	203.0.113.3	GET	200 OK	2016-07-26 01:02:00-07	3054225
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-26 01:02:42-07	3054226
/	198.51.100.221	GET	200 OK	2016-07-26 01:02:01-07	3054227
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 01:02:16-07	3054228
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 01:02:38-07	3054229
/	203.0.113.137	GET	200 OK	2016-07-26 01:02:09-07	3054230
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-26 01:03:09-07	3054231
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-26 01:02:34-07	3054232
/	198.51.100.254	GET	200 OK	2016-07-26 01:02:13-07	3054233
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-26 01:03:00-07	3054234
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-26 01:02:46-07	3054235
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-26 01:02:33-07	3054236
/	203.0.113.220	GET	200 OK	2016-07-26 01:02:17-07	3054237
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 01:02:46-07	3054238
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-26 01:02:37-07	3054239
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-26 01:03:05-07	3054240
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 01:02:35-07	3054241
/	203.0.113.84	GET	200 OK	2016-07-26 01:02:20-07	3054242
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 01:03:16-07	3054243
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 01:02:39-07	3054244
/	198.51.100.57	GET	200 OK	2016-07-26 01:02:23-07	3054245
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-26 01:03:11-07	3054246
/	192.0.2.113	GET	200 OK	2016-07-26 01:02:27-07	3054247
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-26 01:02:54-07	3054248
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-26 01:03:04-07	3054249
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-26 01:02:54-07	3054250
/	198.51.100.64	GET	200 OK	2016-07-26 01:02:32-07	3054251
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-26 01:02:56-07	3054252
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-26 01:03:04-07	3054253
/	203.0.113.180	GET	200 OK	2016-07-26 01:02:39-07	3054254
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-26 01:03:11-07	3054255
/	192.0.2.18	GET	200 OK	2016-07-26 01:02:43-07	3054256
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 01:03:01-07	3054257
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-26 01:03:04-07	3054258
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-26 01:03:33-07	3054259
/	198.51.100.157	GET	200 OK	2016-07-26 01:02:47-07	3054260
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-26 01:03:15-07	3054261
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 01:03:44-07	3054262
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-26 01:03:09-07	3054263
/	203.0.113.21	GET	200 OK	2016-07-26 01:02:57-07	3054264
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 01:03:13-07	3054265
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 01:03:24-07	3054266
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-26 01:03:57-07	3054267
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-26 01:03:52-07	3054268
/	198.51.100.239	GET	200 OK	2016-07-26 01:03:04-07	3054269
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 01:03:55-07	3054270
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 01:03:32-07	3054271
/article/media-obsessed-with-bearsi	198.51.100.239	GET	404 NOT FOUND	2016-07-26 01:03:20-07	3054272
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-26 01:04:00-07	3054273
/	203.0.113.110	GET	200 OK	2016-07-26 01:03:07-07	3054274
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-26 01:03:53-07	3054275
/	203.0.113.127	GET	200 OK	2016-07-26 01:03:10-07	3054276
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-26 01:03:43-07	3054277
/	203.0.113.177	GET	200 OK	2016-07-26 01:03:17-07	3054278
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 01:03:35-07	3054279
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-26 01:03:50-07	3054280
/	192.0.2.148	GET	200 OK	2016-07-26 01:03:21-07	3054281
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 01:04:15-07	3054282
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-26 01:04:05-07	3054283
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-26 01:04:06-07	3054284
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 01:04:06-07	3054285
/	198.51.100.188	GET	200 OK	2016-07-26 01:03:22-07	3054286
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-26 01:03:44-07	3054287
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 01:03:54-07	3054288
/	192.0.2.59	GET	200 OK	2016-07-26 01:03:29-07	3054289
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-26 01:03:46-07	3054290
/article/bad-things-gonep	192.0.2.59	GET	404 NOT FOUND	2016-07-26 01:03:54-07	3054291
/	198.51.100.150	GET	200 OK	2016-07-26 01:03:38-07	3054292
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-26 01:04:24-07	3054293
/	198.51.100.106	GET	200 OK	2016-07-26 01:03:41-07	3054294
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 01:04:31-07	3054295
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 01:04:41-07	3054296
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-26 01:04:12-07	3054297
/	203.0.113.28	GET	200 OK	2016-07-26 01:03:43-07	3054298
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-26 01:04:14-07	3054299
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-26 01:04:14-07	3054300
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-26 01:04:19-07	3054301
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-26 01:04:22-07	3054302
/	198.51.100.223	GET	200 OK	2016-07-26 01:03:50-07	3054303
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 01:04:14-07	3054304
/	203.0.113.172	GET	200 OK	2016-07-26 01:03:56-07	3054305
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-26 01:04:24-07	3054306
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 01:04:50-07	3054307
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-26 01:04:15-07	3054308
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 01:04:42-07	3054309
/	203.0.113.228	GET	200 OK	2016-07-26 01:04:02-07	3054310
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-26 01:04:24-07	3054311
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-26 01:04:24-07	3054312
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-26 01:04:29-07	3054313
/	198.51.100.137	GET	200 OK	2016-07-26 01:04:07-07	3054314
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 01:04:29-07	3054315
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 01:04:31-07	3054316
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 01:04:49-07	3054317
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 01:04:50-07	3054318
/	203.0.113.164	GET	200 OK	2016-07-26 01:04:08-07	3054319
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 01:04:31-07	3054320
/	198.51.100.245	GET	200 OK	2016-07-26 01:04:15-07	3054321
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 01:05:06-07	3054322
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 01:05:03-07	3054323
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 01:04:59-07	3054324
/	203.0.113.100	GET	200 OK	2016-07-26 01:04:21-07	3054325
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-26 01:05:12-07	3054326
/	198.51.100.81	GET	200 OK	2016-07-26 01:04:27-07	3054327
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 01:04:59-07	3054328
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-26 01:05:06-07	3054329
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-26 01:05:15-07	3054330
/	203.0.113.204	GET	200 OK	2016-07-26 01:04:36-07	3054331
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 01:05:28-07	3054332
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 01:05:27-07	3054333
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 01:05:15-07	3054334
/	198.51.100.23	GET	200 OK	2016-07-26 01:04:39-07	3054335
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 01:05:33-07	3054336
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 01:05:21-07	3054337
/	192.0.2.68	GET	200 OK	2016-07-26 01:04:42-07	3054338
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 01:05:27-07	3054339
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 01:04:57-07	3054340
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 01:05:09-07	3054341
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 01:05:21-07	3054342
/	203.0.113.239	GET	200 OK	2016-07-26 01:04:51-07	3054343
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-26 01:05:43-07	3054344
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 01:05:50-07	3054345
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-26 01:05:37-07	3054346
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 01:05:36-07	3054347
/	198.51.100.118	GET	200 OK	2016-07-26 01:05:00-07	3054348
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-26 01:05:53-07	3054349
/	203.0.113.29	GET	200 OK	2016-07-26 01:05:01-07	3054350
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-26 01:05:37-07	3054351
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 01:05:16-07	3054352
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-26 01:05:27-07	3054353
/	192.0.2.104	GET	200 OK	2016-07-26 01:05:10-07	3054354
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-26 01:05:32-07	3054355
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-26 01:06:09-07	3054356
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-26 01:05:53-07	3054357
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-26 01:05:59-07	3054358
/	192.0.2.182	GET	200 OK	2016-07-26 01:05:15-07	3054359
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-26 01:05:46-07	3054360
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-26 01:06:14-07	3054361
/	192.0.2.160	GET	200 OK	2016-07-26 01:05:25-07	3054362
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-26 01:05:42-07	3054363
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-26 01:05:45-07	3054364
/	192.0.2.82	GET	200 OK	2016-07-26 01:05:30-07	3054365
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-26 01:06:22-07	3054366
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 01:05:49-07	3054367
/	203.0.113.111	GET	200 OK	2016-07-26 01:05:34-07	3054368
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-26 01:06:21-07	3054369
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-26 01:06:14-07	3054370
/	203.0.113.183	GET	200 OK	2016-07-26 01:05:36-07	3054371
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 01:06:06-07	3054372
/	198.51.100.84	GET	200 OK	2016-07-26 01:05:38-07	3054373
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-26 01:06:30-07	3054374
/	203.0.113.149	GET	200 OK	2016-07-26 01:05:44-07	3054375
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-26 01:06:36-07	3054376
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-26 01:06:09-07	3054377
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-26 01:06:09-07	3054378
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-26 01:06:49-07	3054380
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-26 01:06:14-07	3054381
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-26 01:06:25-07	3054382
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-26 01:06:15-07	3054383
/	192.0.2.149	GET	200 OK	2016-07-26 01:05:52-07	3054384
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-26 01:06:21-07	3054385
/	198.51.100.43	GET	200 OK	2016-07-26 01:05:58-07	3054386
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-26 01:06:44-07	3054387
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-26 01:06:38-07	3054388
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-26 01:06:54-07	3054389
/	192.0.2.143	GET	200 OK	2016-07-26 01:06:03-07	3054390
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-26 01:06:30-07	3054391
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-26 01:06:31-07	3054392
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-26 01:07:02-07	3054393
/	192.0.2.35	GET	200 OK	2016-07-26 01:06:13-07	3054394
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-26 01:07:12-07	3054395
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 01:06:39-07	3054396
/	198.51.100.10	GET	200 OK	2016-07-26 01:06:18-07	3054397
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 01:06:33-07	3054398
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-26 01:06:44-07	3054399
/	203.0.113.105	GET	200 OK	2016-07-26 01:06:26-07	3054400
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-26 01:07:04-07	3054401
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 01:06:43-07	3054402
/	192.0.2.65	GET	200 OK	2016-07-26 01:06:32-07	3054403
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 01:07:17-07	3054404
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 01:06:47-07	3054405
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 01:07:01-07	3054406
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-26 01:07:09-07	3054407
/	192.0.2.185	GET	200 OK	2016-07-26 01:06:41-07	3054408
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-26 01:07:05-07	3054409
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-26 01:07:36-07	3054410
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-26 01:07:06-07	3054411
/	203.0.113.90	GET	200 OK	2016-07-26 01:06:44-07	3054412
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-26 01:07:06-07	3054413
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-26 01:07:38-07	3054414
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-26 01:07:14-07	3054415
/	198.51.100.208	GET	200 OK	2016-07-26 01:06:47-07	3054416
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-26 01:07:34-07	3054417
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 01:07:18-07	3054418
/article/bears-love-berriess	198.51.100.208	GET	404 NOT FOUND	2016-07-26 01:07:29-07	3054419
/	198.51.100.159	GET	200 OK	2016-07-26 01:06:54-07	3054420
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-26 01:07:27-07	3054421
/	203.0.113.1	GET	200 OK	2016-07-26 01:06:58-07	3054422
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-26 01:07:39-07	3054423
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 01:07:44-07	3054424
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 01:07:53-07	3054425
/	198.51.100.50	GET	200 OK	2016-07-26 01:07:07-07	3054426
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 01:07:38-07	3054427
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 01:07:53-07	3054428
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-26 01:08:01-07	3054429
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 01:07:44-07	3054430
/	198.51.100.32	GET	200 OK	2016-07-26 01:07:16-07	3054431
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-26 01:07:35-07	3054432
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 01:07:57-07	3054433
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-26 01:08:05-07	3054434
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 01:07:49-07	3054435
/	192.0.2.115	GET	200 OK	2016-07-26 01:07:24-07	3054436
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 01:08:03-07	3054437
/	198.51.100.161	GET	200 OK	2016-07-26 01:07:26-07	3054438
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-26 01:07:42-07	3054439
/	198.51.100.200	GET	200 OK	2016-07-26 01:07:30-07	3054440
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-26 01:08:09-07	3054441
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-26 01:08:07-07	3054442
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-26 01:07:54-07	3054443
/	198.51.100.227	GET	200 OK	2016-07-26 01:07:36-07	3054444
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-26 01:08:30-07	3054445
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 01:08:27-07	3054446
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-26 01:08:15-07	3054447
/	203.0.113.135	GET	200 OK	2016-07-26 01:07:37-07	3054448
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-26 01:08:15-07	3054449
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 01:08:34-07	3054450
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-26 01:08:36-07	3054451
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 01:08:21-07	3054452
/	198.51.100.164	GET	200 OK	2016-07-26 01:07:40-07	3054453
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 01:08:35-07	3054454
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-26 01:07:59-07	3054455
/	192.0.2.131	GET	200 OK	2016-07-26 01:07:47-07	3054456
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-26 01:08:44-07	3054457
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 01:08:39-07	3054458
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-26 01:08:23-07	3054459
/	198.51.100.195	GET	200 OK	2016-07-26 01:07:48-07	3054460
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 01:08:15-07	3054461
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-26 01:08:17-07	3054462
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-26 01:08:35-07	3054463
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 01:08:47-07	3054464
/	192.0.2.15	GET	200 OK	2016-07-26 01:07:54-07	3054465
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 01:08:30-07	3054466
/	203.0.113.185	GET	200 OK	2016-07-26 01:07:56-07	3054467
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 01:08:15-07	3054468
/article/candidate-is-jerkg	203.0.113.185	GET	404 NOT FOUND	2016-07-26 01:08:16-07	3054469
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 01:08:42-07	3054470
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 01:08:43-07	3054471
/	198.51.100.60	GET	200 OK	2016-07-26 01:07:59-07	3054472
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-26 01:08:17-07	3054473
/	192.0.2.17	GET	200 OK	2016-07-26 02:30:02-07	3057517
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 01:08:32-07	3054474
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-26 01:08:44-07	3054475
/	192.0.2.162	GET	200 OK	2016-07-26 01:08:05-07	3054476
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-26 01:08:26-07	3054477
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-26 01:08:28-07	3054478
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-26 01:08:53-07	3054479
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-26 01:08:58-07	3054480
/	192.0.2.50	GET	200 OK	2016-07-26 01:08:07-07	3054481
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-26 01:08:51-07	3054482
/	198.51.100.225	GET	200 OK	2016-07-26 01:08:15-07	3054483
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-26 01:09:01-07	3054484
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-26 01:09:11-07	3054485
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-26 01:08:53-07	3054486
/	203.0.113.32	GET	200 OK	2016-07-26 01:08:19-07	3054487
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-26 01:09:08-07	3054488
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-26 01:08:37-07	3054489
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-26 01:08:35-07	3054490
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 01:09:04-07	3054491
/	198.51.100.59	GET	200 OK	2016-07-26 01:08:22-07	3054492
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-26 01:09:22-07	3054493
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-26 01:09:06-07	3054494
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-26 01:09:19-07	3054495
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 01:09:08-07	3054496
/	198.51.100.65	GET	200 OK	2016-07-26 01:08:32-07	3054497
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 01:09:29-07	3054498
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 01:09:10-07	3054499
/	198.51.100.156	GET	200 OK	2016-07-26 01:08:35-07	3054500
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-26 01:08:59-07	3054501
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-26 01:09:25-07	3054502
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-26 01:09:27-07	3054503
/	198.51.100.45	GET	200 OK	2016-07-26 01:08:37-07	3054504
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-26 01:09:24-07	3054505
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-26 01:09:21-07	3054506
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-26 01:09:07-07	3054507
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-26 01:09:30-07	3054508
/	192.0.2.107	GET	200 OK	2016-07-26 01:08:44-07	3054509
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 01:08:59-07	3054510
/	198.51.100.146	GET	200 OK	2016-07-26 01:08:49-07	3054511
/article/candidate-is-jerku	198.51.100.146	GET	404 NOT FOUND	2016-07-26 01:09:13-07	3054512
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-26 01:09:09-07	3054513
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-26 01:09:46-07	3054514
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-26 01:09:41-07	3054515
/	203.0.113.225	GET	200 OK	2016-07-26 01:08:54-07	3054516
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-26 01:09:43-07	3054517
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-26 01:09:44-07	3054518
/	192.0.2.79	GET	200 OK	2016-07-26 01:08:58-07	3054519
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-26 01:09:42-07	3054520
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 01:09:27-07	3054521
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-26 01:09:58-07	3054522
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 01:09:42-07	3054523
/	192.0.2.72	GET	200 OK	2016-07-26 01:09:00-07	3054524
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-26 01:09:40-07	3054525
/	192.0.2.164	GET	200 OK	2016-07-26 01:09:04-07	3054526
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-26 01:09:24-07	3054527
/	198.51.100.47	GET	200 OK	2016-07-26 01:09:10-07	3054528
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-26 01:09:25-07	3054529
/	192.0.2.52	GET	200 OK	2016-07-26 01:09:14-07	3054530
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 01:10:06-07	3054531
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 01:09:55-07	3054532
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-26 01:09:36-07	3054533
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 01:09:36-07	3054534
/	198.51.100.45	GET	200 OK	2016-07-26 01:09:24-07	3054535
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-26 01:09:53-07	3054536
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-26 01:10:02-07	3054537
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-26 01:10:16-07	3054538
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-26 01:09:56-07	3054539
/	192.0.2.66	GET	200 OK	2016-07-26 01:09:33-07	3054540
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 01:10:14-07	3054541
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 01:10:04-07	3054542
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-26 01:10:14-07	3054543
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 01:09:55-07	3054544
/	198.51.100.57	GET	200 OK	2016-07-26 01:09:42-07	3054545
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-26 01:10:13-07	3054546
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 01:10:12-07	3054547
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 01:10:32-07	3054548
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 01:10:40-07	3054549
/	198.51.100.17	GET	200 OK	2016-07-26 01:09:44-07	3054550
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-26 01:10:06-07	3054551
/	203.0.113.212	GET	200 OK	2016-07-26 01:09:48-07	3054552
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-26 01:10:40-07	3054553
/	203.0.113.24	GET	200 OK	2016-07-26 01:09:55-07	3054554
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 01:10:47-07	3054555
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 01:10:55-07	3054556
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-26 01:10:19-07	3054557
/	198.51.100.233	GET	200 OK	2016-07-26 01:10:00-07	3054558
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-26 01:10:53-07	3054559
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-26 01:10:38-07	3054560
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 01:10:49-07	3054561
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 01:10:57-07	3054562
/	192.0.2.48	GET	200 OK	2016-07-26 01:10:01-07	3054563
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-26 01:10:50-07	3054564
/	198.51.100.66	GET	200 OK	2016-07-26 01:10:10-07	3054565
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 01:11:04-07	3054566
/article/media-obsessed-with-bearsf	198.51.100.66	GET	404 NOT FOUND	2016-07-26 01:10:44-07	3054567
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 01:10:45-07	3054569
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 01:10:33-07	3054570
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 01:10:44-07	3054571
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 01:11:01-07	3054572
/	198.51.100.198	GET	200 OK	2016-07-26 01:10:19-07	3054573
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-26 01:10:44-07	3054574
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-26 01:11:00-07	3054575
/	198.51.100.23	GET	200 OK	2016-07-26 01:10:26-07	3054576
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-26 01:10:53-07	3054577
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 01:10:51-07	3054578
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 01:11:24-07	3054579
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 01:10:59-07	3054580
/	192.0.2.210	GET	200 OK	2016-07-26 01:10:27-07	3054581
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-26 01:10:49-07	3054582
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-26 01:11:19-07	3054583
/	198.51.100.126	GET	200 OK	2016-07-26 01:10:35-07	3054584
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 01:11:30-07	3054585
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 01:11:09-07	3054586
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 01:11:02-07	3054587
/	192.0.2.78	GET	200 OK	2016-07-26 01:10:36-07	3054588
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 01:11:36-07	3054589
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-26 01:11:31-07	3054590
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 01:11:25-07	3054591
/	203.0.113.195	GET	200 OK	2016-07-26 01:10:45-07	3054592
/article/bad-things-gonex	203.0.113.195	GET	404 NOT FOUND	2016-07-26 01:11:35-07	3054593
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-26 01:11:08-07	3054594
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-26 01:11:36-07	3054595
/	203.0.113.50	GET	200 OK	2016-07-26 01:10:55-07	3054596
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-26 01:11:37-07	3054597
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-26 01:11:41-07	3054598
/	198.51.100.59	GET	200 OK	2016-07-26 01:10:56-07	3054599
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-26 01:11:56-07	3054600
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 01:11:13-07	3054601
/	198.51.100.191	GET	200 OK	2016-07-26 01:11:05-07	3054602
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-26 01:11:22-07	3054603
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-26 01:11:30-07	3054604
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 01:11:43-07	3054605
/	192.0.2.72	GET	200 OK	2016-07-26 01:11:10-07	3054606
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-26 01:11:50-07	3054607
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-26 01:11:25-07	3054608
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-26 01:11:59-07	3054609
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-26 01:12:07-07	3054610
/	203.0.113.48	GET	200 OK	2016-07-26 01:11:14-07	3054611
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 01:11:54-07	3054612
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-26 01:12:13-07	3054613
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 01:12:02-07	3054614
/	192.0.2.51	GET	200 OK	2016-07-26 01:11:20-07	3054615
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-26 01:11:48-07	3054616
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-26 01:11:36-07	3054617
/	203.0.113.184	GET	200 OK	2016-07-26 01:11:25-07	3054618
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-26 01:12:19-07	3054619
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-26 01:11:57-07	3054620
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-26 01:12:14-07	3054621
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-26 01:11:42-07	3054622
/	203.0.113.95	GET	200 OK	2016-07-26 01:11:30-07	3054623
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 01:12:01-07	3054624
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-26 01:11:45-07	3054625
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-26 01:11:54-07	3054626
/	203.0.113.6	GET	200 OK	2016-07-26 01:11:36-07	3054627
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-26 01:11:53-07	3054628
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 01:12:15-07	3054629
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-26 01:12:11-07	3054630
/	203.0.113.84	GET	200 OK	2016-07-26 01:11:37-07	3054631
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 01:12:03-07	3054632
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-26 01:12:16-07	3054633
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-26 01:12:15-07	3054634
/	198.51.100.247	GET	200 OK	2016-07-26 01:11:41-07	3054635
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-26 01:12:11-07	3054636
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-26 01:12:34-07	3054637
/	192.0.2.3	GET	200 OK	2016-07-26 01:11:43-07	3054638
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-26 01:12:13-07	3054639
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 01:11:58-07	3054640
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-26 01:12:14-07	3054641
/	192.0.2.139	GET	200 OK	2016-07-26 01:11:47-07	3054642
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-26 01:12:17-07	3054643
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-26 01:12:39-07	3054644
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-26 01:12:28-07	3054645
/	192.0.2.40	GET	200 OK	2016-07-26 01:11:56-07	3054646
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 01:12:41-07	3054647
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 01:12:42-07	3054648
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 01:12:30-07	3054649
/	192.0.2.199	GET	200 OK	2016-07-26 01:12:06-07	3054650
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-26 01:12:35-07	3054651
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 01:12:56-07	3054652
/	203.0.113.194	GET	200 OK	2016-07-26 01:12:14-07	3054653
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-26 01:12:49-07	3054654
/	192.0.2.74	GET	200 OK	2016-07-26 01:12:18-07	3054655
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-26 01:13:09-07	3054656
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 01:12:51-07	3054657
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-26 01:13:12-07	3054658
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-26 01:13:06-07	3054659
/	192.0.2.140	GET	200 OK	2016-07-26 01:12:23-07	3054660
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 01:12:51-07	3054661
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 01:12:38-07	3054662
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 01:13:04-07	3054664
/	198.51.100.7	GET	200 OK	2016-07-26 01:12:36-07	3054665
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-26 01:13:17-07	3054666
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 01:13:27-07	3054667
/	203.0.113.88	GET	200 OK	2016-07-26 01:12:38-07	3054668
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-26 01:13:19-07	3054669
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-26 01:12:54-07	3054670
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-26 01:13:31-07	3054671
/	198.51.100.143	GET	200 OK	2016-07-26 01:12:48-07	3054672
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-26 01:13:12-07	3054673
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-26 01:13:27-07	3054674
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-26 01:13:07-07	3054675
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-26 01:13:09-07	3054676
/	192.0.2.251	GET	200 OK	2016-07-26 01:12:58-07	3054677
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-26 01:13:44-07	3054678
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-26 01:13:24-07	3054679
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-26 01:13:55-07	3054680
/	198.51.100.54	GET	200 OK	2016-07-26 01:12:59-07	3054681
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-26 01:13:44-07	3054682
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 01:13:34-07	3054683
/	203.0.113.8	GET	200 OK	2016-07-26 01:13:06-07	3054684
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 01:13:24-07	3054685
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 01:14:00-07	3054686
/	198.51.100.144	GET	200 OK	2016-07-26 01:13:15-07	3054687
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 01:14:09-07	3054688
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-26 01:13:40-07	3054689
/	198.51.100.162	GET	200 OK	2016-07-26 01:13:21-07	3054690
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 01:14:10-07	3054691
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 01:13:42-07	3054692
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-26 01:14:20-07	3054693
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-26 01:14:12-07	3054694
/	198.51.100.26	GET	200 OK	2016-07-26 01:13:31-07	3054695
/article/balloon-goons-doomedz	198.51.100.26	GET	404 NOT FOUND	2016-07-26 01:14:06-07	3054696
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-26 01:14:03-07	3054697
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 01:14:30-07	3054698
/	198.51.100.201	GET	200 OK	2016-07-26 01:13:37-07	3054699
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-26 01:14:33-07	3054700
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-26 01:14:29-07	3054701
/	192.0.2.197	GET	200 OK	2016-07-26 01:13:47-07	3054702
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-26 01:14:15-07	3054703
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 01:14:11-07	3054704
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-26 01:14:31-07	3054705
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 01:14:04-07	3054706
/	198.51.100.125	GET	200 OK	2016-07-26 01:13:50-07	3054707
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 01:14:41-07	3054708
/	192.0.2.148	GET	200 OK	2016-07-26 01:13:53-07	3054709
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-26 01:14:32-07	3054710
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 01:14:26-07	3054711
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 01:14:27-07	3054712
/	203.0.113.72	GET	200 OK	2016-07-26 01:14:03-07	3054713
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-26 01:14:40-07	3054714
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-26 01:14:45-07	3054715
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-26 01:14:47-07	3054716
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 01:14:50-07	3054717
/	192.0.2.179	GET	200 OK	2016-07-26 01:14:04-07	3054718
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-26 01:14:25-07	3054719
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 01:14:19-07	3054720
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-26 01:14:26-07	3054721
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 01:14:45-07	3054722
/	203.0.113.24	GET	200 OK	2016-07-26 01:14:14-07	3054723
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-26 01:15:05-07	3054724
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-26 01:14:34-07	3054725
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 01:14:34-07	3054726
/	203.0.113.99	GET	200 OK	2016-07-26 01:14:15-07	3054727
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-26 01:14:32-07	3054728
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-26 01:14:51-07	3054729
/	203.0.113.131	GET	200 OK	2016-07-26 01:14:20-07	3054730
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 01:14:37-07	3054731
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 01:15:11-07	3054732
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-26 01:14:44-07	3054733
/	203.0.113.99	GET	200 OK	2016-07-26 01:14:30-07	3054734
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-26 01:15:11-07	3054735
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-26 01:14:52-07	3054736
/	198.51.100.91	GET	200 OK	2016-07-26 01:14:32-07	3054737
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 01:15:22-07	3054738
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 01:15:32-07	3054739
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 01:15:06-07	3054740
/	198.51.100.181	GET	200 OK	2016-07-26 01:14:35-07	3054741
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 01:15:21-07	3054742
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-26 01:15:33-07	3054743
/	192.0.2.66	GET	200 OK	2016-07-26 01:14:44-07	3054744
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-26 01:15:05-07	3054745
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-26 01:15:18-07	3054746
/	203.0.113.212	GET	200 OK	2016-07-26 01:14:50-07	3054747
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-26 01:15:22-07	3054748
/	192.0.2.237	GET	200 OK	2016-07-26 01:14:55-07	3054749
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-26 01:15:51-07	3054750
/	192.0.2.112	GET	200 OK	2016-07-26 01:15:03-07	3054751
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-26 01:15:32-07	3054752
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 01:15:21-07	3054753
/	198.51.100.219	GET	200 OK	2016-07-26 01:15:11-07	3054754
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 01:15:51-07	3054755
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 01:15:27-07	3054756
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-26 01:15:42-07	3054757
/	198.51.100.9	GET	200 OK	2016-07-26 01:15:18-07	3054758
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-26 01:15:46-07	3054759
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 01:15:37-07	3054760
/	192.0.2.159	GET	200 OK	2016-07-26 01:15:20-07	3054761
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-26 01:16:20-07	3054762
/	198.51.100.210	GET	200 OK	2016-07-26 01:15:27-07	3054763
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-26 01:15:43-07	3054764
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-26 01:16:13-07	3054765
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-26 01:16:19-07	3054766
/	198.51.100.116	GET	200 OK	2016-07-26 01:15:34-07	3054767
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-26 01:16:05-07	3054768
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 01:16:10-07	3054769
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 01:15:55-07	3054770
/	203.0.113.174	GET	200 OK	2016-07-26 01:15:42-07	3054771
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-26 01:16:10-07	3054772
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-26 01:16:11-07	3054773
/	192.0.2.166	GET	200 OK	2016-07-26 01:15:49-07	3054774
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-26 01:16:42-07	3054775
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-26 01:16:39-07	3054776
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-26 01:16:13-07	3054777
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-26 01:16:12-07	3054778
/	192.0.2.43	GET	200 OK	2016-07-26 01:15:53-07	3054779
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 01:16:23-07	3054780
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-26 01:16:41-07	3054781
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 01:16:20-07	3054782
/	192.0.2.188	GET	200 OK	2016-07-26 01:16:02-07	3054783
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-26 01:16:45-07	3054784
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-26 01:16:28-07	3054785
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-26 01:16:52-07	3054786
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-26 01:16:23-07	3054787
/	198.51.100.248	GET	200 OK	2016-07-26 01:16:06-07	3054788
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-26 01:16:36-07	3054789
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-26 01:16:58-07	3054790
/	198.51.100.18	GET	200 OK	2016-07-26 01:16:13-07	3054791
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 01:16:53-07	3054792
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-26 01:16:48-07	3054793
/	192.0.2.68	GET	200 OK	2016-07-26 01:16:17-07	3054794
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 01:16:40-07	3054795
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-26 01:16:43-07	3054796
/	192.0.2.212	GET	200 OK	2016-07-26 01:16:25-07	3054797
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-26 01:17:11-07	3054798
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-26 01:16:44-07	3054799
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-26 01:17:01-07	3054800
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-26 01:17:17-07	3054801
/	192.0.2.92	GET	200 OK	2016-07-26 01:16:34-07	3054802
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-26 01:17:11-07	3054803
/	203.0.113.200	GET	200 OK	2016-07-26 01:16:38-07	3054804
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 01:17:10-07	3054805
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-26 01:17:23-07	3054806
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 01:17:14-07	3054807
/	203.0.113.19	GET	200 OK	2016-07-26 01:16:48-07	3054808
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-26 01:17:26-07	3054809
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-26 01:17:06-07	3054810
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 01:17:11-07	3054811
/	203.0.113.215	GET	200 OK	2016-07-26 01:16:51-07	3054812
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 01:17:36-07	3054813
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 01:17:07-07	3054814
/	192.0.2.199	GET	200 OK	2016-07-26 01:16:58-07	3054815
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 01:17:22-07	3054816
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 01:17:51-07	3054817
/	203.0.113.67	GET	200 OK	2016-07-26 01:17:05-07	3054818
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-26 01:17:42-07	3054819
/	192.0.2.196	GET	200 OK	2016-07-26 01:17:12-07	3054820
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 01:17:52-07	3054821
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-26 01:17:27-07	3054822
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-26 01:17:42-07	3054823
/	198.51.100.211	GET	200 OK	2016-07-26 01:17:15-07	3054824
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-26 01:18:10-07	3054825
/	198.51.100.36	GET	200 OK	2016-07-26 01:17:17-07	3054826
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-26 01:17:35-07	3054827
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 01:18:11-07	3054828
/	198.51.100.16	GET	200 OK	2016-07-26 01:17:23-07	3054829
/article/bears-love-berriesk	198.51.100.16	GET	404 NOT FOUND	2016-07-26 01:18:07-07	3054830
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-26 01:17:50-07	3054831
/	192.0.2.190	GET	200 OK	2016-07-26 01:17:33-07	3054832
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-26 01:18:00-07	3054833
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 01:17:53-07	3054834
/	198.51.100.118	GET	200 OK	2016-07-26 01:17:40-07	3054835
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 01:18:10-07	3054836
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-26 01:18:05-07	3054837
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-26 01:17:56-07	3054838
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-26 01:18:34-07	3054839
/	192.0.2.48	GET	200 OK	2016-07-26 01:17:46-07	3054840
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-26 01:18:31-07	3054841
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-26 01:18:06-07	3054842
/	198.51.100.112	GET	200 OK	2016-07-26 01:17:47-07	3054843
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-26 01:18:19-07	3054844
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 01:18:33-07	3054845
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-26 01:18:21-07	3054846
/	203.0.113.241	GET	200 OK	2016-07-26 01:17:52-07	3054847
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-26 01:18:42-07	3054848
/	198.51.100.248	GET	200 OK	2016-07-26 01:17:55-07	3054849
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-26 01:18:40-07	3054850
/	192.0.2.88	GET	200 OK	2016-07-26 01:18:00-07	3054851
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 01:18:24-07	3054852
/	192.0.2.189	GET	200 OK	2016-07-26 01:18:10-07	3054853
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-26 01:18:44-07	3054854
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-26 01:18:54-07	3054855
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-26 01:18:54-07	3054856
/	203.0.113.254	GET	200 OK	2016-07-26 01:18:13-07	3054857
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-26 01:18:44-07	3054858
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-26 01:18:57-07	3054859
/	192.0.2.40	GET	200 OK	2016-07-26 01:18:14-07	3054860
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-26 01:18:38-07	3054861
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-26 01:18:33-07	3054862
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-26 01:19:03-07	3054863
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-26 01:19:06-07	3054864
/	203.0.113.248	GET	200 OK	2016-07-26 01:18:22-07	3054865
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-26 01:18:37-07	3054866
/	203.0.113.224	GET	200 OK	2016-07-26 01:18:32-07	3054867
/article/candidate-is-jerky	203.0.113.224	GET	404 NOT FOUND	2016-07-26 01:19:14-07	3054868
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 01:19:05-07	3054869
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 01:19:08-07	3054870
/	192.0.2.5	GET	200 OK	2016-07-26 01:18:36-07	3054871
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-26 01:19:25-07	3054872
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-26 01:19:02-07	3054873
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-26 01:19:27-07	3054874
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-26 01:19:30-07	3054875
/	192.0.2.214	GET	200 OK	2016-07-26 01:18:46-07	3054876
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 01:19:21-07	3054877
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-26 01:19:44-07	3054878
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-26 01:19:39-07	3054879
/	192.0.2.198	GET	200 OK	2016-07-26 01:18:49-07	3054880
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-26 01:19:12-07	3054881
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-26 01:19:21-07	3054882
/	203.0.113.188	GET	200 OK	2016-07-26 01:18:58-07	3054883
/article/candidate-is-jerkn	203.0.113.188	GET	404 NOT FOUND	2016-07-26 01:19:57-07	3054884
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-26 01:19:26-07	3054885
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 01:19:52-07	3054886
/	203.0.113.219	GET	200 OK	2016-07-26 01:18:59-07	3054887
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-26 01:19:15-07	3054888
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-26 01:19:15-07	3054889
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-26 01:19:17-07	3054890
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 01:19:21-07	3054891
/	192.0.2.148	GET	200 OK	2016-07-26 01:19:07-07	3054892
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 01:19:30-07	3054893
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-26 01:19:39-07	3054894
/	198.51.100.130	GET	200 OK	2016-07-26 01:19:08-07	3054895
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-26 01:20:05-07	3054896
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-26 01:19:34-07	3054897
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-26 01:19:46-07	3054898
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 01:20:00-07	3054899
/	203.0.113.104	GET	200 OK	2016-07-26 01:19:17-07	3054900
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-26 01:20:15-07	3054901
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-26 01:19:40-07	3054902
/	198.51.100.230	GET	200 OK	2016-07-26 01:19:23-07	3054903
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-26 01:20:07-07	3054904
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-26 01:20:00-07	3054905
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 01:19:59-07	3054906
/	192.0.2.83	GET	200 OK	2016-07-26 01:19:25-07	3054907
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 01:19:50-07	3054908
/	198.51.100.73	GET	200 OK	2016-07-26 01:19:29-07	3054909
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 01:19:46-07	3054910
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 01:20:22-07	3054911
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-26 01:19:59-07	3054912
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-26 01:20:24-07	3054913
/	198.51.100.134	GET	200 OK	2016-07-26 01:19:32-07	3054914
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 01:19:56-07	3054915
/	192.0.2.195	GET	200 OK	2016-07-26 01:19:42-07	3054916
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-26 01:20:42-07	3054917
/	192.0.2.189	GET	200 OK	2016-07-26 01:19:50-07	3054918
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-26 01:20:25-07	3054919
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-26 01:20:50-07	3054920
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-26 01:20:27-07	3054921
/	203.0.113.190	GET	200 OK	2016-07-26 01:20:00-07	3054922
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-26 01:20:58-07	3054923
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 01:20:36-07	3054924
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 01:20:15-07	3054925
/	203.0.113.209	GET	200 OK	2016-07-26 01:20:02-07	3054926
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-26 01:20:59-07	3054927
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-26 01:20:33-07	3054928
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-26 01:20:27-07	3054929
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-26 01:20:48-07	3054930
/	203.0.113.170	GET	200 OK	2016-07-26 01:20:03-07	3054931
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-26 01:20:34-07	3054932
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-26 01:20:30-07	3054933
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-26 01:20:50-07	3054934
/	198.51.100.23	GET	200 OK	2016-07-26 01:20:07-07	3054935
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 01:20:36-07	3054936
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 01:20:41-07	3054937
/	203.0.113.162	GET	200 OK	2016-07-26 01:20:11-07	3054938
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 01:20:54-07	3054939
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 01:20:32-07	3054940
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 01:20:47-07	3054941
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 01:21:08-07	3054942
/	198.51.100.2	GET	200 OK	2016-07-26 01:20:13-07	3054943
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-26 01:20:45-07	3054944
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-26 01:21:02-07	3054945
/	192.0.2.38	GET	200 OK	2016-07-26 01:20:20-07	3054946
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-26 01:20:56-07	3054947
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-26 01:21:11-07	3054948
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-26 01:21:11-07	3054949
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-26 01:21:02-07	3054950
/	198.51.100.168	GET	200 OK	2016-07-26 01:20:25-07	3054951
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-26 01:21:03-07	3054952
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 01:20:41-07	3054953
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 01:21:21-07	3054954
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 01:20:55-07	3054955
/	198.51.100.41	GET	200 OK	2016-07-26 01:20:30-07	3054956
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-26 01:20:59-07	3054957
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-26 01:21:11-07	3054958
/	192.0.2.163	GET	200 OK	2016-07-26 01:20:32-07	3054959
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-26 01:21:22-07	3054960
/	192.0.2.116	GET	200 OK	2016-07-26 01:20:37-07	3054961
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-26 01:21:09-07	3054962
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 01:20:58-07	3054963
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-26 01:21:16-07	3054964
/	203.0.113.232	GET	200 OK	2016-07-26 01:20:39-07	3054965
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 01:20:59-07	3054966
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-26 01:21:11-07	3054967
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-26 01:21:39-07	3054968
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-26 01:21:20-07	3054969
/	192.0.2.81	GET	200 OK	2016-07-26 01:20:46-07	3054970
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-26 01:21:44-07	3054971
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-26 01:21:09-07	3054972
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-26 01:21:05-07	3054973
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-26 01:21:08-07	3054974
/	203.0.113.195	GET	200 OK	2016-07-26 01:20:50-07	3054975
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-26 01:21:09-07	3054976
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-26 01:21:07-07	3054977
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-26 01:21:37-07	3054978
/	203.0.113.199	GET	200 OK	2016-07-26 01:20:58-07	3054979
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 01:21:49-07	3054980
/	203.0.113.164	GET	200 OK	2016-07-26 01:21:07-07	3054981
/article/bears-love-berriesa	203.0.113.164	GET	404 NOT FOUND	2016-07-26 01:21:23-07	3054982
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-26 01:21:32-07	3054983
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 01:22:02-07	3054984
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 01:22:00-07	3054985
/	198.51.100.103	GET	200 OK	2016-07-26 01:21:12-07	3054986
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-26 01:21:27-07	3054987
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 01:22:10-07	3054988
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-26 01:21:55-07	3054989
/	203.0.113.145	GET	200 OK	2016-07-26 01:21:21-07	3054990
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-26 01:22:02-07	3054991
/	203.0.113.146	GET	200 OK	2016-07-26 01:21:29-07	3054992
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 01:22:08-07	3054993
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-26 01:21:53-07	3054994
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 01:22:00-07	3054995
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-26 01:22:09-07	3054996
/	203.0.113.85	GET	200 OK	2016-07-26 01:21:32-07	3054997
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-26 01:22:16-07	3054998
/	198.51.100.229	GET	200 OK	2016-07-26 01:21:37-07	3054999
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 01:22:17-07	3055000
/	198.51.100.198	GET	200 OK	2016-07-26 01:21:41-07	3055001
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 01:22:21-07	3055002
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 01:22:26-07	3055003
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-26 01:22:13-07	3055004
/	192.0.2.209	GET	200 OK	2016-07-26 01:21:50-07	3055005
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 01:22:07-07	3055006
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-26 01:22:34-07	3055007
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-26 01:22:06-07	3055008
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-26 01:22:15-07	3055009
/	203.0.113.149	GET	200 OK	2016-07-26 01:21:54-07	3055010
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-26 01:22:17-07	3055011
/	198.51.100.19	GET	200 OK	2016-07-26 01:21:56-07	3055012
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-26 01:22:23-07	3055013
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-26 01:22:19-07	3055014
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-26 01:22:21-07	3055015
/	192.0.2.1	GET	200 OK	2016-07-26 01:21:57-07	3055016
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 01:22:27-07	3055017
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 01:22:56-07	3055018
/	203.0.113.147	GET	200 OK	2016-07-26 01:21:58-07	3055019
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 01:22:43-07	3055020
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-26 01:22:27-07	3055021
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-26 01:22:53-07	3055022
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 01:22:58-07	3055023
/	198.51.100.24	GET	200 OK	2016-07-26 01:22:00-07	3055024
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-26 01:22:26-07	3055025
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 01:22:18-07	3055026
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 01:22:38-07	3055027
/	203.0.113.52	GET	200 OK	2016-07-26 01:22:09-07	3055028
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 01:22:38-07	3055029
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 01:22:36-07	3055030
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-26 01:22:57-07	3055031
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 01:22:42-07	3055032
/	203.0.113.170	GET	200 OK	2016-07-26 01:22:19-07	3055033
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-26 01:23:10-07	3055034
/	192.0.2.127	GET	200 OK	2016-07-26 01:22:21-07	3055035
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 01:22:54-07	3055036
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-26 01:22:56-07	3055037
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 01:22:57-07	3055038
/	192.0.2.54	GET	200 OK	2016-07-26 01:22:28-07	3055039
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-26 01:23:11-07	3055040
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-26 01:23:19-07	3055041
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-26 01:23:25-07	3055042
/	192.0.2.71	GET	200 OK	2016-07-26 02:38:04-07	3057803
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-26 01:23:03-07	3055043
/	198.51.100.122	GET	200 OK	2016-07-26 01:22:30-07	3055044
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-26 01:22:52-07	3055045
/	198.51.100.99	GET	200 OK	2016-07-26 01:22:37-07	3055046
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 01:23:00-07	3055047
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-26 01:23:17-07	3055048
/	192.0.2.111	GET	200 OK	2016-07-26 01:22:40-07	3055049
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-26 01:23:22-07	3055050
/	192.0.2.83	GET	200 OK	2016-07-26 01:22:41-07	3055051
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 01:23:13-07	3055052
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-26 01:23:32-07	3055053
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 01:23:16-07	3055054
/	192.0.2.100	GET	200 OK	2016-07-26 01:22:51-07	3055055
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-26 01:23:33-07	3055056
/	198.51.100.65	GET	200 OK	2016-07-26 01:23:01-07	3055057
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-26 01:23:37-07	3055058
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-26 01:23:25-07	3055059
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-26 01:23:39-07	3055060
/	198.51.100.175	GET	200 OK	2016-07-26 01:23:08-07	3055061
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 01:24:03-07	3055062
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 01:23:57-07	3055063
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-26 01:24:06-07	3055064
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 01:23:43-07	3055065
/	198.51.100.98	GET	200 OK	2016-07-26 01:23:12-07	3055066
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-26 01:23:36-07	3055067
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-26 01:23:34-07	3055068
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 01:23:39-07	3055069
/	203.0.113.7	GET	200 OK	2016-07-26 01:23:17-07	3055070
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-26 01:23:44-07	3055071
/	192.0.2.158	GET	200 OK	2016-07-26 01:23:27-07	3055072
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-26 01:23:46-07	3055073
/	198.51.100.51	GET	200 OK	2016-07-26 01:23:29-07	3055074
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-26 01:24:04-07	3055075
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-26 01:24:00-07	3055076
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 01:24:29-07	3055077
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 01:23:53-07	3055078
/	198.51.100.17	GET	200 OK	2016-07-26 01:23:35-07	3055079
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-26 01:24:05-07	3055080
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 01:24:32-07	3055081
/	203.0.113.103	GET	200 OK	2016-07-26 01:23:43-07	3055082
/article/balloon-goons-doomedk	203.0.113.103	GET	404 NOT FOUND	2016-07-26 01:24:04-07	3055083
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-26 01:24:06-07	3055084
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 01:24:38-07	3055085
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 01:24:03-07	3055086
/	192.0.2.63	GET	200 OK	2016-07-26 01:23:49-07	3055087
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 01:24:35-07	3055088
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-26 01:24:47-07	3055089
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 01:24:44-07	3055090
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 01:24:48-07	3055091
/	203.0.113.39	GET	200 OK	2016-07-26 01:23:50-07	3055092
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 01:24:09-07	3055093
/	203.0.113.37	GET	200 OK	2016-07-26 01:23:51-07	3055094
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-26 01:24:33-07	3055095
/	203.0.113.46	GET	200 OK	2016-07-26 01:23:56-07	3055096
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-26 01:24:21-07	3055097
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-26 01:24:17-07	3055098
/	198.51.100.190	GET	200 OK	2016-07-26 01:24:02-07	3055099
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 01:24:20-07	3055100
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 01:24:20-07	3055101
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-26 01:24:18-07	3055102
/	192.0.2.13	GET	200 OK	2016-07-26 01:24:09-07	3055103
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-26 01:24:56-07	3055104
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 01:24:33-07	3055105
/	203.0.113.218	GET	200 OK	2016-07-26 01:24:12-07	3055106
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 01:25:02-07	3055107
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 01:24:49-07	3055108
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-26 01:24:35-07	3055109
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-26 01:24:53-07	3055110
/	203.0.113.198	GET	200 OK	2016-07-26 01:24:16-07	3055111
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-26 01:24:47-07	3055112
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 01:24:45-07	3055113
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 01:25:01-07	3055114
/	203.0.113.121	GET	200 OK	2016-07-26 01:24:18-07	3055115
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-26 01:24:53-07	3055116
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-26 01:24:43-07	3055117
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-26 01:25:06-07	3055118
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-26 01:24:42-07	3055119
/	203.0.113.23	GET	200 OK	2016-07-26 01:24:26-07	3055120
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 01:24:49-07	3055121
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-26 01:25:13-07	3055122
/	198.51.100.190	GET	200 OK	2016-07-26 01:24:34-07	3055123
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 01:25:13-07	3055124
/	192.0.2.200	GET	200 OK	2016-07-26 01:24:35-07	3055125
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-26 01:24:55-07	3055126
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-26 01:25:13-07	3055127
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-26 01:25:32-07	3055128
/	203.0.113.248	GET	200 OK	2016-07-26 01:24:44-07	3055129
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-26 01:25:24-07	3055130
/	192.0.2.11	GET	200 OK	2016-07-26 01:24:53-07	3055131
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-26 01:25:38-07	3055132
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 01:25:28-07	3055133
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-26 01:25:26-07	3055134
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 01:25:27-07	3055135
/	192.0.2.187	GET	200 OK	2016-07-26 01:24:57-07	3055136
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-26 01:25:17-07	3055137
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-26 01:25:34-07	3055138
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-26 01:25:35-07	3055139
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 01:25:43-07	3055140
/	198.51.100.27	GET	200 OK	2016-07-26 01:25:07-07	3055141
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-26 01:25:39-07	3055142
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-26 01:25:37-07	3055143
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-26 01:26:01-07	3055144
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-26 01:26:07-07	3055145
/	203.0.113.211	GET	200 OK	2016-07-26 01:25:17-07	3055146
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-26 01:25:46-07	3055147
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 01:25:44-07	3055148
/	203.0.113.109	GET	200 OK	2016-07-26 01:25:23-07	3055149
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-26 01:25:50-07	3055150
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 01:26:05-07	3055151
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-26 01:25:38-07	3055152
/	192.0.2.105	GET	200 OK	2016-07-26 01:25:33-07	3055153
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-26 01:26:18-07	3055154
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-26 01:26:16-07	3055155
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-26 01:25:50-07	3055156
/	198.51.100.106	GET	200 OK	2016-07-26 01:25:43-07	3055157
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-26 01:26:40-07	3055158
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 01:26:04-07	3055159
/	203.0.113.205	GET	200 OK	2016-07-26 01:25:45-07	3055160
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 01:26:14-07	3055161
/	203.0.113.183	GET	200 OK	2016-07-26 01:25:48-07	3055162
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 01:26:04-07	3055163
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 01:26:27-07	3055164
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 01:26:19-07	3055165
/	198.51.100.32	GET	200 OK	2016-07-26 01:25:58-07	3055166
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 01:26:46-07	3055167
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-26 01:26:22-07	3055168
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-26 01:26:49-07	3055169
/	198.51.100.56	GET	200 OK	2016-07-26 01:26:03-07	3055170
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 01:26:57-07	3055171
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 01:26:39-07	3055172
/	198.51.100.229	GET	200 OK	2016-07-26 01:26:13-07	3055173
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-26 01:27:00-07	3055174
/	192.0.2.163	GET	200 OK	2016-07-26 01:26:22-07	3055175
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 01:27:02-07	3055176
/	203.0.113.237	GET	200 OK	2016-07-26 01:26:32-07	3055177
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 01:27:15-07	3055178
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-26 01:27:03-07	3055179
/	203.0.113.60	GET	200 OK	2016-07-26 01:26:37-07	3055180
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-26 01:27:20-07	3055181
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-26 01:27:26-07	3055182
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 01:26:52-07	3055183
/	203.0.113.165	GET	200 OK	2016-07-26 01:26:38-07	3055184
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-26 01:26:58-07	3055185
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-26 01:27:18-07	3055186
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-26 01:27:04-07	3055187
/	203.0.113.66	GET	200 OK	2016-07-26 01:26:40-07	3055188
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-26 01:27:11-07	3055189
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 01:27:40-07	3055190
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-26 01:26:58-07	3055191
/	198.51.100.204	GET	200 OK	2016-07-26 01:26:48-07	3055192
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-26 01:27:38-07	3055193
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-26 01:27:22-07	3055194
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-26 01:27:21-07	3055195
/	198.51.100.150	GET	200 OK	2016-07-26 01:26:49-07	3055196
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-26 01:27:38-07	3055197
/	198.51.100.192	GET	200 OK	2016-07-26 01:26:57-07	3055198
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 01:27:52-07	3055199
/	203.0.113.42	GET	200 OK	2016-07-26 01:27:01-07	3055200
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-26 01:27:34-07	3055201
/	198.51.100.175	GET	200 OK	2016-07-26 01:27:02-07	3055202
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 01:27:46-07	3055203
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 01:27:29-07	3055204
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 01:27:49-07	3055205
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 01:27:44-07	3055206
/	198.51.100.253	GET	200 OK	2016-07-26 01:27:11-07	3055207
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-26 01:27:28-07	3055208
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-26 01:27:39-07	3055209
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-26 01:28:09-07	3055210
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-26 01:28:02-07	3055211
/	203.0.113.41	GET	200 OK	2016-07-26 01:27:13-07	3055212
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-26 01:27:31-07	3055213
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-26 01:27:41-07	3055214
/	198.51.100.122	GET	200 OK	2016-07-26 01:27:17-07	3055215
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-26 01:27:39-07	3055216
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 01:28:13-07	3055217
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-26 01:28:17-07	3055218
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 01:27:46-07	3055219
/	203.0.113.237	GET	200 OK	2016-07-26 01:27:19-07	3055220
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-26 01:27:58-07	3055221
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-26 01:27:52-07	3055222
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 01:27:46-07	3055223
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 01:27:44-07	3055224
/	192.0.2.181	GET	200 OK	2016-07-26 01:27:25-07	3055225
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-26 01:27:40-07	3055226
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-26 01:27:42-07	3055227
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-26 01:27:40-07	3055228
/	192.0.2.43	GET	200 OK	2016-07-26 01:27:31-07	3055229
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 01:28:05-07	3055230
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 01:27:47-07	3055231
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 01:28:11-07	3055232
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 01:28:35-07	3055234
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 01:28:32-07	3055235
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 01:28:35-07	3055236
/	198.51.100.228	GET	200 OK	2016-07-26 01:27:45-07	3055237
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-26 01:28:36-07	3055238
/	198.51.100.81	GET	200 OK	2016-07-26 01:27:49-07	3055239
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 01:28:05-07	3055240
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 01:28:43-07	3055241
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 01:28:48-07	3055242
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-26 01:28:42-07	3055243
/	203.0.113.110	GET	200 OK	2016-07-26 01:27:56-07	3055244
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-26 01:28:33-07	3055245
/	192.0.2.120	GET	200 OK	2016-07-26 01:28:06-07	3055246
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-26 01:28:59-07	3055247
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-26 01:28:57-07	3055248
/	192.0.2.207	GET	200 OK	2016-07-26 01:28:08-07	3055249
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-26 01:28:24-07	3055250
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-26 01:28:37-07	3055251
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-26 01:28:54-07	3055252
/	192.0.2.249	GET	200 OK	2016-07-26 01:28:09-07	3055253
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 01:28:55-07	3055254
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-26 01:28:24-07	3055255
/	198.51.100.236	GET	200 OK	2016-07-26 01:28:19-07	3055256
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-26 01:29:03-07	3055257
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-26 01:29:12-07	3055258
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-26 01:28:38-07	3055259
/	198.51.100.203	GET	200 OK	2016-07-26 01:28:28-07	3055260
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 01:29:19-07	3055261
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 01:28:44-07	3055262
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-26 01:29:17-07	3055263
/	203.0.113.83	GET	200 OK	2016-07-26 01:28:35-07	3055264
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 01:29:26-07	3055265
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-26 01:29:24-07	3055266
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 01:28:56-07	3055267
/	203.0.113.233	GET	200 OK	2016-07-26 01:28:41-07	3055268
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-26 01:29:15-07	3055269
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-26 01:29:36-07	3055270
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-26 01:29:37-07	3055271
/	198.51.100.80	GET	200 OK	2016-07-26 01:28:50-07	3055272
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 01:29:29-07	3055273
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-26 01:29:21-07	3055274
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 01:29:13-07	3055275
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 01:29:28-07	3055276
/	203.0.113.240	GET	200 OK	2016-07-26 01:28:55-07	3055277
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-26 01:29:19-07	3055278
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-26 01:29:29-07	3055279
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-26 01:29:30-07	3055280
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-26 01:29:24-07	3055281
/	192.0.2.104	GET	200 OK	2016-07-26 01:29:04-07	3055282
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-26 01:29:42-07	3055283
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 01:29:29-07	3055284
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 01:29:50-07	3055285
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-26 01:29:30-07	3055286
/	198.51.100.250	GET	200 OK	2016-07-26 01:29:08-07	3055287
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-26 01:29:52-07	3055288
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-26 01:29:25-07	3055289
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-26 01:29:32-07	3055290
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 01:29:40-07	3055291
/	192.0.2.148	GET	200 OK	2016-07-26 01:29:10-07	3055292
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-26 01:29:48-07	3055293
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 01:29:40-07	3055294
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-26 01:29:34-07	3055295
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 01:29:45-07	3055296
/	192.0.2.110	GET	200 OK	2016-07-26 01:29:16-07	3055297
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 01:30:13-07	3055298
/	203.0.113.201	GET	200 OK	2016-07-26 01:29:23-07	3055299
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-26 01:29:53-07	3055300
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-26 01:29:58-07	3055301
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-26 01:29:50-07	3055302
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-26 01:30:08-07	3055303
/	192.0.2.235	GET	200 OK	2016-07-26 01:29:27-07	3055304
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-26 01:30:11-07	3055305
/	203.0.113.131	GET	200 OK	2016-07-26 01:29:32-07	3055306
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 01:30:00-07	3055307
/	192.0.2.254	GET	200 OK	2016-07-26 01:29:36-07	3055308
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-26 01:30:01-07	3055309
/	192.0.2.85	GET	200 OK	2016-07-26 01:29:37-07	3055310
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-26 01:30:16-07	3055311
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-26 01:29:55-07	3055312
/	192.0.2.86	GET	200 OK	2016-07-26 01:29:40-07	3055313
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-26 01:30:19-07	3055314
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 01:29:56-07	3055315
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 01:30:16-07	3055316
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-26 01:30:22-07	3055317
/	203.0.113.136	GET	200 OK	2016-07-26 01:29:43-07	3055318
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 01:30:11-07	3055319
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-26 01:30:13-07	3055320
/	198.51.100.182	GET	200 OK	2016-07-26 01:29:47-07	3055321
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 01:30:44-07	3055322
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 01:30:14-07	3055323
/	192.0.2.64	GET	200 OK	2016-07-26 01:29:56-07	3055324
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-26 01:30:13-07	3055325
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-26 01:30:28-07	3055326
/	198.51.100.162	GET	200 OK	2016-07-26 01:29:59-07	3055327
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 01:30:35-07	3055328
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 01:30:47-07	3055329
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-26 01:30:46-07	3055330
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-26 01:30:47-07	3055331
/	198.51.100.164	GET	200 OK	2016-07-26 01:30:04-07	3055332
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-26 01:30:37-07	3055333
/	198.51.100.220	GET	200 OK	2016-07-26 01:30:12-07	3055334
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-26 01:30:58-07	3055335
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 01:30:30-07	3055336
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 01:30:41-07	3055337
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 01:30:44-07	3055338
/	203.0.113.84	GET	200 OK	2016-07-26 01:30:16-07	3055339
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-26 01:31:08-07	3055340
/	192.0.2.178	GET	200 OK	2016-07-26 01:30:26-07	3055341
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-26 01:30:53-07	3055342
/	192.0.2.172	GET	200 OK	2016-07-26 01:30:30-07	3055343
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-26 01:31:08-07	3055344
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 01:31:27-07	3055345
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 01:31:11-07	3055346
/	203.0.113.1	GET	200 OK	2016-07-26 01:30:36-07	3055347
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-26 01:31:27-07	3055348
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-26 01:31:11-07	3055349
/	198.51.100.72	GET	200 OK	2016-07-26 01:30:38-07	3055350
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 01:31:04-07	3055351
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-26 01:31:27-07	3055352
/	198.51.100.224	GET	200 OK	2016-07-26 01:30:42-07	3055353
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-26 01:31:42-07	3055354
/	198.51.100.109	GET	200 OK	2016-07-26 01:30:47-07	3055355
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-26 01:31:08-07	3055356
/	198.51.100.157	GET	200 OK	2016-07-26 01:30:55-07	3055357
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 01:31:46-07	3055358
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-26 01:31:50-07	3055359
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-26 01:31:38-07	3055360
/	203.0.113.97	GET	200 OK	2016-07-26 01:30:58-07	3055361
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-26 01:31:24-07	3055362
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-26 01:31:55-07	3055363
/	192.0.2.246	GET	200 OK	2016-07-26 01:30:59-07	3055364
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-26 01:31:53-07	3055365
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-26 01:31:58-07	3055366
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-26 01:31:32-07	3055367
/	192.0.2.223	GET	200 OK	2016-07-26 01:31:04-07	3055368
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-26 01:31:32-07	3055369
/	192.0.2.181	GET	200 OK	2016-07-26 01:31:09-07	3055370
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-26 01:31:28-07	3055371
/	203.0.113.153	GET	200 OK	2016-07-26 01:31:12-07	3055372
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-26 01:31:45-07	3055373
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-26 01:31:43-07	3055374
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 01:31:57-07	3055375
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-26 01:31:31-07	3055376
/	203.0.113.31	GET	200 OK	2016-07-26 01:31:20-07	3055377
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-26 01:32:15-07	3055378
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 01:32:17-07	3055379
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 01:32:05-07	3055380
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 01:32:09-07	3055381
/	203.0.113.9	GET	200 OK	2016-07-26 01:31:29-07	3055382
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 01:31:55-07	3055383
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-26 01:32:24-07	3055384
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 01:32:08-07	3055385
/	198.51.100.105	GET	200 OK	2016-07-26 01:31:33-07	3055386
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-26 01:32:25-07	3055387
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 01:32:04-07	3055388
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-26 01:31:52-07	3055389
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 01:32:33-07	3055390
/	192.0.2.85	GET	200 OK	2016-07-26 01:31:35-07	3055391
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-26 01:31:51-07	3055392
/	198.51.100.145	GET	200 OK	2016-07-26 01:31:44-07	3055393
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 01:32:29-07	3055394
/	192.0.2.23	GET	200 OK	2016-07-26 01:31:49-07	3055395
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 01:32:49-07	3055396
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 01:32:34-07	3055397
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-26 01:32:17-07	3055398
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 01:32:18-07	3055399
/	198.51.100.100	GET	200 OK	2016-07-26 01:31:57-07	3055400
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-26 01:32:15-07	3055401
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 01:32:16-07	3055402
/	203.0.113.219	GET	200 OK	2016-07-26 01:32:05-07	3055403
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-26 01:32:22-07	3055404
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-26 01:32:41-07	3055405
/	203.0.113.43	GET	200 OK	2016-07-26 01:32:09-07	3055406
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-26 01:32:41-07	3055407
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-26 01:33:04-07	3055408
/	198.51.100.67	GET	200 OK	2016-07-26 01:32:15-07	3055409
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-26 01:32:45-07	3055410
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-26 01:32:47-07	3055411
/	198.51.100.55	GET	200 OK	2016-07-26 01:32:23-07	3055412
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-26 01:33:23-07	3055413
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-26 01:33:16-07	3055414
/	203.0.113.18	GET	200 OK	2016-07-26 01:32:28-07	3055415
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-26 01:32:58-07	3055416
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 01:32:48-07	3055417
/	192.0.2.195	GET	200 OK	2016-07-26 01:32:33-07	3055418
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-26 01:33:04-07	3055419
/	192.0.2.127	GET	200 OK	2016-07-26 01:32:43-07	3055420
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 01:33:08-07	3055421
/	198.51.100.155	GET	200 OK	2016-07-26 01:32:47-07	3055422
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-26 01:33:24-07	3055423
/	192.0.2.207	GET	200 OK	2016-07-26 01:32:52-07	3055424
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-26 01:33:51-07	3055425
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-26 01:33:10-07	3055426
/	198.51.100.231	GET	200 OK	2016-07-26 01:33:00-07	3055427
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 01:33:45-07	3055428
/	203.0.113.73	GET	200 OK	2016-07-26 01:33:04-07	3055429
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-26 01:33:29-07	3055430
/	203.0.113.86	GET	200 OK	2016-07-26 01:33:10-07	3055431
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-26 01:33:29-07	3055432
/	192.0.2.160	GET	200 OK	2016-07-26 01:33:13-07	3055433
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-26 01:33:38-07	3055434
/	198.51.100.244	GET	200 OK	2016-07-26 01:33:23-07	3055435
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-26 01:34:23-07	3055436
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-26 01:34:06-07	3055437
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-26 01:33:57-07	3055438
/	198.51.100.86	GET	200 OK	2016-07-26 01:33:27-07	3055439
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-26 01:33:49-07	3055440
/	192.0.2.127	GET	200 OK	2016-07-26 01:33:32-07	3055441
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 01:34:17-07	3055442
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 01:33:50-07	3055443
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-26 01:34:02-07	3055444
/	203.0.113.222	GET	200 OK	2016-07-26 01:33:37-07	3055445
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 01:34:31-07	3055446
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-26 01:34:09-07	3055447
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-26 01:34:19-07	3055448
/	198.51.100.190	GET	200 OK	2016-07-26 01:33:40-07	3055449
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 01:33:58-07	3055450
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 01:34:37-07	3055451
/	198.51.100.236	GET	200 OK	2016-07-26 01:33:44-07	3055452
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-26 01:34:22-07	3055453
/	198.51.100.16	GET	200 OK	2016-07-26 01:33:46-07	3055454
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 01:34:14-07	3055455
/	192.0.2.79	GET	200 OK	2016-07-26 01:33:52-07	3055456
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 01:34:16-07	3055457
/	192.0.2.223	GET	200 OK	2016-07-26 01:33:57-07	3055458
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 01:34:57-07	3055459
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 01:34:34-07	3055460
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 01:34:57-07	3055461
/	192.0.2.149	GET	200 OK	2016-07-26 01:34:06-07	3055462
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-26 01:34:26-07	3055463
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-26 01:34:40-07	3055464
/	203.0.113.69	GET	200 OK	2016-07-26 01:34:08-07	3055465
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 01:34:25-07	3055466
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 01:34:33-07	3055467
/	203.0.113.144	GET	200 OK	2016-07-26 01:34:18-07	3055468
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-26 01:34:35-07	3055469
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-26 01:35:01-07	3055470
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-26 01:34:42-07	3055471
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 01:34:59-07	3055472
/	203.0.113.102	GET	200 OK	2016-07-26 01:34:26-07	3055473
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 01:35:04-07	3055474
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-26 01:34:54-07	3055475
/	198.51.100.139	GET	200 OK	2016-07-26 01:34:29-07	3055476
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-26 01:35:17-07	3055477
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-26 01:35:16-07	3055478
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-26 01:35:10-07	3055479
/	198.51.100.32	GET	200 OK	2016-07-26 01:34:34-07	3055480
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 01:35:10-07	3055481
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-26 01:35:14-07	3055482
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-26 01:35:04-07	3055483
/	192.0.2.157	GET	200 OK	2016-07-26 01:34:39-07	3055484
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 01:35:02-07	3055485
/	203.0.113.135	GET	200 OK	2016-07-26 01:34:44-07	3055486
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-26 01:35:00-07	3055487
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 01:35:28-07	3055488
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-26 01:35:38-07	3055489
/	198.51.100.29	GET	200 OK	2016-07-26 01:34:47-07	3055490
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-26 01:35:35-07	3055491
/	203.0.113.19	GET	200 OK	2016-07-26 01:34:55-07	3055492
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-26 01:35:26-07	3055493
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-26 01:35:51-07	3055494
/	203.0.113.78	GET	200 OK	2016-07-26 01:34:57-07	3055495
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-26 01:35:45-07	3055496
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 01:35:37-07	3055497
/	203.0.113.187	GET	200 OK	2016-07-26 01:34:59-07	3055498
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 01:35:53-07	3055499
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-26 01:35:40-07	3055500
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 01:35:43-07	3055501
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-26 01:35:51-07	3055502
/	192.0.2.183	GET	200 OK	2016-07-26 01:35:02-07	3055503
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-26 01:35:51-07	3055504
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-26 01:35:23-07	3055505
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-26 01:35:43-07	3055506
/	198.51.100.122	GET	200 OK	2016-07-26 01:35:06-07	3055507
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-26 01:36:04-07	3055508
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-26 01:35:26-07	3055509
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-26 01:35:47-07	3055510
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-26 01:36:00-07	3055511
/	192.0.2.118	GET	200 OK	2016-07-26 01:35:13-07	3055512
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 01:35:43-07	3055513
/	198.51.100.82	GET	200 OK	2016-07-26 01:35:20-07	3055514
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 01:35:41-07	3055515
/	192.0.2.231	GET	200 OK	2016-07-26 01:35:27-07	3055516
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-26 01:36:03-07	3055517
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 01:36:17-07	3055518
/	192.0.2.254	GET	200 OK	2016-07-26 01:35:36-07	3055519
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-26 01:36:08-07	3055520
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 01:36:34-07	3055522
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-26 01:36:37-07	3055523
/	203.0.113.155	GET	200 OK	2016-07-26 01:35:47-07	3055524
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-26 01:36:02-07	3055525
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-26 01:36:06-07	3055526
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-26 01:36:32-07	3055527
/	198.51.100.248	GET	200 OK	2016-07-26 01:35:56-07	3055528
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-26 01:36:23-07	3055529
/	203.0.113.124	GET	200 OK	2016-07-26 01:35:57-07	3055530
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 01:36:21-07	3055531
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 01:36:57-07	3055532
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-26 01:36:18-07	3055533
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-26 01:36:13-07	3055534
/	198.51.100.22	GET	200 OK	2016-07-26 01:36:05-07	3055535
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-26 01:36:29-07	3055536
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 01:37:05-07	3055537
/	192.0.2.245	GET	200 OK	2016-07-26 01:36:09-07	3055538
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 01:36:31-07	3055539
/	203.0.113.252	GET	200 OK	2016-07-26 01:36:13-07	3055540
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-26 01:36:33-07	3055541
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-26 01:36:32-07	3055542
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-26 01:36:42-07	3055543
/	203.0.113.73	GET	200 OK	2016-07-26 01:36:21-07	3055544
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-26 01:37:18-07	3055545
/	198.51.100.99	GET	200 OK	2016-07-26 01:36:23-07	3055546
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 01:37:00-07	3055547
/	192.0.2.192	GET	200 OK	2016-07-26 01:36:24-07	3055548
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-26 01:36:39-07	3055549
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-26 01:36:50-07	3055550
/	203.0.113.157	GET	200 OK	2016-07-26 01:36:26-07	3055551
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-26 01:37:26-07	3055552
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-26 01:37:01-07	3055553
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-26 01:36:46-07	3055554
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-26 01:37:23-07	3055555
/	203.0.113.136	GET	200 OK	2016-07-26 01:36:35-07	3055556
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-26 01:37:32-07	3055557
/	192.0.2.132	GET	200 OK	2016-07-26 01:36:36-07	3055558
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 01:37:13-07	3055559
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 01:37:28-07	3055560
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-26 01:36:56-07	3055561
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 01:37:06-07	3055562
/	198.51.100.220	GET	200 OK	2016-07-26 01:36:41-07	3055563
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-26 01:37:22-07	3055564
/	192.0.2.235	GET	200 OK	2016-07-26 01:36:51-07	3055565
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 01:37:31-07	3055566
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-26 01:37:28-07	3055567
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-26 01:37:32-07	3055568
/	198.51.100.224	GET	200 OK	2016-07-26 01:37:01-07	3055569
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-26 01:37:50-07	3055570
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-26 01:37:22-07	3055571
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-26 01:37:52-07	3055572
/	192.0.2.10	GET	200 OK	2016-07-26 01:37:02-07	3055573
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-26 01:37:21-07	3055574
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-26 01:37:49-07	3055575
/	198.51.100.78	GET	200 OK	2016-07-26 01:37:09-07	3055576
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-26 01:38:00-07	3055577
/	203.0.113.208	GET	200 OK	2016-07-26 01:37:13-07	3055578
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 01:38:10-07	3055579
/	198.51.100.169	GET	200 OK	2016-07-26 01:37:21-07	3055580
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-26 01:37:39-07	3055581
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 01:38:16-07	3055582
/	203.0.113.102	GET	200 OK	2016-07-26 01:37:24-07	3055583
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-26 01:38:08-07	3055584
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 01:37:48-07	3055585
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 01:37:58-07	3055586
/	192.0.2.148	GET	200 OK	2016-07-26 01:37:29-07	3055587
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 01:37:59-07	3055588
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-26 01:38:20-07	3055589
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 01:38:25-07	3055590
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 01:38:07-07	3055591
/	203.0.113.196	GET	200 OK	2016-07-26 01:37:33-07	3055592
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-26 01:38:14-07	3055593
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 01:37:49-07	3055594
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-26 01:38:17-07	3055595
/	198.51.100.54	GET	200 OK	2016-07-26 01:37:38-07	3055596
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 01:38:23-07	3055597
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-26 01:38:21-07	3055598
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-26 01:38:22-07	3055599
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 01:38:30-07	3055600
/	192.0.2.35	GET	200 OK	2016-07-26 01:37:40-07	3055601
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 01:38:36-07	3055602
/	203.0.113.59	GET	200 OK	2016-07-26 01:37:42-07	3055603
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-26 01:38:32-07	3055604
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-26 01:38:15-07	3055605
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-26 01:38:29-07	3055606
/	203.0.113.193	GET	200 OK	2016-07-26 01:37:50-07	3055607
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 01:38:39-07	3055608
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-26 01:38:47-07	3055609
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 01:38:41-07	3055610
/	198.51.100.1	GET	200 OK	2016-07-26 01:37:55-07	3055611
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 01:38:52-07	3055612
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 01:38:24-07	3055613
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 01:38:45-07	3055614
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 01:38:45-07	3055615
/	203.0.113.181	GET	200 OK	2016-07-26 01:38:00-07	3055616
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-26 01:38:19-07	3055617
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-26 01:38:25-07	3055618
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-26 01:38:45-07	3055619
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-26 01:38:15-07	3055620
/	203.0.113.186	GET	200 OK	2016-07-26 01:38:01-07	3055621
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-26 01:38:59-07	3055622
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 01:38:46-07	3055623
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-26 01:38:17-07	3055624
/	198.51.100.234	GET	200 OK	2016-07-26 01:38:10-07	3055625
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-26 01:38:40-07	3055626
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-26 01:38:48-07	3055627
/	198.51.100.193	GET	200 OK	2016-07-26 01:38:19-07	3055628
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-26 01:38:44-07	3055629
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 01:38:56-07	3055630
/	198.51.100.78	GET	200 OK	2016-07-26 01:38:26-07	3055631
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-26 01:39:01-07	3055632
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-26 01:38:56-07	3055633
/	192.0.2.72	GET	200 OK	2016-07-26 01:38:33-07	3055634
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-26 01:38:55-07	3055635
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-26 01:38:49-07	3055636
/	198.51.100.207	GET	200 OK	2016-07-26 01:38:34-07	3055637
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-26 01:39:30-07	3055638
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-26 01:39:27-07	3055639
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 01:39:18-07	3055640
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 01:38:57-07	3055641
/	192.0.2.99	GET	200 OK	2016-07-26 01:38:38-07	3055642
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 01:39:12-07	3055643
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 01:39:27-07	3055644
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 01:38:55-07	3055645
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 01:39:34-07	3055646
/	203.0.113.4	GET	200 OK	2016-07-26 01:38:47-07	3055647
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-26 01:39:13-07	3055648
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 01:39:28-07	3055649
/	198.51.100.138	GET	200 OK	2016-07-26 01:38:52-07	3055650
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-26 01:39:35-07	3055651
/	192.0.2.241	GET	200 OK	2016-07-26 01:39:01-07	3055652
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-26 01:39:50-07	3055653
/	198.51.100.37	GET	200 OK	2016-07-26 01:39:09-07	3055654
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 01:39:58-07	3055655
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-26 01:40:07-07	3055656
/	192.0.2.209	GET	200 OK	2016-07-26 01:39:19-07	3055657
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-26 01:40:16-07	3055658
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-26 01:40:19-07	3055659
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 01:40:03-07	3055660
/	192.0.2.124	GET	200 OK	2016-07-26 01:39:22-07	3055661
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 01:40:01-07	3055662
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-26 01:39:56-07	3055663
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 01:39:52-07	3055664
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-26 01:39:37-07	3055665
/	192.0.2.105	GET	200 OK	2016-07-26 01:39:32-07	3055666
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 01:40:16-07	3055667
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-26 01:39:54-07	3055668
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-26 01:39:59-07	3055669
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-26 01:39:58-07	3055670
/	203.0.113.106	GET	200 OK	2016-07-26 01:39:41-07	3055671
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 01:40:17-07	3055672
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-26 01:40:38-07	3055673
/	192.0.2.105	GET	200 OK	2016-07-26 01:39:48-07	3055674
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-26 01:40:29-07	3055675
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-26 01:40:18-07	3055676
/	198.51.100.31	GET	200 OK	2016-07-26 01:39:53-07	3055677
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-26 01:40:20-07	3055678
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 01:40:32-07	3055679
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 01:40:25-07	3055680
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 01:40:11-07	3055681
/	203.0.113.90	GET	200 OK	2016-07-26 01:39:57-07	3055682
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-26 01:40:45-07	3055683
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-26 01:40:36-07	3055684
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-26 01:40:36-07	3055685
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-26 01:40:51-07	3055686
/	203.0.113.116	GET	200 OK	2016-07-26 01:40:04-07	3055687
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-26 01:40:40-07	3055688
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-26 01:40:45-07	3055689
/	198.51.100.193	GET	200 OK	2016-07-26 01:40:13-07	3055690
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 01:40:28-07	3055691
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 01:41:13-07	3055692
/	198.51.100.70	GET	200 OK	2016-07-26 01:40:19-07	3055693
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-26 01:40:55-07	3055694
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 01:40:59-07	3055695
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-26 01:40:47-07	3055696
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 01:40:45-07	3055697
/	192.0.2.236	GET	200 OK	2016-07-26 01:40:27-07	3055698
/article/goats-eat-googlesa	192.0.2.236	GET	404 NOT FOUND	2016-07-26 01:41:14-07	3055699
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-26 01:40:51-07	3055700
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-26 01:40:50-07	3055701
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 01:41:27-07	3055702
/	198.51.100.252	GET	200 OK	2016-07-26 01:40:34-07	3055703
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 01:40:56-07	3055704
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-26 01:41:20-07	3055705
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-26 01:40:51-07	3055706
/	192.0.2.186	GET	200 OK	2016-07-26 01:40:37-07	3055707
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-26 01:41:04-07	3055708
/	198.51.100.59	GET	200 OK	2016-07-26 01:40:42-07	3055709
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 01:41:34-07	3055710
/	192.0.2.32	GET	200 OK	2016-07-26 01:40:44-07	3055711
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 01:41:24-07	3055712
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 01:41:33-07	3055713
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 01:41:33-07	3055714
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 01:41:10-07	3055715
/	198.51.100.160	GET	200 OK	2016-07-26 01:40:52-07	3055716
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-26 01:41:46-07	3055717
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-26 01:41:08-07	3055718
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-26 01:41:32-07	3055719
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-26 01:41:47-07	3055720
/	203.0.113.22	GET	200 OK	2016-07-26 01:40:57-07	3055721
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-26 01:41:38-07	3055722
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-26 01:41:40-07	3055723
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-26 01:41:14-07	3055724
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-26 01:41:44-07	3055725
/	192.0.2.75	GET	200 OK	2016-07-26 01:41:06-07	3055726
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-26 01:41:51-07	3055727
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-26 01:41:40-07	3055728
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-26 01:41:36-07	3055729
/	192.0.2.157	GET	200 OK	2016-07-26 01:41:14-07	3055730
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-26 01:41:46-07	3055731
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 01:42:08-07	3055732
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-26 01:42:07-07	3055733
/article/so-many-bearsv	192.0.2.157	GET	404 NOT FOUND	2016-07-26 01:42:04-07	3055734
/	198.51.100.108	GET	200 OK	2016-07-26 01:41:20-07	3055735
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 01:41:47-07	3055736
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 01:41:56-07	3055737
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 01:42:05-07	3055738
/	203.0.113.126	GET	200 OK	2016-07-26 01:41:29-07	3055739
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 01:41:50-07	3055740
/	198.51.100.136	GET	200 OK	2016-07-26 01:41:31-07	3055741
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-26 01:42:23-07	3055742
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-26 01:41:52-07	3055743
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-26 01:41:53-07	3055744
/	198.51.100.163	GET	200 OK	2016-07-26 01:41:35-07	3055745
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-26 01:42:13-07	3055746
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-26 01:42:13-07	3055747
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-26 01:42:07-07	3055748
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-26 01:42:10-07	3055749
/	203.0.113.168	GET	200 OK	2016-07-26 01:41:44-07	3055750
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 01:42:05-07	3055751
/	192.0.2.203	GET	200 OK	2016-07-26 01:41:48-07	3055752
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-26 01:42:29-07	3055753
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-26 01:42:09-07	3055754
/	198.51.100.186	GET	200 OK	2016-07-26 01:41:53-07	3055755
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-26 01:42:09-07	3055756
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-26 01:42:32-07	3055757
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-26 01:42:21-07	3055758
/	203.0.113.55	GET	200 OK	2016-07-26 01:41:58-07	3055759
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-26 01:42:57-07	3055760
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-26 01:42:18-07	3055761
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-26 01:42:21-07	3055762
/	203.0.113.162	GET	200 OK	2016-07-26 01:42:03-07	3055763
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-26 01:42:44-07	3055764
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-26 01:42:39-07	3055765
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-26 01:42:31-07	3055766
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 01:43:02-07	3055767
/	192.0.2.116	GET	200 OK	2016-07-26 01:42:12-07	3055768
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-26 01:42:40-07	3055769
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-26 01:43:00-07	3055770
/	198.51.100.124	GET	200 OK	2016-07-26 01:42:22-07	3055771
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-26 01:42:53-07	3055772
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-26 01:42:58-07	3055773
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 01:43:15-07	3055774
/	192.0.2.17	GET	200 OK	2016-07-26 01:42:27-07	3055775
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-26 01:42:55-07	3055776
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-26 01:43:07-07	3055777
/	192.0.2.95	GET	200 OK	2016-07-26 01:42:32-07	3055778
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 01:43:04-07	3055779
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 01:43:18-07	3055780
/article/bears-love-berriesn	192.0.2.95	GET	404 NOT FOUND	2016-07-26 01:43:16-07	3055781
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-26 01:43:01-07	3055782
/	198.51.100.13	GET	200 OK	2016-07-26 01:42:36-07	3055783
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-26 01:43:20-07	3055784
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-26 01:43:09-07	3055785
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-26 01:43:13-07	3055786
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-26 01:43:09-07	3055787
/	192.0.2.99	GET	200 OK	2016-07-26 01:42:38-07	3055788
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-26 01:43:26-07	3055789
/	192.0.2.102	GET	200 OK	2016-07-26 01:42:39-07	3055790
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 01:43:36-07	3055791
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-26 01:43:14-07	3055792
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-26 01:43:29-07	3055793
/	192.0.2.49	GET	200 OK	2016-07-26 01:42:46-07	3055794
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-26 01:43:18-07	3055795
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-26 01:43:08-07	3055796
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-26 01:43:15-07	3055797
/	203.0.113.37	GET	200 OK	2016-07-26 01:42:56-07	3055798
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-26 01:43:11-07	3055799
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 01:43:48-07	3055800
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-26 01:43:21-07	3055801
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 01:43:38-07	3055802
/	203.0.113.59	GET	200 OK	2016-07-26 01:43:06-07	3055803
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-26 01:43:54-07	3055804
/	198.51.100.25	GET	200 OK	2016-07-26 02:48:21-07	3058185
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-26 01:43:35-07	3055805
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-26 01:43:37-07	3055806
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-26 01:43:45-07	3055807
/	203.0.113.71	GET	200 OK	2016-07-26 01:43:08-07	3055808
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-26 01:43:38-07	3055809
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-26 01:43:47-07	3055810
/	192.0.2.26	GET	200 OK	2016-07-26 01:43:13-07	3055811
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-26 01:43:30-07	3055812
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-26 01:44:06-07	3055813
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-26 01:44:00-07	3055814
/	203.0.113.21	GET	200 OK	2016-07-26 01:43:15-07	3055815
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-26 01:43:52-07	3055816
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 01:44:01-07	3055817
/	203.0.113.241	GET	200 OK	2016-07-26 01:43:21-07	3055818
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 01:44:19-07	3055819
/	203.0.113.191	GET	200 OK	2016-07-26 01:43:23-07	3055820
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 01:44:12-07	3055821
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 01:44:15-07	3055822
/	192.0.2.20	GET	200 OK	2016-07-26 01:43:28-07	3055823
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-26 01:44:11-07	3055824
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-26 01:43:59-07	3055825
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 01:44:16-07	3055826
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 01:44:22-07	3055827
/	192.0.2.207	GET	200 OK	2016-07-26 01:43:30-07	3055828
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-26 01:43:56-07	3055829
/	192.0.2.51	GET	200 OK	2016-07-26 01:43:35-07	3055830
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-26 01:44:04-07	3055831
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-26 01:44:30-07	3055832
/	198.51.100.96	GET	200 OK	2016-07-26 01:43:45-07	3055833
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 01:44:02-07	3055834
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-26 01:44:02-07	3055835
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-26 01:44:30-07	3055836
/	198.51.100.34	GET	200 OK	2016-07-26 01:43:52-07	3055837
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 01:44:44-07	3055838
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-26 01:44:43-07	3055839
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-26 01:44:36-07	3055840
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 01:44:30-07	3055841
/	203.0.113.86	GET	200 OK	2016-07-26 01:43:59-07	3055842
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 01:44:25-07	3055843
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-26 01:44:30-07	3055844
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-26 01:44:17-07	3055845
/	198.51.100.228	GET	200 OK	2016-07-26 01:44:00-07	3055846
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 01:44:52-07	3055847
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-26 01:44:50-07	3055848
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-26 01:44:28-07	3055849
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 01:44:32-07	3055850
/	198.51.100.29	GET	200 OK	2016-07-26 01:44:04-07	3055851
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 01:44:46-07	3055852
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 01:44:49-07	3055853
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-26 01:44:36-07	3055854
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 01:44:36-07	3055855
/	192.0.2.126	GET	200 OK	2016-07-26 01:44:13-07	3055856
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-26 01:44:55-07	3055857
/	192.0.2.95	GET	200 OK	2016-07-26 01:44:14-07	3055858
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 01:44:52-07	3055859
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-26 01:44:31-07	3055860
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-26 01:45:08-07	3055861
/	192.0.2.179	GET	200 OK	2016-07-26 01:44:22-07	3055862
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-26 01:45:19-07	3055863
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-26 01:44:47-07	3055864
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-26 01:45:00-07	3055865
/	192.0.2.98	GET	200 OK	2016-07-26 01:44:28-07	3055866
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-26 01:45:25-07	3055867
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 01:44:45-07	3055868
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 01:44:52-07	3055869
/	192.0.2.130	GET	200 OK	2016-07-26 01:44:38-07	3055870
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 01:45:16-07	3055871
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 01:45:27-07	3055872
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-26 01:45:31-07	3055873
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-26 01:45:16-07	3055874
/	203.0.113.30	GET	200 OK	2016-07-26 01:44:43-07	3055875
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-26 01:44:59-07	3055876
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 01:45:15-07	3055877
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 01:45:32-07	3055878
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-26 01:45:43-07	3055879
/	192.0.2.219	GET	200 OK	2016-07-26 01:44:51-07	3055880
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-26 01:45:21-07	3055881
/	203.0.113.210	GET	200 OK	2016-07-26 01:44:52-07	3055882
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-26 01:45:47-07	3055883
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-26 01:45:16-07	3055884
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-26 01:45:20-07	3055885
/	203.0.113.241	GET	200 OK	2016-07-26 01:45:01-07	3055886
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 01:45:27-07	3055887
/	192.0.2.101	GET	200 OK	2016-07-26 01:45:11-07	3055888
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-26 01:45:54-07	3055889
/	203.0.113.110	GET	200 OK	2016-07-26 01:45:13-07	3055890
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-26 01:45:40-07	3055891
/	203.0.113.93	GET	200 OK	2016-07-26 01:45:20-07	3055892
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-26 01:46:12-07	3055893
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 01:45:54-07	3055894
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-26 01:45:43-07	3055895
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 01:46:15-07	3055896
/	198.51.100.37	GET	200 OK	2016-07-26 01:45:22-07	3055897
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 01:45:45-07	3055898
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 01:45:54-07	3055899
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 01:45:54-07	3055901
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 01:46:19-07	3055902
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 01:45:49-07	3055903
/	198.51.100.89	GET	200 OK	2016-07-26 01:45:33-07	3055904
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-26 01:46:09-07	3055905
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-26 01:46:16-07	3055906
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 01:46:09-07	3055907
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-26 01:46:18-07	3055908
/	203.0.113.106	GET	200 OK	2016-07-26 01:45:39-07	3055909
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-26 01:46:14-07	3055910
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 01:46:37-07	3055911
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 01:46:02-07	3055912
/	203.0.113.187	GET	200 OK	2016-07-26 01:45:41-07	3055913
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 01:46:33-07	3055914
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 01:46:23-07	3055915
/	192.0.2.176	GET	200 OK	2016-07-26 01:45:44-07	3055916
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 01:46:34-07	3055917
/	198.51.100.237	GET	200 OK	2016-07-26 01:45:53-07	3055918
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-26 01:46:48-07	3055919
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-26 01:46:47-07	3055920
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-26 01:46:09-07	3055921
/	198.51.100.65	GET	200 OK	2016-07-26 01:45:57-07	3055922
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-26 01:46:46-07	3055923
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 01:46:23-07	3055924
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 01:46:38-07	3055925
/	198.51.100.175	GET	200 OK	2016-07-26 01:45:59-07	3055926
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 01:46:21-07	3055927
/	203.0.113.47	GET	200 OK	2016-07-26 01:46:09-07	3055928
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-26 01:46:28-07	3055929
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-26 01:46:51-07	3055930
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-26 01:46:27-07	3055931
/	198.51.100.13	GET	200 OK	2016-07-26 01:46:11-07	3055932
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-26 01:46:48-07	3055933
/	203.0.113.113	GET	200 OK	2016-07-26 01:46:14-07	3055934
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-26 01:46:36-07	3055935
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 01:46:33-07	3055936
/	198.51.100.229	GET	200 OK	2016-07-26 01:46:18-07	3055937
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 01:46:54-07	3055938
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 01:47:17-07	3055939
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-26 01:46:49-07	3055940
/	198.51.100.18	GET	200 OK	2016-07-26 01:46:24-07	3055941
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 01:46:54-07	3055942
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-26 01:47:16-07	3055943
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-26 01:47:13-07	3055944
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-26 01:47:00-07	3055945
/	192.0.2.41	GET	200 OK	2016-07-26 01:46:28-07	3055946
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-26 01:46:44-07	3055947
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-26 01:47:21-07	3055948
/	192.0.2.226	GET	200 OK	2016-07-26 01:46:30-07	3055949
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-26 01:47:18-07	3055950
/	203.0.113.229	GET	200 OK	2016-07-26 01:46:36-07	3055951
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-26 01:47:01-07	3055952
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-26 01:47:14-07	3055953
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-26 01:47:18-07	3055954
/	203.0.113.247	GET	200 OK	2016-07-26 01:46:45-07	3055955
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 01:47:39-07	3055956
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 01:47:05-07	3055957
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-26 01:47:18-07	3055958
/	203.0.113.68	GET	200 OK	2016-07-26 01:46:52-07	3055959
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-26 01:47:10-07	3055960
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-26 01:47:40-07	3055961
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-26 01:47:19-07	3055962
/	198.51.100.86	GET	200 OK	2016-07-26 01:46:54-07	3055963
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-26 01:47:40-07	3055964
/	192.0.2.147	GET	200 OK	2016-07-26 01:46:58-07	3055965
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 01:47:41-07	3055966
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 01:47:21-07	3055967
/	192.0.2.229	GET	200 OK	2016-07-26 01:47:02-07	3055968
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 01:48:02-07	3055969
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-26 01:47:40-07	3055970
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-26 01:47:42-07	3055971
/	198.51.100.68	GET	200 OK	2016-07-26 01:47:12-07	3055972
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-26 01:48:03-07	3055973
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-26 01:48:07-07	3055974
/	198.51.100.234	GET	200 OK	2016-07-26 01:47:19-07	3055975
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-26 01:47:51-07	3055976
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-26 01:47:43-07	3055977
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-26 01:48:00-07	3055978
/	203.0.113.16	GET	200 OK	2016-07-26 01:47:25-07	3055979
/article/bad-things-gonet	203.0.113.16	GET	404 NOT FOUND	2016-07-26 01:48:22-07	3055980
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-26 01:48:17-07	3055981
/	192.0.2.181	GET	200 OK	2016-07-26 01:47:26-07	3055982
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-26 01:47:53-07	3055983
/	192.0.2.50	GET	200 OK	2016-07-26 01:47:27-07	3055984
/article/balloon-goons-doomedr	192.0.2.50	GET	404 NOT FOUND	2016-07-26 01:48:16-07	3055985
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-26 01:48:13-07	3055986
/	203.0.113.226	GET	200 OK	2016-07-26 01:47:36-07	3055987
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-26 01:48:02-07	3055988
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-26 01:48:12-07	3055989
/	203.0.113.128	GET	200 OK	2016-07-26 01:47:42-07	3055990
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-26 01:48:36-07	3055991
/	203.0.113.130	GET	200 OK	2016-07-26 01:47:45-07	3055992
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-26 01:48:39-07	3055993
/	198.51.100.3	GET	200 OK	2016-07-26 01:47:53-07	3055994
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-26 01:48:50-07	3055995
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-26 01:48:14-07	3055996
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-26 01:48:41-07	3055997
/	192.0.2.152	GET	200 OK	2016-07-26 01:47:58-07	3055998
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-26 01:48:26-07	3055999
/	198.51.100.167	GET	200 OK	2016-07-26 01:48:03-07	3056000
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 01:48:56-07	3056001
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 01:48:47-07	3056002
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-26 01:48:40-07	3056003
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-26 01:48:47-07	3056004
/	198.51.100.254	GET	200 OK	2016-07-26 01:48:09-07	3056005
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-26 01:48:58-07	3056006
/	192.0.2.107	GET	200 OK	2016-07-26 01:48:14-07	3056007
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-26 01:49:09-07	3056008
/	198.51.100.212	GET	200 OK	2016-07-26 01:48:24-07	3056009
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-26 01:49:24-07	3056010
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-26 01:48:45-07	3056011
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-26 01:48:56-07	3056012
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 01:48:40-07	3056013
/	192.0.2.77	GET	200 OK	2016-07-26 01:48:30-07	3056014
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 01:48:51-07	3056015
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-26 01:48:52-07	3056016
/	203.0.113.82	GET	200 OK	2016-07-26 01:48:38-07	3056017
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-26 01:49:01-07	3056018
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-26 01:49:34-07	3056019
/	203.0.113.14	GET	200 OK	2016-07-26 01:48:48-07	3056020
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 01:49:16-07	3056021
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-26 01:49:30-07	3056022
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 01:49:06-07	3056023
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-26 01:49:26-07	3056024
/	192.0.2.140	GET	200 OK	2016-07-26 01:48:54-07	3056025
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 01:49:14-07	3056026
/	198.51.100.168	GET	200 OK	2016-07-26 01:48:56-07	3056027
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-26 01:49:11-07	3056028
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-26 01:49:31-07	3056029
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-26 01:49:13-07	3056030
/	203.0.113.192	GET	200 OK	2016-07-26 01:48:58-07	3056031
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-26 01:49:27-07	3056032
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-26 01:49:56-07	3056033
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 01:49:48-07	3056034
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 01:49:13-07	3056035
/	198.51.100.155	GET	200 OK	2016-07-26 01:49:00-07	3056036
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 01:49:34-07	3056037
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-26 01:49:30-07	3056038
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-26 01:49:26-07	3056039
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 01:49:38-07	3056040
/	203.0.113.228	GET	200 OK	2016-07-26 01:49:04-07	3056041
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-26 01:50:04-07	3056042
/	192.0.2.190	GET	200 OK	2016-07-26 01:49:08-07	3056043
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 01:49:30-07	3056044
/	192.0.2.213	GET	200 OK	2016-07-26 01:49:14-07	3056045
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-26 01:50:14-07	3056046
/	203.0.113.80	GET	200 OK	2016-07-26 01:49:24-07	3056047
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-26 01:50:08-07	3056048
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 01:49:42-07	3056049
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-26 01:49:50-07	3056050
/	192.0.2.150	GET	200 OK	2016-07-26 01:49:29-07	3056051
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-26 01:50:14-07	3056052
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 01:50:22-07	3056053
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-26 01:49:50-07	3056054
/	192.0.2.244	GET	200 OK	2016-07-26 01:49:39-07	3056055
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 01:50:15-07	3056056
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-26 01:50:13-07	3056057
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 01:50:30-07	3056058
/	192.0.2.240	GET	200 OK	2016-07-26 01:49:44-07	3056059
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-26 01:50:18-07	3056060
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-26 01:50:05-07	3056061
/	192.0.2.254	GET	200 OK	2016-07-26 01:49:48-07	3056062
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 01:50:12-07	3056063
/	203.0.113.5	GET	200 OK	2016-07-26 01:49:49-07	3056064
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-26 01:50:05-07	3056065
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-26 01:50:19-07	3056066
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-26 01:50:21-07	3056067
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-26 01:50:28-07	3056068
/	192.0.2.131	GET	200 OK	2016-07-26 01:49:56-07	3056069
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-26 01:50:31-07	3056070
/	192.0.2.127	GET	200 OK	2016-07-26 01:50:05-07	3056071
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-26 01:50:43-07	3056072
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-26 01:50:51-07	3056073
/	203.0.113.194	GET	200 OK	2016-07-26 01:50:14-07	3056074
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-26 01:50:29-07	3056075
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-26 01:50:40-07	3056076
/	192.0.2.219	GET	200 OK	2016-07-26 01:50:17-07	3056077
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-26 01:50:53-07	3056078
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-26 01:51:17-07	3056079
/	198.51.100.181	GET	200 OK	2016-07-26 01:50:24-07	3056080
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-26 01:51:15-07	3056081
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 01:50:48-07	3056082
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 01:50:47-07	3056083
/	192.0.2.127	GET	200 OK	2016-07-26 01:50:28-07	3056084
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-26 01:50:45-07	3056085
/	203.0.113.21	GET	200 OK	2016-07-26 01:50:37-07	3056086
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-26 01:51:00-07	3056087
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 01:51:31-07	3056088
/	198.51.100.179	GET	200 OK	2016-07-26 01:50:38-07	3056089
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 01:51:28-07	3056090
/	203.0.113.29	GET	200 OK	2016-07-26 01:50:40-07	3056091
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-26 01:51:12-07	3056092
/	192.0.2.63	GET	200 OK	2016-07-26 01:50:41-07	3056093
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 01:51:34-07	3056094
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 01:51:34-07	3056095
/	192.0.2.207	GET	200 OK	2016-07-26 01:50:45-07	3056096
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-26 01:51:28-07	3056097
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-26 01:51:16-07	3056098
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 01:51:36-07	3056099
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 01:51:26-07	3056100
/	192.0.2.120	GET	200 OK	2016-07-26 01:50:54-07	3056101
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-26 01:51:22-07	3056102
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-26 01:51:46-07	3056103
/	192.0.2.168	GET	200 OK	2016-07-26 01:51:00-07	3056104
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-26 01:51:52-07	3056105
/	198.51.100.33	GET	200 OK	2016-07-26 01:51:07-07	3056106
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-26 01:51:48-07	3056107
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-26 01:51:23-07	3056108
/	203.0.113.179	GET	200 OK	2016-07-26 01:51:09-07	3056109
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-26 01:51:45-07	3056110
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-26 01:52:07-07	3056111
/	198.51.100.223	GET	200 OK	2016-07-26 01:51:18-07	3056112
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-26 01:51:40-07	3056113
/	192.0.2.106	GET	200 OK	2016-07-26 01:51:24-07	3056114
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-26 01:51:51-07	3056115
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 01:51:49-07	3056116
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-26 01:51:42-07	3056117
/	198.51.100.61	GET	200 OK	2016-07-26 01:51:31-07	3056118
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 01:51:50-07	3056119
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-26 01:52:16-07	3056120
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-26 01:51:56-07	3056121
/	203.0.113.169	GET	200 OK	2016-07-26 01:51:40-07	3056122
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-26 01:52:33-07	3056123
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-26 01:52:08-07	3056124
/	198.51.100.169	GET	200 OK	2016-07-26 01:51:50-07	3056125
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-26 01:52:33-07	3056126
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 01:52:06-07	3056127
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 01:52:11-07	3056128
/	198.51.100.16	GET	200 OK	2016-07-26 01:51:52-07	3056129
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 01:52:28-07	3056130
/	198.51.100.150	GET	200 OK	2016-07-26 01:51:54-07	3056131
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-26 01:52:34-07	3056132
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 01:52:53-07	3056133
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-26 01:52:26-07	3056134
/	192.0.2.94	GET	200 OK	2016-07-26 01:52:02-07	3056135
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 01:52:29-07	3056136
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-26 01:52:45-07	3056137
/	192.0.2.217	GET	200 OK	2016-07-26 01:52:05-07	3056138
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 01:53:05-07	3056139
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-26 01:52:30-07	3056140
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 01:52:38-07	3056141
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-26 01:52:58-07	3056142
/	198.51.100.174	GET	200 OK	2016-07-26 01:52:06-07	3056143
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-26 01:52:25-07	3056144
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-26 01:52:49-07	3056145
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-26 01:52:23-07	3056146
/	198.51.100.246	GET	200 OK	2016-07-26 01:52:13-07	3056147
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-26 01:52:52-07	3056148
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-26 01:52:59-07	3056149
/	203.0.113.4	GET	200 OK	2016-07-26 01:52:23-07	3056150
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-26 01:53:23-07	3056151
/	192.0.2.197	GET	200 OK	2016-07-26 01:52:26-07	3056152
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 01:52:52-07	3056153
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 01:53:18-07	3056154
/	192.0.2.215	GET	200 OK	2016-07-26 01:52:29-07	3056155
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 01:52:46-07	3056156
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 01:52:44-07	3056157
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-26 01:53:21-07	3056158
/	203.0.113.205	GET	200 OK	2016-07-26 01:52:34-07	3056159
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 01:52:56-07	3056160
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-26 01:53:21-07	3056161
/	192.0.2.4	GET	200 OK	2016-07-26 01:52:44-07	3056162
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-26 01:53:43-07	3056163
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-26 01:53:41-07	3056164
/	203.0.113.157	GET	200 OK	2016-07-26 01:52:51-07	3056165
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-26 01:53:11-07	3056166
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-26 01:53:45-07	3056167
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-26 01:53:28-07	3056168
/	198.51.100.176	GET	200 OK	2016-07-26 01:52:52-07	3056169
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-26 01:53:51-07	3056170
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 01:53:09-07	3056171
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-26 01:53:33-07	3056172
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-26 01:53:36-07	3056173
/	203.0.113.46	GET	200 OK	2016-07-26 01:53:01-07	3056174
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-26 01:53:58-07	3056175
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-26 01:53:43-07	3056176
/	203.0.113.52	GET	200 OK	2016-07-26 01:53:08-07	3056177
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 01:53:52-07	3056178
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 01:53:53-07	3056179
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 01:53:33-07	3056180
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 01:53:56-07	3056181
/	203.0.113.205	GET	200 OK	2016-07-26 01:53:09-07	3056182
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-26 01:54:03-07	3056183
/	203.0.113.78	GET	200 OK	2016-07-26 01:53:15-07	3056184
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 01:54:06-07	3056185
/	198.51.100.99	GET	200 OK	2016-07-26 01:53:25-07	3056186
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 01:54:14-07	3056187
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 01:54:00-07	3056188
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-26 01:53:55-07	3056189
/	198.51.100.181	GET	200 OK	2016-07-26 01:53:28-07	3056190
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 01:54:06-07	3056191
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-26 01:54:08-07	3056192
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 01:54:14-07	3056193
/	203.0.113.115	GET	200 OK	2016-07-26 01:53:34-07	3056194
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-26 01:54:17-07	3056195
/	192.0.2.204	GET	200 OK	2016-07-26 01:53:43-07	3056196
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-26 01:54:09-07	3056197
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-26 01:54:15-07	3056198
/	192.0.2.25	GET	200 OK	2016-07-26 01:53:49-07	3056199
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 01:54:07-07	3056200
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 01:54:39-07	3056201
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-26 01:54:43-07	3056202
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-26 01:54:11-07	3056203
/	192.0.2.153	GET	200 OK	2016-07-26 01:53:51-07	3056204
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-26 01:54:37-07	3056205
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-26 01:54:16-07	3056206
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-26 01:54:11-07	3056207
/	203.0.113.20	GET	200 OK	2016-07-26 01:54:00-07	3056208
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-26 01:54:15-07	3056209
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 01:54:26-07	3056210
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-26 01:54:57-07	3056211
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 01:54:49-07	3056212
/	198.51.100.191	GET	200 OK	2016-07-26 01:54:02-07	3056213
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-26 01:54:42-07	3056214
/	192.0.2.63	GET	200 OK	2016-07-26 01:54:03-07	3056215
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 01:54:20-07	3056216
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 01:54:40-07	3056217
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 01:54:47-07	3056218
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 01:54:59-07	3056219
/	198.51.100.224	GET	200 OK	2016-07-26 01:54:05-07	3056220
/article/candidate-is-jerkt	198.51.100.224	GET	404 NOT FOUND	2016-07-26 01:54:48-07	3056221
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 01:54:50-07	3056222
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-26 01:54:50-07	3056223
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-26 01:54:59-07	3056224
/	203.0.113.234	GET	200 OK	2016-07-26 01:54:13-07	3056225
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-26 01:55:02-07	3056226
/	198.51.100.159	GET	200 OK	2016-07-26 01:54:14-07	3056227
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 01:54:59-07	3056228
/	192.0.2.161	GET	200 OK	2016-07-26 01:54:19-07	3056229
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-26 01:55:15-07	3056230
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 01:55:12-07	3056231
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 01:54:44-07	3056232
/	198.51.100.74	GET	200 OK	2016-07-26 01:54:28-07	3056233
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 01:54:49-07	3056234
/	203.0.113.192	GET	200 OK	2016-07-26 01:54:30-07	3056235
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 01:55:29-07	3056236
/	198.51.100.137	GET	200 OK	2016-07-26 01:54:33-07	3056237
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 01:55:13-07	3056238
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-26 01:55:13-07	3056239
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 01:54:51-07	3056240
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-26 01:55:23-07	3056241
/	192.0.2.131	GET	200 OK	2016-07-26 01:54:39-07	3056242
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 01:55:26-07	3056243
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-26 01:55:17-07	3056244
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-26 01:55:39-07	3056245
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-26 01:55:23-07	3056246
/	203.0.113.47	GET	200 OK	2016-07-26 01:54:43-07	3056247
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-26 01:55:33-07	3056248
/	192.0.2.63	GET	200 OK	2016-07-26 01:54:47-07	3056249
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 01:55:04-07	3056250
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-26 01:55:38-07	3056251
/	192.0.2.160	GET	200 OK	2016-07-26 01:54:54-07	3056252
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 01:55:40-07	3056253
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 01:55:26-07	3056254
/	203.0.113.32	GET	200 OK	2016-07-26 01:54:58-07	3056255
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-26 01:55:27-07	3056256
/	192.0.2.42	GET	200 OK	2016-07-26 01:55:07-07	3056257
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-26 01:55:35-07	3056258
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-26 01:55:56-07	3056259
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-26 01:56:01-07	3056260
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-26 01:55:42-07	3056261
/	198.51.100.208	GET	200 OK	2016-07-26 01:55:15-07	3056262
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-26 01:55:53-07	3056263
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-26 01:56:13-07	3056264
/	198.51.100.142	GET	200 OK	2016-07-26 01:55:20-07	3056265
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 01:55:43-07	3056266
/	198.51.100.54	GET	200 OK	2016-07-26 01:55:21-07	3056267
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 01:56:16-07	3056268
/	203.0.113.162	GET	200 OK	2016-07-26 01:55:26-07	3056269
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 01:56:25-07	3056270
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-26 01:56:24-07	3056271
/	203.0.113.148	GET	200 OK	2016-07-26 01:55:29-07	3056272
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 01:55:55-07	3056273
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-26 01:55:51-07	3056274
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 01:56:07-07	3056275
/	203.0.113.23	GET	200 OK	2016-07-26 01:55:30-07	3056276
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 01:56:12-07	3056277
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 01:56:27-07	3056278
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-26 01:56:27-07	3056279
/	198.51.100.246	GET	200 OK	2016-07-26 01:55:37-07	3056280
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-26 01:56:12-07	3056281
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-26 01:56:05-07	3056282
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 01:55:52-07	3056283
/	198.51.100.1	GET	200 OK	2016-07-26 01:55:44-07	3056284
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-26 01:56:36-07	3056285
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-26 01:56:34-07	3056286
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-26 01:56:03-07	3056287
/	192.0.2.238	GET	200 OK	2016-07-26 01:55:47-07	3056288
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 01:56:42-07	3056289
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-26 01:56:16-07	3056290
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 01:56:37-07	3056291
/	198.51.100.84	GET	200 OK	2016-07-26 01:55:54-07	3056292
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 01:56:44-07	3056293
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 01:56:38-07	3056294
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-26 01:56:15-07	3056295
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 01:56:34-07	3056296
/	192.0.2.99	GET	200 OK	2016-07-26 01:56:03-07	3056297
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 01:56:23-07	3056298
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 01:56:26-07	3056299
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-26 01:56:18-07	3056300
/	198.51.100.194	GET	200 OK	2016-07-26 01:56:11-07	3056301
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-26 01:56:41-07	3056302
/	203.0.113.121	GET	200 OK	2016-07-26 01:56:14-07	3056303
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-26 01:56:40-07	3056304
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-26 01:56:39-07	3056305
/	198.51.100.12	GET	200 OK	2016-07-26 01:56:17-07	3056306
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-26 01:56:51-07	3056307
/	192.0.2.159	GET	200 OK	2016-07-26 01:56:23-07	3056308
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-26 01:57:02-07	3056309
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 01:56:53-07	3056310
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 01:56:52-07	3056311
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-26 01:57:02-07	3056312
/	198.51.100.41	GET	200 OK	2016-07-26 01:56:25-07	3056313
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-26 01:56:57-07	3056314
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-26 01:57:07-07	3056315
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-26 01:57:24-07	3056316
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 01:57:16-07	3056317
/	192.0.2.112	GET	200 OK	2016-07-26 01:56:27-07	3056318
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-26 01:56:57-07	3056319
/	198.51.100.113	GET	200 OK	2016-07-26 01:56:30-07	3056320
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-26 01:57:04-07	3056321
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 01:56:58-07	3056322
/	192.0.2.78	GET	200 OK	2016-07-26 01:56:35-07	3056323
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 01:57:10-07	3056324
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-26 01:56:55-07	3056325
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 01:57:16-07	3056326
/	198.51.100.114	GET	200 OK	2016-07-26 01:56:43-07	3056327
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-26 01:57:15-07	3056328
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-26 01:57:26-07	3056329
/	192.0.2.198	GET	200 OK	2016-07-26 01:56:52-07	3056330
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-26 01:57:28-07	3056331
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-26 01:57:17-07	3056332
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-26 01:57:32-07	3056333
/	203.0.113.134	GET	200 OK	2016-07-26 01:56:56-07	3056334
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-26 01:57:28-07	3056335
/	203.0.113.4	GET	200 OK	2016-07-26 01:57:01-07	3056336
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-26 01:57:19-07	3056337
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-26 01:57:29-07	3056338
/	198.51.100.159	GET	200 OK	2016-07-26 01:57:02-07	3056339
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-26 01:58:00-07	3056340
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-26 01:57:39-07	3056341
/	198.51.100.220	GET	200 OK	2016-07-26 01:57:03-07	3056342
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 01:57:43-07	3056343
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 01:57:24-07	3056344
/	203.0.113.134	GET	200 OK	2016-07-26 01:57:07-07	3056345
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-26 01:58:04-07	3056346
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-26 01:57:25-07	3056347
/	203.0.113.151	GET	200 OK	2016-07-26 01:57:11-07	3056348
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-26 01:58:07-07	3056349
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-26 01:57:50-07	3056350
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 01:57:33-07	3056351
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-26 01:57:43-07	3056352
/	192.0.2.92	GET	200 OK	2016-07-26 01:57:13-07	3056353
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-26 01:57:50-07	3056354
/	192.0.2.84	GET	200 OK	2016-07-26 01:57:23-07	3056355
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-26 01:58:09-07	3056356
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-26 01:58:07-07	3056357
/	203.0.113.51	GET	200 OK	2016-07-26 01:57:28-07	3056358
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-26 01:58:11-07	3056359
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-26 01:58:15-07	3056360
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-26 01:58:17-07	3056361
/	198.51.100.78	GET	200 OK	2016-07-26 01:57:33-07	3056362
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-26 01:58:12-07	3056363
/	192.0.2.86	GET	200 OK	2016-07-26 01:57:38-07	3056364
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-26 01:57:54-07	3056365
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-26 01:58:27-07	3056366
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-26 01:58:08-07	3056367
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-26 01:58:03-07	3056368
/	203.0.113.250	GET	200 OK	2016-07-26 01:57:44-07	3056369
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-26 01:58:11-07	3056370
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-26 01:58:14-07	3056371
/	192.0.2.213	GET	200 OK	2016-07-26 01:57:47-07	3056372
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-26 01:58:07-07	3056373
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 01:58:47-07	3056374
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-26 01:58:24-07	3056375
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-26 01:58:39-07	3056376
/	198.51.100.65	GET	200 OK	2016-07-26 01:57:49-07	3056377
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-26 01:58:04-07	3056378
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 01:58:19-07	3056379
/	198.51.100.140	GET	200 OK	2016-07-26 01:57:56-07	3056380
/article/trouble-for-troubledc	198.51.100.140	GET	404 NOT FOUND	2016-07-26 01:58:55-07	3056381
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-26 01:58:50-07	3056382
/	203.0.113.153	GET	200 OK	2016-07-26 01:57:59-07	3056383
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 01:58:18-07	3056384
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 01:58:32-07	3056385
/	192.0.2.250	GET	200 OK	2016-07-26 01:58:05-07	3056386
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-26 01:58:30-07	3056387
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-26 01:59:05-07	3056388
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-26 01:58:21-07	3056389
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-26 01:58:47-07	3056390
/	198.51.100.184	GET	200 OK	2016-07-26 01:58:06-07	3056391
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-26 01:59:01-07	3056392
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 01:58:26-07	3056393
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-26 01:58:50-07	3056394
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-26 01:58:39-07	3056395
/	192.0.2.57	GET	200 OK	2016-07-26 01:58:14-07	3056396
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 01:58:42-07	3056397
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 01:58:53-07	3056398
/	192.0.2.111	GET	200 OK	2016-07-26 01:58:15-07	3056399
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 01:58:38-07	3056400
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-26 01:58:46-07	3056401
/	192.0.2.98	GET	200 OK	2016-07-26 01:58:23-07	3056402
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-26 01:58:42-07	3056403
/	203.0.113.160	GET	200 OK	2016-07-26 01:58:30-07	3056404
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 01:59:12-07	3056405
/	203.0.113.154	GET	200 OK	2016-07-26 01:58:33-07	3056406
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 01:59:31-07	3056407
/	192.0.2.124	GET	200 OK	2016-07-26 01:58:42-07	3056408
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-26 01:59:36-07	3056409
/	198.51.100.53	GET	200 OK	2016-07-26 01:58:44-07	3056410
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 01:59:26-07	3056411
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-26 01:59:31-07	3056412
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 01:59:21-07	3056413
/	198.51.100.171	GET	200 OK	2016-07-26 01:58:53-07	3056414
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 01:59:36-07	3056415
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-26 01:59:42-07	3056416
/	198.51.100.237	GET	200 OK	2016-07-26 01:58:54-07	3056417
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-26 01:59:41-07	3056418
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-26 01:59:19-07	3056419
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 01:59:39-07	3056420
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 01:59:38-07	3056421
/	203.0.113.69	GET	200 OK	2016-07-26 01:59:04-07	3056422
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-26 01:59:55-07	3056423
/	198.51.100.187	GET	200 OK	2016-07-26 01:59:05-07	3056424
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-26 01:59:42-07	3056425
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-26 01:59:55-07	3056426
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 01:59:36-07	3056427
/	192.0.2.182	GET	200 OK	2016-07-26 01:59:06-07	3056428
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-26 01:59:47-07	3056429
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 01:59:34-07	3056430
/	198.51.100.145	GET	200 OK	2016-07-26 01:59:14-07	3056431
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 02:00:07-07	3056432
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 01:59:38-07	3056433
/	192.0.2.6	GET	200 OK	2016-07-26 01:59:20-07	3056434
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 02:00:05-07	3056435
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 02:00:17-07	3056436
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 01:59:55-07	3056437
/	198.51.100.102	GET	200 OK	2016-07-26 01:59:25-07	3056438
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-26 02:00:06-07	3056439
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-26 02:00:03-07	3056440
/	198.51.100.50	GET	200 OK	2016-07-26 01:59:29-07	3056441
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-26 01:59:51-07	3056442
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 02:00:00-07	3056443
/	203.0.113.178	GET	200 OK	2016-07-26 01:59:32-07	3056444
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-26 02:00:05-07	3056445
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 01:59:56-07	3056446
/	203.0.113.225	GET	200 OK	2016-07-26 01:59:34-07	3056447
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-26 01:59:49-07	3056448
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-26 02:00:27-07	3056449
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-26 01:59:58-07	3056450
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 01:59:55-07	3056451
/	203.0.113.72	GET	200 OK	2016-07-26 01:59:44-07	3056452
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 01:59:59-07	3056453
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-26 02:00:38-07	3056454
/	198.51.100.105	GET	200 OK	2016-07-26 01:59:52-07	3056455
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-26 02:00:51-07	3056456
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 02:00:50-07	3056457
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-26 02:00:32-07	3056458
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-26 02:00:48-07	3056459
/	192.0.2.136	GET	200 OK	2016-07-26 02:00:02-07	3056460
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 02:00:40-07	3056461
/	203.0.113.203	GET	200 OK	2016-07-26 02:00:06-07	3056462
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-26 02:00:46-07	3056463
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-26 02:01:03-07	3056464
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-26 02:00:46-07	3056465
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 02:01:00-07	3056466
/	192.0.2.165	GET	200 OK	2016-07-26 02:00:14-07	3056467
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 02:01:04-07	3056468
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-26 02:00:45-07	3056469
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-26 02:00:33-07	3056470
/	203.0.113.64	GET	200 OK	2016-07-26 02:00:18-07	3056471
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-26 02:00:53-07	3056472
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 02:00:36-07	3056473
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 02:01:12-07	3056474
/	203.0.113.40	GET	200 OK	2016-07-26 02:00:21-07	3056475
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-26 02:01:20-07	3056476
/	198.51.100.245	GET	200 OK	2016-07-26 02:00:31-07	3056477
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 02:01:25-07	3056478
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 02:00:54-07	3056479
/	203.0.113.65	GET	200 OK	2016-07-26 02:00:35-07	3056480
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 02:01:27-07	3056481
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 02:01:19-07	3056482
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-26 02:01:35-07	3056483
/article/trouble-for-troubledj	203.0.113.65	GET	404 NOT FOUND	2016-07-26 02:01:08-07	3056484
/	192.0.2.96	GET	200 OK	2016-07-26 02:00:43-07	3056485
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-26 02:01:19-07	3056486
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-26 02:01:07-07	3056487
/	198.51.100.158	GET	200 OK	2016-07-26 02:00:48-07	3056488
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-26 02:01:05-07	3056489
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-26 02:01:07-07	3056490
/	192.0.2.101	GET	200 OK	2016-07-26 02:00:54-07	3056491
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-26 02:01:47-07	3056492
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-26 02:01:26-07	3056493
/	198.51.100.24	GET	200 OK	2016-07-26 02:00:56-07	3056494
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-26 02:01:23-07	3056495
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 02:01:46-07	3056496
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 02:01:55-07	3056497
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-26 02:01:55-07	3056498
/	192.0.2.44	GET	200 OK	2016-07-26 02:01:02-07	3056499
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-26 02:01:27-07	3056500
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 02:02:00-07	3056501
/	198.51.100.147	GET	200 OK	2016-07-26 02:01:06-07	3056502
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 02:01:53-07	3056503
/	198.51.100.122	GET	200 OK	2016-07-26 02:01:13-07	3056504
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-26 02:02:12-07	3056505
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-26 02:01:34-07	3056506
/	192.0.2.119	GET	200 OK	2016-07-26 02:01:15-07	3056507
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-26 02:01:41-07	3056508
/	198.51.100.190	GET	200 OK	2016-07-26 02:01:25-07	3056509
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-26 02:01:51-07	3056510
/	198.51.100.179	GET	200 OK	2016-07-26 02:01:30-07	3056511
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-26 02:02:03-07	3056512
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 02:02:22-07	3056513
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-26 02:02:12-07	3056514
/	198.51.100.62	GET	200 OK	2016-07-26 02:01:39-07	3056515
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-26 02:02:20-07	3056516
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 02:02:38-07	3056517
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 02:02:30-07	3056518
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-26 02:02:21-07	3056519
/	192.0.2.227	GET	200 OK	2016-07-26 02:01:43-07	3056520
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-26 02:02:02-07	3056521
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-26 02:02:15-07	3056522
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-26 02:02:38-07	3056523
/	198.51.100.27	GET	200 OK	2016-07-26 02:01:46-07	3056524
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-26 02:02:30-07	3056525
/	203.0.113.10	GET	200 OK	2016-07-26 02:01:55-07	3056526
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-26 02:02:25-07	3056527
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 02:02:30-07	3056528
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 02:02:29-07	3056529
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-26 02:02:26-07	3056530
/	192.0.2.229	GET	200 OK	2016-07-26 02:02:02-07	3056531
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-26 02:02:25-07	3056532
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-26 02:02:19-07	3056533
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-26 02:02:43-07	3056534
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 02:02:29-07	3056535
/	192.0.2.175	GET	200 OK	2016-07-26 02:02:07-07	3056536
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 02:02:34-07	3056537
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 02:02:55-07	3056538
/	192.0.2.110	GET	200 OK	2016-07-26 02:02:14-07	3056539
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-26 02:02:32-07	3056540
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 02:03:00-07	3056541
/	198.51.100.184	GET	200 OK	2016-07-26 02:02:20-07	3056542
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-26 02:02:38-07	3056543
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-26 02:03:20-07	3056544
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-26 02:03:06-07	3056545
/	192.0.2.206	GET	200 OK	2016-07-26 02:02:24-07	3056546
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 02:03:24-07	3056547
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-26 02:02:48-07	3056548
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-26 02:02:49-07	3056549
/	198.51.100.97	GET	200 OK	2016-07-26 02:02:33-07	3056550
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-26 02:03:28-07	3056551
/	198.51.100.10	GET	200 OK	2016-07-26 02:02:38-07	3056552
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-26 02:03:30-07	3056553
/	203.0.113.250	GET	200 OK	2016-07-26 02:02:45-07	3056554
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-26 02:03:44-07	3056555
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-26 02:03:42-07	3056556
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-26 02:03:15-07	3056557
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-26 02:03:16-07	3056558
/	203.0.113.15	GET	200 OK	2016-07-26 02:02:46-07	3056559
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-26 02:03:41-07	3056560
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-26 02:03:43-07	3056561
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-26 02:03:20-07	3056562
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-26 02:03:30-07	3056563
/	192.0.2.1	GET	200 OK	2016-07-26 02:02:52-07	3056564
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 02:03:46-07	3056565
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-26 02:03:51-07	3056566
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-26 02:03:13-07	3056567
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-26 02:03:19-07	3056569
/	192.0.2.224	GET	200 OK	2016-07-26 02:03:07-07	3056570
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-26 02:03:27-07	3056571
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-26 02:03:44-07	3056572
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-26 02:03:53-07	3056573
/	192.0.2.95	GET	200 OK	2016-07-26 02:03:13-07	3056574
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-26 02:03:30-07	3056575
/	203.0.113.37	GET	200 OK	2016-07-26 02:03:23-07	3056576
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-26 02:03:57-07	3056577
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 02:04:12-07	3056578
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-26 02:04:21-07	3056579
/	203.0.113.119	GET	200 OK	2016-07-26 02:03:29-07	3056580
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-26 02:04:06-07	3056581
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-26 02:03:45-07	3056582
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 02:04:21-07	3056583
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 02:04:18-07	3056584
/	192.0.2.235	GET	200 OK	2016-07-26 02:03:37-07	3056585
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-26 02:04:22-07	3056586
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 02:04:33-07	3056587
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-26 02:04:18-07	3056588
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-26 02:04:04-07	3056589
/	198.51.100.103	GET	200 OK	2016-07-26 02:03:42-07	3056590
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-26 02:04:18-07	3056591
/	203.0.113.131	GET	200 OK	2016-07-26 02:03:47-07	3056592
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-26 02:04:39-07	3056593
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-26 02:04:42-07	3056594
/	198.51.100.227	GET	200 OK	2016-07-26 02:03:54-07	3056595
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 02:04:44-07	3056596
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-26 02:04:30-07	3056597
/	203.0.113.175	GET	200 OK	2016-07-26 02:04:01-07	3056598
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-26 02:04:54-07	3056599
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-26 02:04:29-07	3056600
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-26 02:04:29-07	3056601
/	192.0.2.111	GET	200 OK	2016-07-26 02:04:09-07	3056602
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-26 02:04:33-07	3056603
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 02:04:40-07	3056604
/	192.0.2.163	GET	200 OK	2016-07-26 02:04:15-07	3056605
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 02:04:38-07	3056606
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-26 02:04:56-07	3056607
/	198.51.100.118	GET	200 OK	2016-07-26 02:04:24-07	3056608
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 02:04:45-07	3056609
/	198.51.100.82	GET	200 OK	2016-07-26 02:04:29-07	3056610
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 02:05:22-07	3056611
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-26 02:05:27-07	3056612
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-26 02:04:53-07	3056613
/	192.0.2.8	GET	200 OK	2016-07-26 02:04:38-07	3056614
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-26 02:05:34-07	3056615
/	198.51.100.174	GET	200 OK	2016-07-26 02:04:46-07	3056616
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-26 02:05:11-07	3056617
/	203.0.113.197	GET	200 OK	2016-07-26 02:04:53-07	3056618
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-26 02:05:24-07	3056619
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-26 02:05:37-07	3056620
/	203.0.113.175	GET	200 OK	2016-07-26 02:04:55-07	3056621
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-26 02:05:12-07	3056622
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-26 02:05:54-07	3056623
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-26 02:05:18-07	3056624
/	198.51.100.23	GET	200 OK	2016-07-26 02:04:56-07	3056625
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-26 02:05:37-07	3056626
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-26 02:05:40-07	3056627
/	198.51.100.68	GET	200 OK	2016-07-26 02:04:58-07	3056628
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-26 02:05:50-07	3056629
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-26 02:05:24-07	3056630
/	203.0.113.94	GET	200 OK	2016-07-26 02:05:08-07	3056631
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-26 02:05:35-07	3056632
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-26 02:05:58-07	3056633
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-26 02:05:32-07	3056634
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-26 02:05:46-07	3056635
/	198.51.100.138	GET	200 OK	2016-07-26 02:05:16-07	3056636
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 02:05:44-07	3056637
/	203.0.113.125	GET	200 OK	2016-07-26 02:05:20-07	3056638
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-26 02:05:59-07	3056639
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-26 02:05:55-07	3056640
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 02:06:10-07	3056641
/	192.0.2.54	GET	200 OK	2016-07-26 02:05:29-07	3056642
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-26 02:06:29-07	3056643
/	203.0.113.92	GET	200 OK	2016-07-26 02:05:39-07	3056644
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-26 02:06:08-07	3056645
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-26 02:06:35-07	3056646
/	198.51.100.19	GET	200 OK	2016-07-26 02:05:42-07	3056647
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-26 02:06:32-07	3056648
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-26 02:06:22-07	3056649
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-26 02:06:37-07	3056650
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-26 02:06:17-07	3056651
/	192.0.2.86	GET	200 OK	2016-07-26 02:05:43-07	3056652
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-26 02:06:28-07	3056653
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 02:05:59-07	3056654
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 02:06:28-07	3056655
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-26 02:06:37-07	3056656
/	198.51.100.197	GET	200 OK	2016-07-26 02:05:47-07	3056657
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-26 02:06:30-07	3056658
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 02:06:26-07	3056659
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-26 02:06:32-07	3056660
/	203.0.113.72	GET	200 OK	2016-07-26 02:05:48-07	3056661
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-26 02:06:23-07	3056662
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 02:06:40-07	3056663
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-26 02:06:23-07	3056664
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-26 02:06:41-07	3056665
/	203.0.113.156	GET	200 OK	2016-07-26 02:05:57-07	3056666
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-26 02:06:37-07	3056667
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 02:06:13-07	3056668
/	198.51.100.131	GET	200 OK	2016-07-26 02:05:59-07	3056669
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 02:06:52-07	3056670
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 02:06:19-07	3056671
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-26 02:06:23-07	3056672
/	192.0.2.48	GET	200 OK	2016-07-26 02:06:03-07	3056673
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 02:06:33-07	3056674
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-26 02:07:02-07	3056675
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-26 02:06:31-07	3056676
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 02:06:56-07	3056677
/	203.0.113.205	GET	200 OK	2016-07-26 02:06:07-07	3056678
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-26 02:06:41-07	3056679
/	203.0.113.85	GET	200 OK	2016-07-26 02:06:12-07	3056680
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 02:06:56-07	3056681
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-26 02:07:08-07	3056682
/	192.0.2.24	GET	200 OK	2016-07-26 02:06:19-07	3056683
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-26 02:06:47-07	3056684
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-26 02:07:04-07	3056685
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 02:07:00-07	3056686
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-26 02:06:56-07	3056687
/	203.0.113.8	GET	200 OK	2016-07-26 02:06:25-07	3056688
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-26 02:06:44-07	3056689
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-26 02:07:15-07	3056690
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-26 02:07:17-07	3056691
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 02:07:22-07	3056692
/	192.0.2.81	GET	200 OK	2016-07-26 02:06:28-07	3056693
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-26 02:06:49-07	3056694
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-26 02:07:05-07	3056695
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-26 02:07:06-07	3056696
/	192.0.2.94	GET	200 OK	2016-07-26 02:06:32-07	3056697
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-26 02:06:48-07	3056698
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-26 02:07:29-07	3056699
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-26 02:07:05-07	3056700
/	192.0.2.99	GET	200 OK	2016-07-26 02:06:35-07	3056701
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-26 02:07:12-07	3056702
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-26 02:07:02-07	3056703
/	198.51.100.124	GET	200 OK	2016-07-26 02:06:37-07	3056704
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-26 02:07:04-07	3056705
/	192.0.2.186	GET	200 OK	2016-07-26 02:06:46-07	3056706
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-26 02:07:21-07	3056707
/	198.51.100.253	GET	200 OK	2016-07-26 02:06:53-07	3056708
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-26 02:07:24-07	3056709
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-26 02:07:40-07	3056710
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 02:07:24-07	3056711
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-26 02:07:42-07	3056712
/	198.51.100.77	GET	200 OK	2016-07-26 02:07:02-07	3056713
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 02:07:52-07	3056714
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-26 02:07:23-07	3056715
/	203.0.113.247	GET	200 OK	2016-07-26 02:07:08-07	3056716
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 02:08:03-07	3056717
/	198.51.100.165	GET	200 OK	2016-07-26 02:07:16-07	3056718
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-26 02:07:33-07	3056719
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-26 02:07:41-07	3056720
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-26 02:07:48-07	3056721
/	203.0.113.107	GET	200 OK	2016-07-26 02:07:26-07	3056722
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-26 02:07:41-07	3056723
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 02:07:57-07	3056724
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 02:07:48-07	3056725
/	198.51.100.74	GET	200 OK	2016-07-26 02:07:31-07	3056726
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 02:08:26-07	3056727
/	192.0.2.134	GET	200 OK	2016-07-26 02:07:34-07	3056728
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-26 02:07:52-07	3056729
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 02:08:25-07	3056730
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 02:08:23-07	3056731
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 02:08:07-07	3056732
/	198.51.100.174	GET	200 OK	2016-07-26 02:07:44-07	3056733
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 02:08:25-07	3056734
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-26 02:08:35-07	3056735
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-26 02:08:27-07	3056736
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 02:08:37-07	3056737
/	192.0.2.8	GET	200 OK	2016-07-26 02:07:47-07	3056738
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-26 02:08:27-07	3056739
/	192.0.2.86	GET	200 OK	2016-07-26 02:07:55-07	3056740
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-26 02:08:49-07	3056741
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 02:08:31-07	3056742
/	198.51.100.31	GET	200 OK	2016-07-26 02:08:00-07	3056743
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 02:08:34-07	3056744
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-26 02:08:22-07	3056745
/	198.51.100.48	GET	200 OK	2016-07-26 02:08:03-07	3056746
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 02:08:36-07	3056747
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 02:08:57-07	3056748
/	198.51.100.230	GET	200 OK	2016-07-26 02:08:09-07	3056749
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 02:09:08-07	3056750
/	198.51.100.236	GET	200 OK	2016-07-26 02:08:11-07	3056751
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-26 02:08:27-07	3056752
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-26 02:08:53-07	3056753
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-26 02:09:03-07	3056754
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 02:09:06-07	3056755
/	203.0.113.252	GET	200 OK	2016-07-26 02:08:12-07	3056756
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-26 02:08:57-07	3056757
/	192.0.2.154	GET	200 OK	2016-07-26 02:08:20-07	3056758
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-26 02:08:58-07	3056759
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-26 02:08:51-07	3056760
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-26 02:08:57-07	3056761
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-26 02:09:08-07	3056762
/	192.0.2.147	GET	200 OK	2016-07-26 02:08:28-07	3056763
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 02:08:51-07	3056764
/article/candidate-is-jerkx	192.0.2.147	GET	404 NOT FOUND	2016-07-26 02:08:47-07	3056765
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 02:09:08-07	3056766
/	192.0.2.169	GET	200 OK	2016-07-26 02:08:36-07	3056767
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-26 02:09:30-07	3056768
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-26 02:08:53-07	3056769
/	198.51.100.173	GET	200 OK	2016-07-26 02:08:40-07	3056770
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-26 02:09:29-07	3056771
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-26 02:09:20-07	3056772
/	198.51.100.84	GET	200 OK	2016-07-26 02:08:41-07	3056773
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 02:08:57-07	3056774
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 02:09:09-07	3056775
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-26 02:09:22-07	3056776
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-26 02:09:05-07	3056777
/	203.0.113.151	GET	200 OK	2016-07-26 02:08:47-07	3056778
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 02:09:31-07	3056779
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-26 02:09:18-07	3056780
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 02:09:20-07	3056781
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 02:09:33-07	3056782
/	203.0.113.186	GET	200 OK	2016-07-26 02:08:55-07	3056783
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 02:09:51-07	3056784
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 02:09:19-07	3056785
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-26 02:09:19-07	3056786
/	203.0.113.140	GET	200 OK	2016-07-26 02:09:02-07	3056787
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 02:09:35-07	3056788
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-26 02:09:37-07	3056789
/	192.0.2.87	GET	200 OK	2016-07-26 02:09:05-07	3056790
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 02:10:04-07	3056791
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 02:10:01-07	3056792
/	203.0.113.2	GET	200 OK	2016-07-26 02:09:15-07	3056793
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-26 02:10:07-07	3056794
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-26 02:09:38-07	3056795
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-26 02:09:50-07	3056796
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 02:09:49-07	3056797
/	192.0.2.79	GET	200 OK	2016-07-26 02:09:22-07	3056798
/article/goats-eat-googlesv	192.0.2.79	GET	404 NOT FOUND	2016-07-26 02:09:45-07	3056799
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 02:09:48-07	3056800
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-26 02:09:51-07	3056801
/	192.0.2.222	GET	200 OK	2016-07-26 02:09:31-07	3056802
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-26 02:10:01-07	3056803
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-26 02:10:26-07	3056804
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-26 02:09:53-07	3056805
/	203.0.113.223	GET	200 OK	2016-07-26 02:09:38-07	3056806
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 02:10:26-07	3056807
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-26 02:09:53-07	3056808
/	192.0.2.14	GET	200 OK	2016-07-26 02:09:46-07	3056809
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-26 02:10:21-07	3056810
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-26 02:10:09-07	3056811
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-26 02:10:30-07	3056812
/	203.0.113.89	GET	200 OK	2016-07-26 02:09:51-07	3056813
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-26 02:10:21-07	3056814
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-26 02:10:07-07	3056815
/	203.0.113.42	GET	200 OK	2016-07-26 02:09:59-07	3056816
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-26 02:10:44-07	3056817
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-26 02:10:30-07	3056818
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-26 02:10:54-07	3056819
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-26 02:10:40-07	3056820
/	203.0.113.97	GET	200 OK	2016-07-26 02:10:04-07	3056821
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-26 02:10:23-07	3056822
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-26 02:10:36-07	3056823
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-26 02:10:47-07	3056824
/	203.0.113.253	GET	200 OK	2016-07-26 02:10:07-07	3056825
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 02:10:48-07	3056826
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-26 02:10:37-07	3056827
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 02:11:02-07	3056828
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-26 02:11:05-07	3056829
/	192.0.2.168	GET	200 OK	2016-07-26 02:10:08-07	3056830
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 02:10:41-07	3056831
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 02:10:34-07	3056832
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-26 02:10:50-07	3056833
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 02:10:42-07	3056834
/	203.0.113.20	GET	200 OK	2016-07-26 02:10:12-07	3056835
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 02:11:07-07	3056836
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-26 02:11:02-07	3056837
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 02:11:12-07	3056838
/	203.0.113.107	GET	200 OK	2016-07-26 02:10:16-07	3056839
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 02:10:59-07	3056840
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 02:11:03-07	3056841
/	192.0.2.243	GET	200 OK	2016-07-26 02:10:25-07	3056842
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-26 02:11:05-07	3056843
/	198.51.100.67	GET	200 OK	2016-07-26 02:10:31-07	3056844
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-26 02:11:22-07	3056845
/	192.0.2.25	GET	200 OK	2016-07-26 02:10:39-07	3056846
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-26 02:11:05-07	3056847
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-26 02:11:26-07	3056848
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 02:10:59-07	3056849
/	192.0.2.131	GET	200 OK	2016-07-26 02:10:45-07	3056850
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 02:11:27-07	3056851
/	198.51.100.243	GET	200 OK	2016-07-26 02:10:54-07	3056852
/	203.0.113.202	GET	200 OK	2016-07-26 02:50:39-07	3058281
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-26 02:11:39-07	3056853
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 02:11:25-07	3056854
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-26 02:11:29-07	3056855
/	198.51.100.74	GET	200 OK	2016-07-26 02:11:03-07	3056856
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-26 02:12:00-07	3056857
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 02:11:21-07	3056858
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 02:12:00-07	3056859
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-26 02:11:51-07	3056860
/	198.51.100.227	GET	200 OK	2016-07-26 02:11:13-07	3056861
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-26 02:11:36-07	3056862
/	203.0.113.117	GET	200 OK	2016-07-26 02:11:23-07	3056863
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 02:11:40-07	3056864
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-26 02:11:38-07	3056865
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-26 02:12:20-07	3056866
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-26 02:12:01-07	3056867
/	198.51.100.182	GET	200 OK	2016-07-26 02:11:33-07	3056868
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-26 02:12:01-07	3056869
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-26 02:11:59-07	3056870
/	192.0.2.55	GET	200 OK	2016-07-26 02:11:37-07	3056871
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 02:11:55-07	3056872
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 02:11:52-07	3056873
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 02:12:00-07	3056874
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 02:12:18-07	3056875
/	192.0.2.175	GET	200 OK	2016-07-26 02:11:47-07	3056876
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-26 02:12:40-07	3056877
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-26 02:12:34-07	3056878
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 02:12:14-07	3056879
/	198.51.100.143	GET	200 OK	2016-07-26 02:11:53-07	3056880
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-26 02:12:44-07	3056881
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 02:12:40-07	3056882
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-26 02:12:53-07	3056883
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 02:12:37-07	3056884
/	198.51.100.222	GET	200 OK	2016-07-26 02:12:02-07	3056885
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-26 02:12:58-07	3056886
/	203.0.113.42	GET	200 OK	2016-07-26 02:12:10-07	3056887
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-26 02:12:53-07	3056888
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-26 02:12:34-07	3056889
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 02:12:29-07	3056890
/	203.0.113.209	GET	200 OK	2016-07-26 02:12:17-07	3056891
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-26 02:13:04-07	3056892
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-26 02:12:48-07	3056893
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-26 02:13:02-07	3056894
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-26 02:12:34-07	3056895
/	198.51.100.195	GET	200 OK	2016-07-26 02:12:25-07	3056896
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 02:13:18-07	3056897
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-26 02:13:05-07	3056898
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-26 02:12:43-07	3056899
/	192.0.2.13	GET	200 OK	2016-07-26 02:12:28-07	3056900
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-26 02:12:51-07	3056901
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-26 02:13:28-07	3056902
/	198.51.100.199	GET	200 OK	2016-07-26 02:12:32-07	3056903
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 02:13:06-07	3056904
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-26 02:13:20-07	3056905
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 02:13:18-07	3056906
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-26 02:13:30-07	3056907
/	203.0.113.142	GET	200 OK	2016-07-26 02:12:34-07	3056908
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-26 02:13:30-07	3056909
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-26 02:13:12-07	3056910
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-26 02:13:26-07	3056911
/	203.0.113.192	GET	200 OK	2016-07-26 02:12:42-07	3056912
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-26 02:13:18-07	3056913
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-26 02:13:24-07	3056914
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 02:13:00-07	3056915
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-26 02:13:16-07	3056916
/	203.0.113.161	GET	200 OK	2016-07-26 02:12:50-07	3056917
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-26 02:13:50-07	3056918
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-26 02:13:49-07	3056919
/	192.0.2.125	GET	200 OK	2016-07-26 02:12:54-07	3056920
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 02:13:51-07	3056921
/	198.51.100.60	GET	200 OK	2016-07-26 02:12:58-07	3056922
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-26 02:13:18-07	3056923
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-26 02:13:14-07	3056924
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 02:13:21-07	3056925
/	203.0.113.126	GET	200 OK	2016-07-26 02:13:00-07	3056926
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 02:13:56-07	3056927
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 02:13:36-07	3056928
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-26 02:13:30-07	3056929
/	203.0.113.5	GET	200 OK	2016-07-26 02:13:05-07	3056930
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-26 02:13:49-07	3056931
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-26 02:13:21-07	3056932
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-26 02:13:25-07	3056933
/	192.0.2.196	GET	200 OK	2016-07-26 02:13:07-07	3056934
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-26 02:13:37-07	3056935
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-26 02:13:58-07	3056936
/	198.51.100.87	GET	200 OK	2016-07-26 02:13:12-07	3056937
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-26 02:13:34-07	3056938
/	203.0.113.152	GET	200 OK	2016-07-26 02:13:20-07	3056939
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-26 02:13:47-07	3056940
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-26 02:13:37-07	3056941
/	192.0.2.92	GET	200 OK	2016-07-26 02:13:21-07	3056942
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-26 02:13:41-07	3056943
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-26 02:14:13-07	3056944
/	192.0.2.31	GET	200 OK	2016-07-26 02:13:25-07	3056945
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-26 02:13:44-07	3056946
/	198.51.100.102	GET	200 OK	2016-07-26 02:53:19-07	3058378
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 02:13:53-07	3056947
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 02:13:41-07	3056948
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-26 02:14:16-07	3056949
/	198.51.100.162	GET	200 OK	2016-07-26 02:13:35-07	3056950
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-26 02:14:19-07	3056951
/	203.0.113.158	GET	200 OK	2016-07-26 02:13:42-07	3056952
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-26 02:14:16-07	3056953
/	192.0.2.236	GET	200 OK	2016-07-26 02:13:46-07	3056954
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 02:14:16-07	3056955
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 02:14:23-07	3056956
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 02:14:35-07	3056957
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-26 02:14:26-07	3056958
/	203.0.113.128	GET	200 OK	2016-07-26 02:13:53-07	3056959
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 02:14:23-07	3056960
/	203.0.113.78	GET	200 OK	2016-07-26 02:13:57-07	3056961
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-26 02:14:49-07	3056962
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-26 02:14:45-07	3056963
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 02:14:14-07	3056964
/	192.0.2.229	GET	200 OK	2016-07-26 02:14:02-07	3056965
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-26 02:14:19-07	3056966
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 02:14:27-07	3056967
/	192.0.2.174	GET	200 OK	2016-07-26 02:14:04-07	3056968
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-26 02:14:43-07	3056969
/	198.51.100.63	GET	200 OK	2016-07-26 02:14:11-07	3056970
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 02:14:44-07	3056971
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 02:14:40-07	3056972
/	192.0.2.43	GET	200 OK	2016-07-26 02:14:16-07	3056973
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 02:14:41-07	3056974
/	198.51.100.23	GET	200 OK	2016-07-26 02:14:22-07	3056975
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 02:15:12-07	3056976
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 02:15:08-07	3056977
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 02:14:58-07	3056978
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 02:14:40-07	3056979
/	203.0.113.11	GET	200 OK	2016-07-26 02:14:31-07	3056980
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-26 02:15:13-07	3056981
/	198.51.100.242	GET	200 OK	2016-07-26 02:14:41-07	3056982
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 02:15:01-07	3056983
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 02:15:23-07	3056984
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-26 02:15:19-07	3056985
/	192.0.2.179	GET	200 OK	2016-07-26 02:14:42-07	3056986
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-26 02:15:02-07	3056987
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-26 02:15:42-07	3056988
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-26 02:15:24-07	3056989
/	203.0.113.8	GET	200 OK	2016-07-26 02:14:45-07	3056990
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-26 02:15:32-07	3056991
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-26 02:15:05-07	3056992
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-26 02:15:40-07	3056993
/	203.0.113.5	GET	200 OK	2016-07-26 02:14:55-07	3056994
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-26 02:15:45-07	3056995
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-26 02:15:49-07	3056996
/	198.51.100.228	GET	200 OK	2016-07-26 02:15:00-07	3056997
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-26 02:15:33-07	3056998
/	198.51.100.166	GET	200 OK	2016-07-26 02:15:04-07	3056999
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-26 02:16:01-07	3057000
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-26 02:15:40-07	3057001
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-26 02:15:51-07	3057002
/	198.51.100.245	GET	200 OK	2016-07-26 02:15:13-07	3057003
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 02:15:43-07	3057004
/	198.51.100.23	GET	200 OK	2016-07-26 02:15:17-07	3057005
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-26 02:15:51-07	3057006
/	203.0.113.48	GET	200 OK	2016-07-26 02:15:18-07	3057007
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 02:15:34-07	3057008
/article/bears-love-berriesb	203.0.113.48	GET	404 NOT FOUND	2016-07-26 02:15:55-07	3057009
/	203.0.113.57	GET	200 OK	2016-07-26 02:15:23-07	3057010
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-26 02:16:02-07	3057011
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-26 02:16:14-07	3057012
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-26 02:15:38-07	3057013
/	198.51.100.66	GET	200 OK	2016-07-26 02:15:25-07	3057014
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-26 02:16:09-07	3057015
/	192.0.2.124	GET	200 OK	2016-07-26 02:15:30-07	3057016
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 02:15:52-07	3057017
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-26 02:16:25-07	3057018
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 02:16:07-07	3057019
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-26 02:15:56-07	3057020
/	198.51.100.238	GET	200 OK	2016-07-26 02:15:40-07	3057021
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 02:16:00-07	3057022
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 02:15:59-07	3057023
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-26 02:16:21-07	3057024
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 02:16:40-07	3057025
/	198.51.100.114	GET	200 OK	2016-07-26 02:15:50-07	3057026
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-26 02:16:41-07	3057027
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-26 02:16:12-07	3057028
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-26 02:16:48-07	3057029
/	203.0.113.115	GET	200 OK	2016-07-26 02:15:54-07	3057030
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-26 02:16:10-07	3057031
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-26 02:16:30-07	3057032
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 02:16:22-07	3057033
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-26 02:16:43-07	3057034
/	198.51.100.107	GET	200 OK	2016-07-26 02:15:57-07	3057035
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-26 02:16:49-07	3057036
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-26 02:16:41-07	3057037
/	203.0.113.131	GET	200 OK	2016-07-26 02:16:06-07	3057038
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-26 02:16:29-07	3057039
/	198.51.100.122	GET	200 OK	2016-07-26 02:16:12-07	3057040
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 02:17:05-07	3057041
/	192.0.2.83	GET	200 OK	2016-07-26 02:16:22-07	3057042
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-26 02:17:17-07	3057043
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-26 02:16:50-07	3057044
/	198.51.100.178	GET	200 OK	2016-07-26 02:16:27-07	3057045
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-26 02:16:59-07	3057046
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-26 02:17:23-07	3057047
/	192.0.2.172	GET	200 OK	2016-07-26 02:16:31-07	3057048
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 02:16:57-07	3057049
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 02:17:27-07	3057050
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 02:17:18-07	3057051
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 02:17:05-07	3057052
/	198.51.100.77	GET	200 OK	2016-07-26 02:16:40-07	3057053
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 02:17:27-07	3057054
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-26 02:17:07-07	3057055
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 02:17:01-07	3057056
/	203.0.113.114	GET	200 OK	2016-07-26 02:16:48-07	3057057
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-26 02:17:17-07	3057058
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-26 02:17:43-07	3057059
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 02:17:32-07	3057060
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-26 02:17:44-07	3057061
/	192.0.2.136	GET	200 OK	2016-07-26 02:16:57-07	3057062
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-26 02:17:46-07	3057063
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-26 02:17:53-07	3057064
/	203.0.113.242	GET	200 OK	2016-07-26 02:17:03-07	3057065
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-26 02:17:40-07	3057066
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 02:17:57-07	3057067
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 02:17:36-07	3057068
/	198.51.100.149	GET	200 OK	2016-07-26 02:17:05-07	3057069
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-26 02:17:28-07	3057070
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-26 02:18:00-07	3057071
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-26 02:17:57-07	3057072
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 02:18:01-07	3057073
/	198.51.100.233	GET	200 OK	2016-07-26 02:17:14-07	3057074
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-26 02:17:34-07	3057075
/	192.0.2.113	GET	200 OK	2016-07-26 02:17:17-07	3057076
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 02:18:00-07	3057077
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-26 02:17:37-07	3057078
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 02:17:50-07	3057079
/	203.0.113.33	GET	200 OK	2016-07-26 02:17:26-07	3057080
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-26 02:17:44-07	3057081
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-26 02:18:13-07	3057082
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-26 02:17:46-07	3057083
/	192.0.2.19	GET	200 OK	2016-07-26 02:17:34-07	3057084
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 02:17:54-07	3057085
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-26 02:17:54-07	3057086
/	198.51.100.46	GET	200 OK	2016-07-26 02:17:43-07	3057087
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-26 02:18:27-07	3057088
/	203.0.113.230	GET	200 OK	2016-07-26 02:17:47-07	3057089
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-26 02:18:27-07	3057090
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-26 02:18:24-07	3057091
/	203.0.113.85	GET	200 OK	2016-07-26 02:17:50-07	3057092
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 02:18:47-07	3057093
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-26 02:18:32-07	3057094
/	203.0.113.233	GET	200 OK	2016-07-26 02:17:57-07	3057095
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-26 02:18:24-07	3057096
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-26 02:18:16-07	3057097
/	203.0.113.174	GET	200 OK	2016-07-26 02:18:07-07	3057098
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-26 02:18:44-07	3057099
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-26 02:19:02-07	3057100
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-26 02:18:43-07	3057101
/	192.0.2.163	GET	200 OK	2016-07-26 02:18:17-07	3057102
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 02:19:01-07	3057103
/	203.0.113.235	GET	200 OK	2016-07-26 02:18:22-07	3057104
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-26 02:18:43-07	3057105
/	192.0.2.63	GET	200 OK	2016-07-26 02:18:23-07	3057106
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-26 02:19:03-07	3057107
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 02:18:56-07	3057108
/	203.0.113.87	GET	200 OK	2016-07-26 02:18:26-07	3057109
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 02:18:53-07	3057110
/	198.51.100.43	GET	200 OK	2016-07-26 02:18:28-07	3057111
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 02:19:25-07	3057112
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-26 02:19:06-07	3057113
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 02:19:16-07	3057114
/	203.0.113.164	GET	200 OK	2016-07-26 02:18:32-07	3057115
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-26 02:19:22-07	3057116
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 02:19:13-07	3057117
/	203.0.113.58	GET	200 OK	2016-07-26 02:18:39-07	3057118
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 02:19:08-07	3057119
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-26 02:19:34-07	3057120
/	203.0.113.187	GET	200 OK	2016-07-26 02:18:42-07	3057121
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-26 02:19:22-07	3057122
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 02:19:41-07	3057123
/	198.51.100.116	GET	200 OK	2016-07-26 02:18:52-07	3057124
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 02:19:40-07	3057125
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-26 02:19:32-07	3057126
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 02:19:21-07	3057127
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-26 02:19:49-07	3057128
/	203.0.113.7	GET	200 OK	2016-07-26 02:19:00-07	3057129
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 02:19:33-07	3057130
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 02:19:21-07	3057131
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 02:19:47-07	3057132
/	198.51.100.224	GET	200 OK	2016-07-26 02:19:07-07	3057133
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-26 02:20:01-07	3057134
/	192.0.2.71	GET	200 OK	2016-07-26 02:19:15-07	3057135
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-26 02:20:04-07	3057136
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-26 02:19:40-07	3057137
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-26 02:19:59-07	3057138
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-26 02:19:35-07	3057139
/	198.51.100.227	GET	200 OK	2016-07-26 02:19:22-07	3057140
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-26 02:20:16-07	3057141
/	203.0.113.88	GET	200 OK	2016-07-26 02:19:29-07	3057142
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-26 02:19:51-07	3057143
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-26 02:20:24-07	3057144
/	198.51.100.153	GET	200 OK	2016-07-26 02:19:33-07	3057145
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-26 02:19:48-07	3057146
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-26 02:19:56-07	3057147
/	203.0.113.40	GET	200 OK	2016-07-26 02:19:37-07	3057148
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-26 02:19:58-07	3057149
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-26 02:20:00-07	3057150
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-26 02:20:21-07	3057151
/	198.51.100.133	GET	200 OK	2016-07-26 02:19:44-07	3057152
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-26 02:20:42-07	3057153
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-26 02:20:40-07	3057154
/	198.51.100.152	GET	200 OK	2016-07-26 02:19:53-07	3057155
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-26 02:20:30-07	3057156
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-26 02:20:32-07	3057157
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-26 02:20:15-07	3057158
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-26 02:20:16-07	3057159
/	203.0.113.242	GET	200 OK	2016-07-26 02:19:55-07	3057160
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-26 02:20:45-07	3057161
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-26 02:20:50-07	3057162
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 02:20:42-07	3057163
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-26 02:20:26-07	3057164
/	192.0.2.227	GET	200 OK	2016-07-26 02:19:58-07	3057165
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-26 02:20:34-07	3057166
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-26 02:20:31-07	3057167
/	192.0.2.106	GET	200 OK	2016-07-26 02:20:07-07	3057168
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-26 02:20:50-07	3057169
/	198.51.100.44	GET	200 OK	2016-07-26 02:20:17-07	3057170
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-26 02:21:11-07	3057171
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 02:20:48-07	3057172
/	203.0.113.52	GET	200 OK	2016-07-26 02:20:20-07	3057173
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-26 02:21:15-07	3057174
/	198.51.100.170	GET	200 OK	2016-07-26 02:20:28-07	3057175
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 02:20:49-07	3057176
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-26 02:20:51-07	3057177
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-26 02:20:47-07	3057178
/	192.0.2.164	GET	200 OK	2016-07-26 02:20:38-07	3057179
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-26 02:21:20-07	3057180
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-26 02:21:29-07	3057181
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 02:21:01-07	3057182
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-26 02:21:08-07	3057183
/	203.0.113.143	GET	200 OK	2016-07-26 02:20:42-07	3057184
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-26 02:21:01-07	3057185
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-26 02:20:59-07	3057186
/	192.0.2.249	GET	200 OK	2016-07-26 02:20:45-07	3057187
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-26 02:21:20-07	3057188
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-26 02:21:03-07	3057189
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 02:21:19-07	3057190
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-26 02:21:11-07	3057191
/	198.51.100.2	GET	200 OK	2016-07-26 02:20:55-07	3057192
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-26 02:21:34-07	3057193
/	198.51.100.113	GET	200 OK	2016-07-26 02:21:01-07	3057194
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-26 02:21:53-07	3057195
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-26 02:21:32-07	3057196
/	192.0.2.173	GET	200 OK	2016-07-26 02:21:05-07	3057197
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-26 02:21:37-07	3057198
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 02:21:38-07	3057199
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-26 02:21:39-07	3057200
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 02:21:29-07	3057201
/	192.0.2.74	GET	200 OK	2016-07-26 02:21:11-07	3057202
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-26 02:21:33-07	3057203
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 02:21:59-07	3057204
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 02:21:56-07	3057205
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-26 02:21:53-07	3057206
/	198.51.100.202	GET	200 OK	2016-07-26 02:21:18-07	3057207
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-26 02:21:54-07	3057208
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-26 02:21:39-07	3057209
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-26 02:22:07-07	3057210
/	192.0.2.154	GET	200 OK	2016-07-26 02:21:23-07	3057211
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-26 02:21:53-07	3057212
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 02:22:00-07	3057213
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-26 02:22:20-07	3057214
/	203.0.113.135	GET	200 OK	2016-07-26 02:21:30-07	3057215
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-26 02:22:26-07	3057216
/	198.51.100.68	GET	200 OK	2016-07-26 02:21:38-07	3057217
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-26 02:22:06-07	3057218
/	192.0.2.191	GET	200 OK	2016-07-26 02:21:47-07	3057219
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 02:22:04-07	3057220
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 02:22:39-07	3057221
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-26 02:22:37-07	3057222
/	198.51.100.34	GET	200 OK	2016-07-26 02:21:52-07	3057223
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 02:22:33-07	3057224
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-26 02:22:31-07	3057225
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-26 02:22:52-07	3057226
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-26 02:22:16-07	3057227
/	198.51.100.56	GET	200 OK	2016-07-26 02:22:00-07	3057228
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-26 02:22:32-07	3057229
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-26 02:22:45-07	3057230
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-26 02:22:55-07	3057231
/	198.51.100.111	GET	200 OK	2016-07-26 02:58:28-07	3058568
/article/bears-love-berriesq	198.51.100.56	GET	404 NOT FOUND	2016-07-26 02:22:15-07	3057232
/	203.0.113.244	GET	200 OK	2016-07-26 02:22:10-07	3057233
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-26 02:22:35-07	3057234
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-26 02:22:28-07	3057235
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-26 02:23:05-07	3057236
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-26 02:22:58-07	3057237
/	198.51.100.188	GET	200 OK	2016-07-26 02:22:20-07	3057238
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 02:22:53-07	3057239
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 02:23:13-07	3057240
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-26 02:22:55-07	3057241
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-26 02:23:16-07	3057242
/	198.51.100.73	GET	200 OK	2016-07-26 02:22:27-07	3057243
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 02:23:27-07	3057244
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 02:23:16-07	3057245
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 02:23:09-07	3057246
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-26 02:22:42-07	3057247
/	203.0.113.106	GET	200 OK	2016-07-26 02:22:32-07	3057248
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 02:22:50-07	3057249
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 02:23:06-07	3057250
/	192.0.2.57	GET	200 OK	2016-07-26 02:22:39-07	3057251
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 02:23:07-07	3057252
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-26 02:23:03-07	3057253
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-26 02:23:38-07	3057254
/	198.51.100.46	GET	200 OK	2016-07-26 02:22:40-07	3057255
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 02:23:03-07	3057256
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-26 02:23:27-07	3057257
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-26 02:23:34-07	3057258
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-26 02:23:06-07	3057259
/	203.0.113.82	GET	200 OK	2016-07-26 02:22:43-07	3057260
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 02:22:59-07	3057261
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-26 02:23:09-07	3057262
/	192.0.2.88	GET	200 OK	2016-07-26 02:22:51-07	3057263
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-26 02:23:32-07	3057264
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 02:23:33-07	3057265
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-26 02:23:40-07	3057266
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-26 02:23:11-07	3057267
/	198.51.100.169	GET	200 OK	2016-07-26 02:22:55-07	3057268
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-26 02:23:29-07	3057269
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-26 02:23:47-07	3057270
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 02:23:41-07	3057271
/	198.51.100.241	GET	200 OK	2016-07-26 02:23:01-07	3057272
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 02:23:35-07	3057273
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-26 02:23:44-07	3057274
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-26 02:23:24-07	3057275
/	198.51.100.134	GET	200 OK	2016-07-26 02:23:05-07	3057276
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 02:24:04-07	3057277
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-26 02:23:33-07	3057278
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-26 02:23:55-07	3057279
/	198.51.100.215	GET	200 OK	2016-07-26 02:23:11-07	3057280
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-26 02:23:56-07	3057281
/	198.51.100.142	GET	200 OK	2016-07-26 02:23:19-07	3057282
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-26 02:24:15-07	3057283
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-26 02:24:00-07	3057284
/	198.51.100.113	GET	200 OK	2016-07-26 02:23:28-07	3057285
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 02:23:59-07	3057286
/	203.0.113.215	GET	200 OK	2016-07-26 02:23:32-07	3057287
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-26 02:24:07-07	3057288
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-26 02:23:58-07	3057289
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-26 02:24:09-07	3057290
/	192.0.2.147	GET	200 OK	2016-07-26 02:23:38-07	3057291
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 02:24:10-07	3057292
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 02:24:07-07	3057293
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-26 02:24:37-07	3057294
/	198.51.100.203	GET	200 OK	2016-07-26 02:23:42-07	3057295
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 02:24:05-07	3057296
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 02:24:22-07	3057297
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 02:24:31-07	3057298
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 02:24:22-07	3057299
/	198.51.100.94	GET	200 OK	2016-07-26 02:23:48-07	3057300
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-26 02:24:16-07	3057301
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-26 02:24:37-07	3057302
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-26 02:24:09-07	3057303
/	203.0.113.26	GET	200 OK	2016-07-26 02:23:56-07	3057304
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-26 02:24:40-07	3057305
/	198.51.100.99	GET	200 OK	2016-07-26 02:24:01-07	3057306
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 02:24:58-07	3057307
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 02:24:44-07	3057308
/	192.0.2.76	GET	200 OK	2016-07-26 02:24:04-07	3057309
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-26 02:24:22-07	3057310
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-26 02:25:03-07	3057311
/	192.0.2.27	GET	200 OK	2016-07-26 02:24:08-07	3057312
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-26 02:24:33-07	3057313
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 02:24:41-07	3057314
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-26 02:24:44-07	3057315
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 02:24:51-07	3057316
/	192.0.2.73	GET	200 OK	2016-07-26 02:24:13-07	3057317
/article/candidate-is-jerky	192.0.2.73	GET	404 NOT FOUND	2016-07-26 02:25:03-07	3057318
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-26 02:24:41-07	3057319
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-26 02:24:41-07	3057320
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-26 02:24:43-07	3057321
/	192.0.2.95	GET	200 OK	2016-07-26 02:24:18-07	3057322
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-26 02:24:47-07	3057323
/	203.0.113.153	GET	200 OK	2016-07-26 02:24:20-07	3057324
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 02:24:36-07	3057325
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-26 02:24:55-07	3057327
/	192.0.2.244	GET	200 OK	2016-07-26 02:24:27-07	3057328
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-26 02:24:44-07	3057329
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-26 02:24:49-07	3057330
/	198.51.100.66	GET	200 OK	2016-07-26 02:24:37-07	3057331
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-26 02:24:52-07	3057332
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 02:25:04-07	3057333
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-26 02:24:53-07	3057334
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-26 02:25:14-07	3057335
/	203.0.113.62	GET	200 OK	2016-07-26 02:24:41-07	3057336
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 02:25:29-07	3057337
/	198.51.100.12	GET	200 OK	2016-07-26 02:24:51-07	3057338
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-26 02:25:23-07	3057339
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 02:25:24-07	3057340
/	203.0.113.71	GET	200 OK	2016-07-26 02:24:57-07	3057341
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-26 02:25:57-07	3057342
/	192.0.2.238	GET	200 OK	2016-07-26 02:25:06-07	3057343
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-26 02:26:01-07	3057344
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-26 02:25:58-07	3057345
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-26 02:26:01-07	3057346
/	203.0.113.113	GET	200 OK	2016-07-26 02:25:07-07	3057347
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 02:25:45-07	3057348
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-26 02:25:46-07	3057349
/	198.51.100.3	GET	200 OK	2016-07-26 02:25:15-07	3057350
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 02:26:13-07	3057351
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 02:26:03-07	3057352
/	198.51.100.2	GET	200 OK	2016-07-26 02:25:21-07	3057353
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-26 02:26:02-07	3057354
/	203.0.113.215	GET	200 OK	2016-07-26 02:25:26-07	3057355
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-26 02:26:04-07	3057356
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 02:25:45-07	3057357
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-26 02:25:48-07	3057358
/	192.0.2.92	GET	200 OK	2016-07-26 02:25:35-07	3057359
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-26 02:26:27-07	3057360
/	192.0.2.174	GET	200 OK	2016-07-26 02:25:43-07	3057361
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 02:26:03-07	3057362
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 02:26:15-07	3057363
/	198.51.100.71	GET	200 OK	2016-07-26 02:25:48-07	3057364
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-26 02:26:31-07	3057365
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-26 02:26:22-07	3057366
/	192.0.2.91	GET	200 OK	2016-07-26 02:25:52-07	3057367
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-26 02:26:23-07	3057368
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-26 02:26:52-07	3057369
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-26 02:26:51-07	3057370
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-26 02:26:29-07	3057371
/	192.0.2.213	GET	200 OK	2016-07-26 02:25:58-07	3057372
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-26 02:26:30-07	3057373
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 02:26:44-07	3057374
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-26 02:26:54-07	3057375
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-26 02:26:50-07	3057376
/	192.0.2.198	GET	200 OK	2016-07-26 02:26:00-07	3057377
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-26 02:26:17-07	3057378
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-26 02:26:16-07	3057379
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-26 02:26:43-07	3057380
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-26 02:26:50-07	3057381
/	203.0.113.233	GET	200 OK	2016-07-26 02:26:08-07	3057382
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 02:26:41-07	3057383
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-26 02:26:44-07	3057384
/	198.51.100.213	GET	200 OK	2016-07-26 02:26:12-07	3057385
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-26 02:26:39-07	3057386
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-26 02:26:59-07	3057387
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-26 02:26:34-07	3057388
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-26 02:27:08-07	3057389
/	203.0.113.70	GET	200 OK	2016-07-26 02:26:16-07	3057390
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 02:26:47-07	3057391
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 02:26:37-07	3057392
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-26 02:27:02-07	3057393
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 02:26:39-07	3057394
/	203.0.113.198	GET	200 OK	2016-07-26 02:26:21-07	3057395
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 02:26:54-07	3057396
/	192.0.2.114	GET	200 OK	2016-07-26 02:26:23-07	3057397
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 02:27:13-07	3057398
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 02:27:10-07	3057399
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 02:27:09-07	3057400
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-26 02:27:16-07	3057401
/	203.0.113.34	GET	200 OK	2016-07-26 02:26:29-07	3057402
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 02:27:17-07	3057403
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-26 02:27:16-07	3057404
/	203.0.113.38	GET	200 OK	2016-07-26 02:26:37-07	3057405
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-26 02:27:34-07	3057406
/article/so-many-bearsc	203.0.113.38	GET	404 NOT FOUND	2016-07-26 02:27:23-07	3057407
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-26 02:26:55-07	3057408
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-26 02:27:15-07	3057409
/	198.51.100.249	GET	200 OK	2016-07-26 02:26:46-07	3057410
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-26 02:27:07-07	3057411
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 02:27:30-07	3057412
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 02:27:19-07	3057413
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-26 02:27:34-07	3057414
/	192.0.2.232	GET	200 OK	2016-07-26 02:26:49-07	3057415
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 02:27:19-07	3057416
/	203.0.113.32	GET	200 OK	2016-07-26 02:26:59-07	3057417
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-26 02:27:45-07	3057418
/	192.0.2.155	GET	200 OK	2016-07-26 02:27:05-07	3057419
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-26 02:27:31-07	3057420
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-26 02:27:39-07	3057421
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-26 02:27:48-07	3057422
/	203.0.113.202	GET	200 OK	2016-07-26 02:27:10-07	3057423
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-26 02:27:57-07	3057424
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-26 02:27:33-07	3057425
/	198.51.100.107	GET	200 OK	2016-07-26 02:27:12-07	3057426
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-26 02:28:07-07	3057427
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-26 02:27:35-07	3057428
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-26 02:27:42-07	3057429
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-26 02:28:12-07	3057430
/	203.0.113.78	GET	200 OK	2016-07-26 02:27:20-07	3057431
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-26 02:27:50-07	3057432
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-26 02:27:54-07	3057433
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-26 02:27:54-07	3057434
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 02:28:12-07	3057435
/	192.0.2.190	GET	200 OK	2016-07-26 02:27:29-07	3057436
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 02:28:16-07	3057437
/	203.0.113.2	GET	200 OK	2016-07-26 02:27:32-07	3057438
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-26 02:28:14-07	3057439
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 02:28:06-07	3057440
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 02:28:03-07	3057441
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-26 02:28:18-07	3057442
/	198.51.100.48	GET	200 OK	2016-07-26 02:27:42-07	3057443
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 02:28:10-07	3057444
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-26 02:28:00-07	3057445
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 02:28:22-07	3057446
/	192.0.2.6	GET	200 OK	2016-07-26 02:27:48-07	3057447
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 02:28:41-07	3057448
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 02:28:42-07	3057449
/	203.0.113.75	GET	200 OK	2016-07-26 02:27:56-07	3057450
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 02:28:48-07	3057451
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 02:28:25-07	3057452
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-26 02:28:51-07	3057453
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-26 02:28:48-07	3057454
/	198.51.100.54	GET	200 OK	2016-07-26 02:28:03-07	3057455
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-26 02:28:20-07	3057456
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-26 02:28:50-07	3057457
/	203.0.113.123	GET	200 OK	2016-07-26 02:28:13-07	3057458
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-26 02:28:36-07	3057459
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-26 02:28:38-07	3057460
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-26 02:29:08-07	3057461
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-26 02:28:41-07	3057462
/	198.51.100.216	GET	200 OK	2016-07-26 02:28:21-07	3057463
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-26 02:29:19-07	3057464
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-26 02:29:10-07	3057465
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-26 02:29:16-07	3057466
/	192.0.2.92	GET	200 OK	2016-07-26 02:28:29-07	3057467
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-26 02:28:56-07	3057468
/	198.51.100.136	GET	200 OK	2016-07-26 02:28:37-07	3057469
/article/bears-love-berriesm	198.51.100.136	GET	404 NOT FOUND	2016-07-26 02:28:59-07	3057470
/	198.51.100.171	GET	200 OK	2016-07-26 02:28:44-07	3057471
/article/candidate-is-jerkq	198.51.100.171	GET	404 NOT FOUND	2016-07-26 02:29:36-07	3057472
/	203.0.113.151	GET	200 OK	2016-07-26 02:28:52-07	3057473
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-26 02:29:26-07	3057474
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 02:29:12-07	3057475
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 02:29:41-07	3057476
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-26 02:29:47-07	3057477
/	198.51.100.163	GET	200 OK	2016-07-26 02:29:01-07	3057478
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-26 02:29:19-07	3057479
/	198.51.100.54	GET	200 OK	2016-07-26 02:29:11-07	3057480
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 02:29:34-07	3057481
/	198.51.100.12	GET	200 OK	2016-07-26 02:29:20-07	3057482
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 02:30:08-07	3057483
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-26 02:30:19-07	3057484
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-26 02:29:54-07	3057485
/	192.0.2.65	GET	200 OK	2016-07-26 02:29:22-07	3057486
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-26 02:30:10-07	3057487
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 02:29:57-07	3057488
/	203.0.113.251	GET	200 OK	2016-07-26 02:29:29-07	3057489
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 02:30:27-07	3057490
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 02:29:59-07	3057491
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-26 02:30:03-07	3057492
/	203.0.113.122	GET	200 OK	2016-07-26 02:29:31-07	3057493
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-26 02:30:27-07	3057494
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 02:30:30-07	3057495
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 02:30:19-07	3057496
/article/trouble-for-troubledb	203.0.113.122	GET	404 NOT FOUND	2016-07-26 02:30:17-07	3057497
/	203.0.113.57	GET	200 OK	2016-07-26 02:29:33-07	3057498
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-26 02:30:07-07	3057499
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-26 02:30:30-07	3057500
/	198.51.100.15	GET	200 OK	2016-07-26 02:29:38-07	3057501
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-26 02:30:21-07	3057502
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-26 02:30:03-07	3057503
/	192.0.2.51	GET	200 OK	2016-07-26 02:29:46-07	3057504
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-26 02:30:07-07	3057505
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-26 02:30:17-07	3057506
/	192.0.2.196	GET	200 OK	2016-07-26 02:29:48-07	3057507
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-26 02:30:38-07	3057508
/	198.51.100.130	GET	200 OK	2016-07-26 02:29:50-07	3057509
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-26 02:30:46-07	3057510
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-26 02:30:44-07	3057511
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-26 02:30:22-07	3057512
/	192.0.2.217	GET	200 OK	2016-07-26 02:29:58-07	3057513
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 02:30:38-07	3057514
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 02:30:37-07	3057515
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-26 02:30:52-07	3057516
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 02:30:46-07	3057518
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 02:30:42-07	3057519
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-26 02:30:26-07	3057520
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-26 02:30:52-07	3057521
/	203.0.113.11	GET	200 OK	2016-07-26 02:30:12-07	3057522
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-26 02:31:07-07	3057523
/	198.51.100.50	GET	200 OK	2016-07-26 02:30:14-07	3057524
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 02:30:45-07	3057525
/	192.0.2.70	GET	200 OK	2016-07-26 02:30:15-07	3057526
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-26 02:30:51-07	3057527
/article/bears-love-berriesh	192.0.2.70	GET	404 NOT FOUND	2016-07-26 02:30:32-07	3057528
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-26 02:30:50-07	3057529
/	198.51.100.246	GET	200 OK	2016-07-26 02:30:16-07	3057530
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-26 02:30:43-07	3057531
/	192.0.2.160	GET	200 OK	2016-07-26 02:30:22-07	3057532
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 02:30:45-07	3057533
/	198.51.100.169	GET	200 OK	2016-07-26 02:30:29-07	3057534
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-26 02:31:19-07	3057535
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-26 02:30:54-07	3057536
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-26 02:30:56-07	3057537
/	203.0.113.21	GET	200 OK	2016-07-26 02:30:36-07	3057538
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 02:31:02-07	3057539
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 02:30:55-07	3057540
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-26 02:31:09-07	3057541
/	203.0.113.152	GET	200 OK	2016-07-26 02:30:45-07	3057542
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-26 02:31:04-07	3057543
/	192.0.2.202	GET	200 OK	2016-07-26 02:30:54-07	3057544
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-26 02:31:45-07	3057545
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-26 02:31:22-07	3057546
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-26 02:31:19-07	3057547
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-26 02:31:16-07	3057548
/	203.0.113.242	GET	200 OK	2016-07-26 02:31:02-07	3057549
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 02:31:37-07	3057550
/	192.0.2.223	GET	200 OK	2016-07-26 02:31:10-07	3057551
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-26 02:31:46-07	3057552
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 02:31:25-07	3057553
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-26 02:31:49-07	3057554
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-26 02:31:51-07	3057555
/	192.0.2.102	GET	200 OK	2016-07-26 02:31:13-07	3057556
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-26 02:31:41-07	3057557
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-26 02:31:46-07	3057558
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-26 02:32:03-07	3057559
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 02:31:59-07	3057560
/	203.0.113.221	GET	200 OK	2016-07-26 02:31:14-07	3057561
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 02:31:48-07	3057562
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 02:32:11-07	3057563
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 02:31:39-07	3057564
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-26 02:31:53-07	3057565
/	203.0.113.194	GET	200 OK	2016-07-26 02:31:22-07	3057566
/article/candidate-is-jerky	203.0.113.194	GET	404 NOT FOUND	2016-07-26 02:31:50-07	3057567
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-26 02:31:40-07	3057568
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-26 02:32:00-07	3057569
/	192.0.2.123	GET	200 OK	2016-07-26 02:31:30-07	3057570
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-26 02:32:21-07	3057571
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 02:32:20-07	3057572
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 02:32:13-07	3057573
/	192.0.2.71	GET	200 OK	2016-07-26 02:31:34-07	3057574
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-26 02:31:49-07	3057575
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-26 02:31:56-07	3057576
/	203.0.113.38	GET	200 OK	2016-07-26 02:31:37-07	3057577
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-26 02:32:20-07	3057578
/	192.0.2.93	GET	200 OK	2016-07-26 02:31:46-07	3057579
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-26 02:32:05-07	3057580
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-26 02:32:20-07	3057581
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-26 02:32:05-07	3057582
/	198.51.100.59	GET	200 OK	2016-07-26 02:31:53-07	3057583
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 02:32:35-07	3057584
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-26 02:32:48-07	3057585
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-26 02:32:50-07	3057586
/	203.0.113.132	GET	200 OK	2016-07-26 02:32:01-07	3057587
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 02:32:48-07	3057588
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 02:32:26-07	3057589
/	198.51.100.196	GET	200 OK	2016-07-26 02:32:11-07	3057590
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 02:32:38-07	3057591
/	203.0.113.55	GET	200 OK	2016-07-26 02:32:13-07	3057592
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 02:32:38-07	3057593
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-26 02:33:02-07	3057594
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 02:32:42-07	3057595
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 02:33:00-07	3057596
/	192.0.2.119	GET	200 OK	2016-07-26 02:32:22-07	3057597
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-26 02:32:40-07	3057598
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-26 02:33:22-07	3057599
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-26 02:32:41-07	3057600
/	203.0.113.17	GET	200 OK	2016-07-26 02:32:27-07	3057601
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-26 02:33:10-07	3057602
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-26 02:33:26-07	3057603
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 02:32:46-07	3057604
/	198.51.100.34	GET	200 OK	2016-07-26 02:32:33-07	3057605
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-26 02:33:31-07	3057606
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 02:33:31-07	3057607
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 02:33:29-07	3057608
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-26 02:32:56-07	3057609
/	192.0.2.211	GET	200 OK	2016-07-26 02:32:35-07	3057610
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 02:33:18-07	3057611
/	198.51.100.73	GET	200 OK	2016-07-26 02:32:37-07	3057612
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-26 02:33:17-07	3057613
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 02:32:54-07	3057614
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-26 02:33:25-07	3057615
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-26 02:33:09-07	3057616
/	203.0.113.24	GET	200 OK	2016-07-26 02:32:47-07	3057617
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-26 02:33:41-07	3057618
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 02:33:02-07	3057619
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 02:33:13-07	3057620
/	192.0.2.221	GET	200 OK	2016-07-26 02:32:56-07	3057621
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-26 02:33:14-07	3057622
/	192.0.2.65	GET	200 OK	2016-07-26 02:33:00-07	3057623
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 02:33:23-07	3057624
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 02:33:40-07	3057625
/	192.0.2.160	GET	200 OK	2016-07-26 02:33:08-07	3057626
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 02:33:27-07	3057627
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 02:34:00-07	3057628
/	203.0.113.167	GET	200 OK	2016-07-26 02:33:17-07	3057629
/article/bears-love-berriest	203.0.113.167	GET	404 NOT FOUND	2016-07-26 02:34:17-07	3057630
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 02:33:55-07	3057631
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 02:33:53-07	3057632
/	198.51.100.178	GET	200 OK	2016-07-26 02:33:19-07	3057633
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-26 02:34:13-07	3057634
/	192.0.2.24	GET	200 OK	2016-07-26 02:33:21-07	3057635
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 02:33:57-07	3057636
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 02:33:40-07	3057637
/	198.51.100.210	GET	200 OK	2016-07-26 02:33:28-07	3057638
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-26 02:33:57-07	3057639
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-26 02:34:20-07	3057640
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-26 02:34:25-07	3057641
/	203.0.113.57	GET	200 OK	2016-07-26 02:33:37-07	3057642
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-26 02:34:13-07	3057643
/	192.0.2.172	GET	200 OK	2016-07-26 02:33:44-07	3057644
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 02:34:44-07	3057645
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 02:34:32-07	3057646
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-26 02:34:11-07	3057647
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 02:34:39-07	3057648
/	192.0.2.66	GET	200 OK	2016-07-26 02:33:50-07	3057649
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-26 02:34:09-07	3057650
/	198.51.100.36	GET	200 OK	2016-07-26 02:33:58-07	3057651
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-26 02:34:45-07	3057652
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 02:34:44-07	3057653
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-26 02:34:15-07	3057654
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-26 02:34:55-07	3057655
/	192.0.2.62	GET	200 OK	2016-07-26 02:34:07-07	3057656
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-26 02:34:31-07	3057657
/	203.0.113.252	GET	200 OK	2016-07-26 02:34:17-07	3057658
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-26 02:34:46-07	3057659
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 02:34:38-07	3057660
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 02:34:45-07	3057661
/	192.0.2.140	GET	200 OK	2016-07-26 02:34:26-07	3057662
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 02:35:05-07	3057663
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-26 02:34:51-07	3057664
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-26 02:34:44-07	3057665
/	203.0.113.107	GET	200 OK	2016-07-26 02:34:33-07	3057666
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 02:34:53-07	3057667
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 02:34:50-07	3057668
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 02:35:25-07	3057669
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 02:35:11-07	3057670
/	203.0.113.92	GET	200 OK	2016-07-26 02:34:37-07	3057671
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 02:35:26-07	3057672
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 02:35:23-07	3057673
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-26 02:35:22-07	3057674
/	192.0.2.108	GET	200 OK	2016-07-26 02:34:46-07	3057675
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-26 02:35:28-07	3057676
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-26 02:35:32-07	3057677
/	198.51.100.217	GET	200 OK	2016-07-26 02:34:55-07	3057678
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-26 02:35:54-07	3057679
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-26 02:35:30-07	3057680
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-26 02:35:11-07	3057681
/	198.51.100.180	GET	200 OK	2016-07-26 02:34:58-07	3057682
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-26 02:35:57-07	3057683
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-26 02:35:37-07	3057684
/	198.51.100.196	GET	200 OK	2016-07-26 02:35:04-07	3057685
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-26 02:35:24-07	3057686
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-26 02:35:39-07	3057687
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 02:35:32-07	3057688
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 02:35:21-07	3057689
/	198.51.100.228	GET	200 OK	2016-07-26 02:35:07-07	3057690
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 02:36:01-07	3057691
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-26 02:36:02-07	3057692
/	192.0.2.218	GET	200 OK	2016-07-26 02:35:13-07	3057693
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 02:35:54-07	3057694
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-26 02:35:35-07	3057695
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-26 02:35:42-07	3057696
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 02:35:49-07	3057697
/	203.0.113.166	GET	200 OK	2016-07-26 02:35:17-07	3057698
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-26 02:36:07-07	3057699
/	203.0.113.86	GET	200 OK	2016-07-26 02:35:21-07	3057700
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 02:35:45-07	3057701
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-26 02:35:55-07	3057702
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-26 02:35:54-07	3057703
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-26 02:36:12-07	3057704
/	198.51.100.50	GET	200 OK	2016-07-26 02:35:22-07	3057705
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-26 02:35:40-07	3057706
/	198.51.100.47	GET	200 OK	2016-07-26 02:35:31-07	3057707
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 02:36:23-07	3057708
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-26 02:35:50-07	3057709
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-26 02:36:27-07	3057710
/	192.0.2.214	GET	200 OK	2016-07-26 02:35:37-07	3057711
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 02:36:21-07	3057712
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 02:36:17-07	3057713
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-26 02:36:10-07	3057714
/	203.0.113.59	GET	200 OK	2016-07-26 02:35:40-07	3057715
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-26 02:36:06-07	3057716
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-26 02:36:02-07	3057717
/	192.0.2.34	GET	200 OK	2016-07-26 02:35:47-07	3057718
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-26 02:36:31-07	3057719
/	198.51.100.171	GET	200 OK	2016-07-26 02:35:52-07	3057720
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-26 02:36:15-07	3057721
/	203.0.113.137	GET	200 OK	2016-07-26 02:36:02-07	3057722
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 02:36:51-07	3057723
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-26 02:36:38-07	3057724
/	198.51.100.117	GET	200 OK	2016-07-26 02:36:06-07	3057725
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-26 02:37:02-07	3057726
/	192.0.2.35	GET	200 OK	2016-07-26 02:36:13-07	3057727
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 02:37:11-07	3057728
/	192.0.2.160	GET	200 OK	2016-07-26 02:36:17-07	3057729
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 02:37:12-07	3057730
/	203.0.113.120	GET	200 OK	2016-07-26 02:36:22-07	3057731
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 02:37:06-07	3057732
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-26 02:36:44-07	3057733
/	198.51.100.11	GET	200 OK	2016-07-26 02:36:24-07	3057734
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 02:37:20-07	3057735
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 02:36:45-07	3057736
/	198.51.100.40	GET	200 OK	2016-07-26 02:36:29-07	3057737
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-26 02:37:23-07	3057738
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-26 02:37:14-07	3057739
/	203.0.113.125	GET	200 OK	2016-07-26 02:36:32-07	3057740
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-26 02:37:17-07	3057741
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-26 02:37:00-07	3057742
/	192.0.2.231	GET	200 OK	2016-07-26 02:36:41-07	3057743
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-26 02:37:24-07	3057744
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-26 02:37:41-07	3057745
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 02:37:31-07	3057746
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 02:36:58-07	3057747
/	192.0.2.46	GET	200 OK	2016-07-26 02:36:45-07	3057748
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-26 02:37:43-07	3057749
/	203.0.113.111	GET	200 OK	2016-07-26 02:36:55-07	3057750
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-26 02:37:49-07	3057751
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-26 02:37:12-07	3057752
/	192.0.2.155	GET	200 OK	2016-07-26 02:36:59-07	3057753
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-26 02:37:27-07	3057754
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 02:37:48-07	3057755
/	203.0.113.128	GET	200 OK	2016-07-26 02:37:04-07	3057756
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 02:37:27-07	3057757
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-26 02:37:43-07	3057758
/	198.51.100.77	GET	200 OK	2016-07-26 02:37:11-07	3057759
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-26 02:37:32-07	3057760
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 02:37:59-07	3057761
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-26 02:37:52-07	3057762
/	192.0.2.47	GET	200 OK	2016-07-26 02:37:12-07	3057763
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-26 02:37:58-07	3057764
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-26 02:38:09-07	3057765
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-26 02:38:05-07	3057766
/	203.0.113.58	GET	200 OK	2016-07-26 02:37:20-07	3057767
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 02:38:08-07	3057768
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-26 02:38:13-07	3057769
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-26 02:37:44-07	3057770
/	192.0.2.160	GET	200 OK	2016-07-26 02:37:29-07	3057771
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 02:38:28-07	3057772
/	198.51.100.135	GET	200 OK	2016-07-26 02:37:33-07	3057773
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-26 02:37:49-07	3057774
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 02:38:25-07	3057775
/	198.51.100.79	GET	200 OK	2016-07-26 02:37:38-07	3057776
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-26 02:38:01-07	3057777
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-26 02:37:56-07	3057778
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-26 02:38:17-07	3057779
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-26 02:38:25-07	3057780
/	198.51.100.94	GET	200 OK	2016-07-26 02:37:40-07	3057781
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-26 02:37:59-07	3057782
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-26 02:38:10-07	3057783
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-26 02:38:39-07	3057784
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-26 02:38:05-07	3057785
/	192.0.2.35	GET	200 OK	2016-07-26 02:37:47-07	3057786
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-26 02:38:43-07	3057787
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-26 02:38:43-07	3057788
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 02:38:36-07	3057789
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-26 02:38:32-07	3057790
/	198.51.100.30	GET	200 OK	2016-07-26 02:37:56-07	3057791
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 02:38:21-07	3057792
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-26 02:38:39-07	3057793
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-26 02:38:47-07	3057794
/	198.51.100.168	GET	200 OK	2016-07-26 02:37:57-07	3057795
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-26 02:38:38-07	3057796
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-26 02:38:42-07	3057797
/	192.0.2.201	GET	200 OK	2016-07-26 02:38:01-07	3057798
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-26 02:38:43-07	3057799
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-26 02:38:27-07	3057800
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-26 02:38:20-07	3057801
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-26 02:38:48-07	3057802
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-26 02:38:46-07	3057804
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-26 02:38:40-07	3057805
/	192.0.2.54	GET	200 OK	2016-07-26 02:38:08-07	3057806
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-26 02:38:28-07	3057807
/	198.51.100.38	GET	200 OK	2016-07-26 02:38:11-07	3057808
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 02:38:36-07	3057809
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-26 02:39:05-07	3057810
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-26 02:38:33-07	3057811
/	192.0.2.132	GET	200 OK	2016-07-26 02:38:16-07	3057812
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 02:38:49-07	3057813
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 02:38:59-07	3057814
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 02:38:47-07	3057815
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-26 02:38:35-07	3057816
/	198.51.100.180	GET	200 OK	2016-07-26 02:38:26-07	3057817
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-26 02:38:58-07	3057818
/	203.0.113.86	GET	200 OK	2016-07-26 02:38:35-07	3057819
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-26 02:39:21-07	3057820
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-26 02:39:25-07	3057821
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-26 02:39:32-07	3057822
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-26 02:39:25-07	3057823
/	203.0.113.81	GET	200 OK	2016-07-26 02:38:40-07	3057824
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-26 02:39:38-07	3057825
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 02:39:04-07	3057826
/	203.0.113.10	GET	200 OK	2016-07-26 02:38:48-07	3057827
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-26 02:39:45-07	3057828
/	198.51.100.43	GET	200 OK	2016-07-26 02:38:58-07	3057829
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-26 02:39:53-07	3057830
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 02:39:46-07	3057831
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-26 02:39:47-07	3057832
/	198.51.100.25	GET	200 OK	2016-07-26 02:39:07-07	3057833
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-26 02:40:04-07	3057834
/	192.0.2.173	GET	200 OK	2016-07-26 02:39:09-07	3057835
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 02:40:06-07	3057836
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 02:39:29-07	3057837
/	192.0.2.143	GET	200 OK	2016-07-26 02:39:13-07	3057838
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-26 02:40:07-07	3057839
/	203.0.113.93	GET	200 OK	2016-07-26 02:39:14-07	3057840
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-26 02:39:45-07	3057841
/	198.51.100.53	GET	200 OK	2016-07-26 02:39:22-07	3057842
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-26 02:39:48-07	3057843
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-26 02:40:04-07	3057844
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-26 02:39:55-07	3057845
/	203.0.113.60	GET	200 OK	2016-07-26 02:39:26-07	3057846
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-26 02:40:01-07	3057847
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-26 02:39:45-07	3057848
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-26 02:40:02-07	3057849
/	192.0.2.180	GET	200 OK	2016-07-26 02:39:27-07	3057850
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-26 02:40:15-07	3057851
/	192.0.2.106	GET	200 OK	2016-07-26 02:39:30-07	3057852
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 02:40:21-07	3057853
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 02:39:46-07	3057854
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-26 02:40:01-07	3057855
/	198.51.100.128	GET	200 OK	2016-07-26 02:39:37-07	3057856
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 02:40:14-07	3057857
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-26 02:40:27-07	3057858
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 02:40:20-07	3057859
/	203.0.113.45	GET	200 OK	2016-07-26 02:39:44-07	3057860
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-26 02:40:24-07	3057861
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-26 02:40:33-07	3057862
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 02:40:34-07	3057863
/	198.51.100.252	GET	200 OK	2016-07-26 02:39:54-07	3057864
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 02:40:23-07	3057865
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 02:40:50-07	3057866
/	203.0.113.173	GET	200 OK	2016-07-26 02:40:01-07	3057867
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-26 02:40:47-07	3057868
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 02:40:56-07	3057869
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 02:40:57-07	3057870
/	203.0.113.182	GET	200 OK	2016-07-26 02:40:04-07	3057871
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-26 02:40:43-07	3057872
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-26 02:40:42-07	3057873
/	192.0.2.126	GET	200 OK	2016-07-26 02:40:11-07	3057874
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-26 02:40:50-07	3057875
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-26 02:40:28-07	3057876
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-26 02:40:53-07	3057877
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 02:40:44-07	3057878
/	203.0.113.23	GET	200 OK	2016-07-26 02:40:20-07	3057879
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-26 02:40:44-07	3057880
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-26 02:41:20-07	3057881
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 02:41:18-07	3057882
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-26 02:41:08-07	3057883
/	192.0.2.39	GET	200 OK	2016-07-26 02:40:26-07	3057884
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-26 02:41:25-07	3057885
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-26 02:40:46-07	3057886
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 02:41:02-07	3057887
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 02:41:13-07	3057888
/	198.51.100.194	GET	200 OK	2016-07-26 02:40:36-07	3057889
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-26 02:41:25-07	3057890
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-26 02:41:03-07	3057891
/	203.0.113.14	GET	200 OK	2016-07-26 02:40:44-07	3057892
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 02:41:27-07	3057893
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 02:41:26-07	3057894
/	198.51.100.210	GET	200 OK	2016-07-26 02:40:51-07	3057895
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-26 02:41:16-07	3057896
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-26 02:41:06-07	3057897
/	203.0.113.187	GET	200 OK	2016-07-26 02:40:56-07	3057898
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-26 02:41:29-07	3057899
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-26 02:41:39-07	3057900
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-26 02:41:37-07	3057901
/	203.0.113.20	GET	200 OK	2016-07-26 02:40:58-07	3057902
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-26 02:41:58-07	3057903
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 02:41:43-07	3057904
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 02:41:14-07	3057905
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 02:41:35-07	3057906
/	192.0.2.103	GET	200 OK	2016-07-26 02:41:00-07	3057907
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 02:41:50-07	3057908
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-26 02:41:44-07	3057909
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-26 02:41:30-07	3057910
/	192.0.2.80	GET	200 OK	2016-07-26 02:41:09-07	3057911
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-26 02:41:50-07	3057912
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-26 02:41:32-07	3057913
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-26 02:42:03-07	3057914
/	203.0.113.120	GET	200 OK	2016-07-26 02:41:17-07	3057915
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 02:42:01-07	3057916
/	203.0.113.147	GET	200 OK	2016-07-26 02:41:21-07	3057917
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-26 02:42:11-07	3057918
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-26 02:41:37-07	3057919
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-26 02:42:14-07	3057920
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-26 02:41:39-07	3057921
/	198.51.100.40	GET	200 OK	2016-07-26 02:41:30-07	3057922
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-26 02:42:29-07	3057923
/	192.0.2.125	GET	200 OK	2016-07-26 02:41:31-07	3057924
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 02:42:07-07	3057925
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 02:41:58-07	3057926
/	203.0.113.155	GET	200 OK	2016-07-26 02:41:39-07	3057927
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-26 02:42:14-07	3057928
/	192.0.2.40	GET	200 OK	2016-07-26 02:41:45-07	3057929
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 02:42:07-07	3057930
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-26 02:42:40-07	3057931
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-26 02:42:01-07	3057932
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 02:42:24-07	3057933
/	203.0.113.161	GET	200 OK	2016-07-26 02:41:48-07	3057934
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-26 02:42:31-07	3057935
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-26 02:42:14-07	3057936
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-26 02:42:42-07	3057937
/	192.0.2.133	GET	200 OK	2016-07-26 02:41:57-07	3057938
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-26 02:42:44-07	3057939
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 02:42:41-07	3057940
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-26 02:42:17-07	3057941
/	198.51.100.83	GET	200 OK	2016-07-26 02:42:06-07	3057942
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-26 02:42:53-07	3057943
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 02:42:42-07	3057944
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-26 02:42:54-07	3057945
/	192.0.2.25	GET	200 OK	2016-07-26 02:42:08-07	3057946
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 02:42:41-07	3057947
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 02:42:41-07	3057948
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-26 02:42:31-07	3057949
/	203.0.113.121	GET	200 OK	2016-07-26 02:42:18-07	3057950
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-26 02:43:03-07	3057951
/	203.0.113.80	GET	200 OK	2016-07-26 02:42:22-07	3057952
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-26 02:42:46-07	3057953
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 02:42:38-07	3057954
/	192.0.2.11	GET	200 OK	2016-07-26 02:42:30-07	3057955
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 02:43:29-07	3057956
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 02:42:53-07	3057957
/	203.0.113.241	GET	200 OK	2016-07-26 02:42:34-07	3057958
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 02:42:57-07	3057959
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-26 02:43:10-07	3057960
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 02:43:27-07	3057961
/	192.0.2.213	GET	200 OK	2016-07-26 02:42:37-07	3057962
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-26 02:43:25-07	3057963
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 02:43:23-07	3057964
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 02:43:33-07	3057965
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-26 02:43:20-07	3057966
/	192.0.2.150	GET	200 OK	2016-07-26 02:42:40-07	3057967
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 02:43:27-07	3057968
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 02:42:56-07	3057969
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 02:43:06-07	3057970
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-26 02:43:31-07	3057971
/	203.0.113.192	GET	200 OK	2016-07-26 02:42:44-07	3057972
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-26 02:43:42-07	3057973
/	203.0.113.21	GET	200 OK	2016-07-26 02:42:48-07	3057974
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 02:43:15-07	3057975
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 02:43:34-07	3057976
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 02:43:23-07	3057977
/	198.51.100.191	GET	200 OK	2016-07-26 02:42:58-07	3057978
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 02:43:43-07	3057979
/	203.0.113.50	GET	200 OK	2016-07-26 02:43:07-07	3057980
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 02:43:39-07	3057981
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-26 02:44:04-07	3057982
/	192.0.2.27	GET	200 OK	2016-07-26 02:43:16-07	3057983
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 02:43:57-07	3057984
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-26 02:43:59-07	3057985
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-26 02:44:01-07	3057986
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-26 02:43:36-07	3057987
/	203.0.113.227	GET	200 OK	2016-07-26 02:43:20-07	3057988
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-26 02:43:56-07	3057989
/	203.0.113.176	GET	200 OK	2016-07-26 02:43:25-07	3057990
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-26 02:43:54-07	3057991
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-26 02:43:44-07	3057992
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-26 02:43:44-07	3057993
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 02:43:58-07	3057994
/	203.0.113.76	GET	200 OK	2016-07-26 02:43:31-07	3057995
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 02:44:30-07	3057996
/	192.0.2.67	GET	200 OK	2016-07-26 02:43:32-07	3057997
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-26 02:43:57-07	3057998
/	198.51.100.61	GET	200 OK	2016-07-26 02:43:33-07	3057999
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 02:44:22-07	3058000
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 02:44:19-07	3058001
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 02:44:24-07	3058002
/	192.0.2.127	GET	200 OK	2016-07-26 02:43:40-07	3058003
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-26 02:44:07-07	3058004
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 02:44:08-07	3058005
/	192.0.2.233	GET	200 OK	2016-07-26 02:43:46-07	3058006
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-26 02:44:07-07	3058007
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-26 02:44:33-07	3058008
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-26 02:44:44-07	3058009
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-26 02:44:42-07	3058010
/	203.0.113.164	GET	200 OK	2016-07-26 02:43:48-07	3058011
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-26 02:44:36-07	3058012
/	198.51.100.136	GET	200 OK	2016-07-26 02:43:56-07	3058013
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 02:44:12-07	3058014
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-26 02:44:41-07	3058015
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 02:44:14-07	3058016
/	203.0.113.55	GET	200 OK	2016-07-26 02:44:04-07	3058017
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-26 02:44:26-07	3058018
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-26 02:44:37-07	3058019
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-26 02:44:21-07	3058020
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 02:45:02-07	3058021
/	192.0.2.88	GET	200 OK	2016-07-26 02:44:10-07	3058022
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 02:44:32-07	3058023
/	203.0.113.245	GET	200 OK	2016-07-26 02:44:12-07	3058024
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 02:44:45-07	3058025
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 02:44:44-07	3058026
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-26 02:44:52-07	3058027
/	198.51.100.201	GET	200 OK	2016-07-26 02:44:19-07	3058028
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-26 02:44:58-07	3058029
/	203.0.113.199	GET	200 OK	2016-07-26 02:44:22-07	3058030
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 02:44:56-07	3058031
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-26 02:44:49-07	3058032
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-26 02:45:15-07	3058033
/	203.0.113.31	GET	200 OK	2016-07-26 02:44:32-07	3058034
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 02:45:31-07	3058035
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 02:45:30-07	3058036
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 02:45:26-07	3058037
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 02:45:06-07	3058038
/	192.0.2.68	GET	200 OK	2016-07-26 02:44:39-07	3058039
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 02:45:24-07	3058040
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 02:44:57-07	3058041
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 02:45:36-07	3058042
/	192.0.2.30	GET	200 OK	2016-07-26 02:44:49-07	3058043
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-26 02:45:44-07	3058044
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-26 02:45:22-07	3058045
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-26 02:45:14-07	3058046
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-26 02:45:33-07	3058047
/	198.51.100.116	GET	200 OK	2016-07-26 02:44:51-07	3058048
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 02:45:37-07	3058049
/	198.51.100.125	GET	200 OK	2016-07-26 02:44:54-07	3058050
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-26 02:45:47-07	3058051
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 02:45:34-07	3058052
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 02:45:54-07	3058053
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 02:45:16-07	3058054
/	203.0.113.165	GET	200 OK	2016-07-26 02:45:04-07	3058055
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-26 02:45:45-07	3058056
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-26 02:45:53-07	3058057
/	203.0.113.178	GET	200 OK	2016-07-26 02:45:05-07	3058058
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 02:45:49-07	3058059
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-26 02:45:57-07	3058060
/	203.0.113.87	GET	200 OK	2016-07-26 02:45:12-07	3058061
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 02:45:51-07	3058062
/	198.51.100.133	GET	200 OK	2016-07-26 02:45:15-07	3058063
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-26 02:45:42-07	3058064
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-26 02:45:59-07	3058065
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-26 02:46:13-07	3058066
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-26 02:46:06-07	3058067
/	192.0.2.164	GET	200 OK	2016-07-26 02:45:19-07	3058068
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-26 02:45:49-07	3058069
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-26 02:45:37-07	3058070
/	192.0.2.49	GET	200 OK	2016-07-26 02:45:27-07	3058071
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-26 02:45:42-07	3058072
/	203.0.113.141	GET	200 OK	2016-07-26 02:45:29-07	3058073
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 02:46:21-07	3058074
/	203.0.113.35	GET	200 OK	2016-07-26 02:45:37-07	3058075
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-26 02:46:32-07	3058076
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-26 02:46:13-07	3058077
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 02:46:09-07	3058078
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-26 02:46:21-07	3058079
/	198.51.100.95	GET	200 OK	2016-07-26 02:45:41-07	3058080
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-26 02:46:39-07	3058081
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-26 02:46:07-07	3058082
/	192.0.2.164	GET	200 OK	2016-07-26 02:45:46-07	3058083
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-26 02:46:09-07	3058084
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-26 02:46:31-07	3058085
/	203.0.113.128	GET	200 OK	2016-07-26 02:45:52-07	3058086
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 02:46:16-07	3058087
/	198.51.100.83	GET	200 OK	2016-07-26 02:46:00-07	3058088
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 02:46:31-07	3058089
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-26 02:46:25-07	3058090
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-26 02:46:17-07	3058091
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 02:46:45-07	3058092
/	203.0.113.175	GET	200 OK	2016-07-26 02:46:02-07	3058093
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-26 02:46:34-07	3058094
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-26 02:46:59-07	3058095
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-26 02:46:49-07	3058096
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-26 02:46:21-07	3058097
/	192.0.2.33	GET	200 OK	2016-07-26 02:46:10-07	3058098
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 02:46:30-07	3058099
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 02:46:34-07	3058100
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 02:46:30-07	3058101
/	198.51.100.247	GET	200 OK	2016-07-26 02:46:17-07	3058102
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-26 02:46:33-07	3058103
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 02:46:56-07	3058104
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-26 02:46:44-07	3058105
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-26 02:46:34-07	3058106
/	192.0.2.150	GET	200 OK	2016-07-26 02:46:21-07	3058107
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 02:46:39-07	3058108
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 02:46:39-07	3058109
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-26 02:46:42-07	3058110
/article/bears-love-berriesj	192.0.2.150	GET	404 NOT FOUND	2016-07-26 02:46:41-07	3058111
/	198.51.100.15	GET	200 OK	2016-07-26 02:46:30-07	3058112
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-26 02:47:28-07	3058113
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-26 02:47:11-07	3058114
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-26 02:46:59-07	3058115
/	198.51.100.200	GET	200 OK	2016-07-26 02:46:31-07	3058116
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-26 02:46:50-07	3058117
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-26 02:47:22-07	3058118
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-26 02:46:54-07	3058119
/	192.0.2.167	GET	200 OK	2016-07-26 02:46:32-07	3058120
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-26 02:47:23-07	3058121
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 02:46:51-07	3058122
/	198.51.100.120	GET	200 OK	2016-07-26 02:46:34-07	3058123
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-26 02:47:20-07	3058124
/	192.0.2.62	GET	200 OK	2016-07-26 02:46:38-07	3058125
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-26 02:47:25-07	3058126
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-26 02:47:02-07	3058127
/	203.0.113.32	GET	200 OK	2016-07-26 02:46:45-07	3058128
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 02:47:35-07	3058129
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-26 02:47:18-07	3058130
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-26 02:47:42-07	3058131
/	203.0.113.213	GET	200 OK	2016-07-26 02:46:54-07	3058132
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 02:47:12-07	3058133
/	192.0.2.248	GET	200 OK	2016-07-26 02:46:59-07	3058134
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-26 02:47:20-07	3058135
/	203.0.113.130	GET	200 OK	2016-07-26 02:47:00-07	3058136
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-26 02:47:27-07	3058137
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-26 02:47:44-07	3058138
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-26 02:47:38-07	3058139
/	203.0.113.28	GET	200 OK	2016-07-26 02:47:07-07	3058140
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-26 02:47:39-07	3058141
/	192.0.2.42	GET	200 OK	2016-07-26 02:47:14-07	3058142
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-26 02:48:09-07	3058143
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-26 02:47:35-07	3058144
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-26 02:47:38-07	3058145
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-26 02:48:07-07	3058146
/	203.0.113.103	GET	200 OK	2016-07-26 02:47:21-07	3058147
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 02:48:15-07	3058148
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 02:47:42-07	3058149
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 02:48:13-07	3058150
/	203.0.113.185	GET	200 OK	2016-07-26 02:47:23-07	3058151
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-26 02:47:41-07	3058152
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-26 02:47:49-07	3058153
/	198.51.100.85	GET	200 OK	2016-07-26 02:47:33-07	3058154
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-26 02:48:31-07	3058155
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 02:47:56-07	3058156
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-26 02:47:58-07	3058157
/	192.0.2.187	GET	200 OK	2016-07-26 02:47:43-07	3058158
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-26 02:48:15-07	3058159
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 02:48:28-07	3058160
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 02:48:02-07	3058161
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 02:48:05-07	3058162
/	192.0.2.126	GET	200 OK	2016-07-26 02:47:45-07	3058163
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 02:48:42-07	3058164
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-26 02:48:29-07	3058165
/	192.0.2.68	GET	200 OK	2016-07-26 02:47:50-07	3058166
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 02:48:21-07	3058167
/	198.51.100.12	GET	200 OK	2016-07-26 02:47:52-07	3058168
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-26 02:48:17-07	3058169
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-26 02:48:17-07	3058170
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 02:48:19-07	3058171
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 02:48:23-07	3058172
/	192.0.2.23	GET	200 OK	2016-07-26 02:47:59-07	3058173
/article/balloon-goons-doomedt	192.0.2.23	GET	404 NOT FOUND	2016-07-26 02:48:59-07	3058174
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-26 02:48:31-07	3058175
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 02:48:40-07	3058176
/	198.51.100.42	GET	200 OK	2016-07-26 02:48:03-07	3058177
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 02:48:25-07	3058178
/	203.0.113.150	GET	200 OK	2016-07-26 02:48:04-07	3058179
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 02:48:50-07	3058180
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 02:48:46-07	3058181
/	192.0.2.181	GET	200 OK	2016-07-26 02:48:13-07	3058182
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-26 02:48:55-07	3058183
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-26 02:48:30-07	3058184
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-26 02:49:10-07	3058186
/	192.0.2.132	GET	200 OK	2016-07-26 02:48:27-07	3058187
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-26 02:49:04-07	3058188
/	203.0.113.168	GET	200 OK	2016-07-26 02:48:30-07	3058189
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-26 02:49:23-07	3058190
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-26 02:49:05-07	3058191
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 02:48:50-07	3058192
/	198.51.100.129	GET	200 OK	2016-07-26 02:48:34-07	3058193
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-26 02:49:16-07	3058194
/	192.0.2.11	GET	200 OK	2016-07-26 02:48:36-07	3058195
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-26 02:49:21-07	3058196
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-26 02:49:17-07	3058197
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-26 02:49:11-07	3058198
/	192.0.2.162	GET	200 OK	2016-07-26 02:48:43-07	3058199
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-26 02:49:34-07	3058200
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-26 02:49:03-07	3058201
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-26 02:49:28-07	3058202
/	198.51.100.89	GET	200 OK	2016-07-26 02:48:53-07	3058203
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-26 02:49:47-07	3058204
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-26 02:49:48-07	3058205
/	203.0.113.116	GET	200 OK	2016-07-26 02:48:56-07	3058206
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-26 02:49:42-07	3058207
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-26 02:49:52-07	3058208
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-26 02:49:12-07	3058209
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-26 02:49:56-07	3058210
/	192.0.2.197	GET	200 OK	2016-07-26 02:48:58-07	3058211
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 02:49:56-07	3058212
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 02:49:27-07	3058213
/	198.51.100.163	GET	200 OK	2016-07-26 02:49:03-07	3058214
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-26 02:49:22-07	3058215
/	203.0.113.83	GET	200 OK	2016-07-26 02:49:12-07	3058216
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 02:50:01-07	3058217
/	192.0.2.33	GET	200 OK	2016-07-26 02:49:19-07	3058218
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 02:49:37-07	3058219
/	198.51.100.65	GET	200 OK	2016-07-26 02:49:26-07	3058220
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-26 02:49:52-07	3058221
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-26 02:49:55-07	3058222
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-26 02:50:17-07	3058223
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 02:50:08-07	3058224
/	192.0.2.195	GET	200 OK	2016-07-26 02:49:30-07	3058225
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-26 02:49:48-07	3058226
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-26 02:49:48-07	3058227
/	203.0.113.248	GET	200 OK	2016-07-26 02:49:34-07	3058228
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 02:50:26-07	3058229
/	192.0.2.86	GET	200 OK	2016-07-26 02:49:37-07	3058230
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 02:49:59-07	3058231
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-26 02:50:19-07	3058232
/article/trouble-for-troubledk	192.0.2.86	GET	404 NOT FOUND	2016-07-26 02:50:20-07	3058233
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-26 02:50:30-07	3058234
/	192.0.2.153	GET	200 OK	2016-07-26 02:49:41-07	3058235
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-26 02:50:40-07	3058236
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-26 02:50:22-07	3058237
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-26 02:50:03-07	3058238
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-26 02:50:25-07	3058239
/	203.0.113.23	GET	200 OK	2016-07-26 02:49:42-07	3058240
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 02:49:57-07	3058241
/	198.51.100.242	GET	200 OK	2016-07-26 02:49:45-07	3058242
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 02:50:40-07	3058243
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-26 02:50:00-07	3058244
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 02:50:40-07	3058245
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-26 02:50:37-07	3058246
/	203.0.113.2	GET	200 OK	2016-07-26 02:49:53-07	3058247
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-26 02:50:34-07	3058248
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-26 02:50:40-07	3058249
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-26 02:50:35-07	3058250
/	198.51.100.243	GET	200 OK	2016-07-26 02:49:56-07	3058251
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-26 02:50:40-07	3058252
/	192.0.2.166	GET	200 OK	2016-07-26 02:50:00-07	3058253
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-26 02:50:58-07	3058254
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-26 02:50:48-07	3058255
/	198.51.100.239	GET	200 OK	2016-07-26 02:50:03-07	3058256
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 02:50:46-07	3058257
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-26 02:50:37-07	3058258
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 02:50:24-07	3058259
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-26 02:50:49-07	3058260
/	192.0.2.34	GET	200 OK	2016-07-26 02:50:09-07	3058261
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 02:51:03-07	3058262
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-26 02:50:41-07	3058263
/	198.51.100.128	GET	200 OK	2016-07-26 02:50:14-07	3058264
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 02:51:05-07	3058265
/	198.51.100.105	GET	200 OK	2016-07-26 02:50:15-07	3058266
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 02:50:40-07	3058267
/	198.51.100.45	GET	200 OK	2016-07-26 02:50:25-07	3058268
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 02:50:49-07	3058269
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 02:50:58-07	3058270
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 02:51:12-07	3058271
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 02:51:09-07	3058272
/	192.0.2.43	GET	200 OK	2016-07-26 02:50:28-07	3058273
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-26 02:50:51-07	3058274
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-26 02:51:06-07	3058275
/	192.0.2.127	GET	200 OK	2016-07-26 02:50:33-07	3058276
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 02:51:08-07	3058277
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 02:51:26-07	3058278
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-26 02:50:52-07	3058279
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 02:50:50-07	3058280
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-26 02:51:18-07	3058282
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 02:51:10-07	3058283
/	198.51.100.144	GET	200 OK	2016-07-26 02:50:40-07	3058284
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 02:51:11-07	3058285
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-26 02:51:13-07	3058286
/	198.51.100.19	GET	200 OK	2016-07-26 02:50:48-07	3058287
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-26 02:51:37-07	3058288
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 02:51:22-07	3058289
/	192.0.2.62	GET	200 OK	2016-07-26 02:50:52-07	3058290
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-26 02:51:38-07	3058291
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-26 02:51:41-07	3058292
/	198.51.100.181	GET	200 OK	2016-07-26 02:50:58-07	3058293
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 02:51:25-07	3058294
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-26 02:51:52-07	3058295
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 02:51:36-07	3058296
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-26 02:51:57-07	3058297
/	203.0.113.189	GET	200 OK	2016-07-26 02:51:06-07	3058298
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-26 02:51:37-07	3058299
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-26 02:51:57-07	3058300
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-26 02:51:44-07	3058301
/	198.51.100.211	GET	200 OK	2016-07-26 02:51:13-07	3058302
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-26 02:51:29-07	3058303
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 02:51:46-07	3058304
/	192.0.2.148	GET	200 OK	2016-07-26 02:51:15-07	3058305
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-26 02:51:55-07	3058306
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 02:51:49-07	3058307
/	198.51.100.210	GET	200 OK	2016-07-26 02:51:16-07	3058308
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-26 02:51:43-07	3058309
/	203.0.113.230	GET	200 OK	2016-07-26 02:51:19-07	3058310
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-26 02:51:42-07	3058311
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-26 02:52:14-07	3058312
/	203.0.113.85	GET	200 OK	2016-07-26 02:51:22-07	3058313
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-26 02:51:54-07	3058314
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 02:52:17-07	3058315
/	203.0.113.78	GET	200 OK	2016-07-26 02:51:26-07	3058316
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 02:52:19-07	3058317
/	192.0.2.110	GET	200 OK	2016-07-26 02:51:29-07	3058318
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 02:52:28-07	3058319
/	203.0.113.177	GET	200 OK	2016-07-26 02:51:38-07	3058320
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 02:52:21-07	3058321
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 02:52:05-07	3058322
/	203.0.113.74	GET	200 OK	2016-07-26 02:51:44-07	3058323
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 02:52:17-07	3058324
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-26 02:52:15-07	3058325
/	198.51.100.165	GET	200 OK	2016-07-26 02:51:50-07	3058326
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-26 02:52:25-07	3058327
/	203.0.113.240	GET	200 OK	2016-07-26 02:51:56-07	3058328
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 02:52:39-07	3058329
/	203.0.113.74	GET	200 OK	2016-07-26 02:51:59-07	3058330
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 02:52:51-07	3058331
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-26 02:52:49-07	3058332
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-26 02:52:49-07	3058333
/	192.0.2.19	GET	200 OK	2016-07-26 02:52:02-07	3058334
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-26 02:52:26-07	3058335
/	198.51.100.206	GET	200 OK	2016-07-26 02:52:07-07	3058336
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 02:53:05-07	3058337
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-26 02:52:44-07	3058338
/	198.51.100.230	GET	200 OK	2016-07-26 02:52:13-07	3058339
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 02:52:52-07	3058340
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 02:52:50-07	3058341
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 02:52:45-07	3058342
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 02:52:32-07	3058343
/	192.0.2.59	GET	200 OK	2016-07-26 02:52:15-07	3058344
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-26 02:52:32-07	3058345
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-26 02:52:34-07	3058346
/	192.0.2.21	GET	200 OK	2016-07-26 02:52:21-07	3058347
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 02:52:57-07	3058348
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 02:53:08-07	3058349
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-26 02:53:06-07	3058350
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-26 02:52:37-07	3058351
/	198.51.100.51	GET	200 OK	2016-07-26 02:52:26-07	3058352
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 02:52:57-07	3058353
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-26 02:52:54-07	3058354
/	192.0.2.151	GET	200 OK	2016-07-26 02:52:27-07	3058355
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-26 02:52:46-07	3058356
/	192.0.2.68	GET	200 OK	2016-07-26 02:52:36-07	3058357
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-26 02:52:56-07	3058358
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 02:52:52-07	3058359
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-26 02:53:27-07	3058360
/	192.0.2.176	GET	200 OK	2016-07-26 02:52:42-07	3058361
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-26 02:53:14-07	3058362
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-26 02:53:28-07	3058363
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-26 02:53:34-07	3058364
/	198.51.100.232	GET	200 OK	2016-07-26 02:52:51-07	3058365
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-26 02:53:34-07	3058366
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-26 02:53:31-07	3058367
/article/candidate-is-jerkk	198.51.100.232	GET	404 NOT FOUND	2016-07-26 02:53:37-07	3058368
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-26 02:53:27-07	3058369
/	192.0.2.152	GET	200 OK	2016-07-26 02:52:57-07	3058370
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-26 02:53:15-07	3058371
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-26 02:53:13-07	3058372
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-26 02:53:44-07	3058373
/	198.51.100.6	GET	200 OK	2016-07-26 02:53:07-07	3058374
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-26 02:54:05-07	3058375
/	192.0.2.31	GET	200 OK	2016-07-26 02:53:16-07	3058376
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-26 02:54:06-07	3058377
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 02:54:12-07	3058379
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 02:53:46-07	3058380
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-26 02:53:46-07	3058381
/	203.0.113.220	GET	200 OK	2016-07-26 02:53:22-07	3058382
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 02:54:08-07	3058383
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 02:54:18-07	3058384
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 02:54:08-07	3058385
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 02:54:15-07	3058386
/	192.0.2.21	GET	200 OK	2016-07-26 02:53:32-07	3058387
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-26 02:53:50-07	3058388
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 02:54:21-07	3058389
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 02:53:48-07	3058390
/	198.51.100.24	GET	200 OK	2016-07-26 02:53:35-07	3058391
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-26 02:54:06-07	3058392
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-26 02:54:25-07	3058393
/	203.0.113.133	GET	200 OK	2016-07-26 02:53:36-07	3058394
/article/candidate-is-jerkb	203.0.113.133	GET	404 NOT FOUND	2016-07-26 02:53:55-07	3058395
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-26 02:54:16-07	3058396
/	192.0.2.114	GET	200 OK	2016-07-26 02:53:45-07	3058397
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-26 02:54:00-07	3058398
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 02:54:15-07	3058399
/	198.51.100.219	GET	200 OK	2016-07-26 02:53:53-07	3058400
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-26 02:54:16-07	3058401
/	192.0.2.155	GET	200 OK	2016-07-26 02:53:59-07	3058402
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-26 02:54:14-07	3058403
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-26 02:54:35-07	3058404
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-26 02:54:54-07	3058405
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 02:54:42-07	3058406
/	192.0.2.35	GET	200 OK	2016-07-26 02:54:07-07	3058407
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 02:54:32-07	3058408
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-26 02:54:23-07	3058409
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-26 02:54:24-07	3058410
/	198.51.100.53	GET	200 OK	2016-07-26 02:54:09-07	3058411
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-26 02:54:41-07	3058412
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-26 02:55:07-07	3058413
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-26 02:54:58-07	3058414
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 02:54:24-07	3058415
/	192.0.2.49	GET	200 OK	2016-07-26 02:54:15-07	3058416
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-26 02:54:38-07	3058417
/	203.0.113.184	GET	200 OK	2016-07-26 02:54:24-07	3058418
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-26 02:54:39-07	3058419
/	198.51.100.20	GET	200 OK	2016-07-26 02:54:26-07	3058420
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-26 02:55:16-07	3058421
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 02:55:24-07	3058422
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-26 02:55:12-07	3058423
/	203.0.113.208	GET	200 OK	2016-07-26 02:54:28-07	3058424
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-26 02:55:23-07	3058425
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 02:55:04-07	3058426
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 02:54:55-07	3058427
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 02:54:50-07	3058428
/	198.51.100.158	GET	200 OK	2016-07-26 02:54:38-07	3058429
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-26 02:55:01-07	3058430
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-26 02:55:33-07	3058431
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-26 02:55:32-07	3058432
/	203.0.113.221	GET	200 OK	2016-07-26 02:54:41-07	3058433
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-26 02:55:30-07	3058434
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-26 02:55:24-07	3058435
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-26 02:54:56-07	3058436
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-26 02:55:31-07	3058437
/	198.51.100.181	GET	200 OK	2016-07-26 02:54:48-07	3058438
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-26 02:55:13-07	3058439
/	198.51.100.174	GET	200 OK	2016-07-26 02:54:49-07	3058440
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 02:55:22-07	3058441
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-26 02:55:31-07	3058442
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-26 02:55:38-07	3058443
/	192.0.2.101	GET	200 OK	2016-07-26 02:54:54-07	3058444
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 02:55:27-07	3058445
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-26 02:55:11-07	3058446
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 02:55:29-07	3058447
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 02:55:51-07	3058448
/	203.0.113.108	GET	200 OK	2016-07-26 02:55:02-07	3058449
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-26 02:55:21-07	3058450
/	198.51.100.202	GET	200 OK	2016-07-26 02:55:12-07	3058451
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-26 02:55:55-07	3058452
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-26 02:55:28-07	3058453
/	192.0.2.131	GET	200 OK	2016-07-26 02:55:19-07	3058454
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-26 02:55:49-07	3058455
/	198.51.100.50	GET	200 OK	2016-07-26 02:55:24-07	3058456
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-26 02:55:57-07	3058457
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 02:56:15-07	3058458
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-26 02:55:52-07	3058459
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 02:55:53-07	3058460
/	192.0.2.248	GET	200 OK	2016-07-26 02:55:29-07	3058461
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-26 02:56:12-07	3058462
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-26 02:56:18-07	3058463
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-26 02:55:48-07	3058464
/	198.51.100.240	GET	200 OK	2016-07-26 02:55:35-07	3058465
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-26 02:56:06-07	3058466
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 02:56:14-07	3058467
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-26 02:56:25-07	3058468
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-26 02:56:11-07	3058469
/	198.51.100.7	GET	200 OK	2016-07-26 02:55:43-07	3058470
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 02:56:42-07	3058471
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-26 02:56:40-07	3058472
/	203.0.113.180	GET	200 OK	2016-07-26 03:10:18-07	3059042
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 02:56:04-07	3058473
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 02:56:30-07	3058474
/	203.0.113.119	GET	200 OK	2016-07-26 02:55:45-07	3058475
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-26 02:56:39-07	3058476
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 02:56:02-07	3058477
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 02:56:21-07	3058478
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-26 02:56:06-07	3058479
/	203.0.113.102	GET	200 OK	2016-07-26 02:55:55-07	3058480
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 02:56:31-07	3058481
/	203.0.113.115	GET	200 OK	2016-07-26 02:56:05-07	3058482
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 02:56:21-07	3058483
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-26 02:56:41-07	3058484
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 02:56:44-07	3058485
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-26 02:56:34-07	3058486
/	192.0.2.211	GET	200 OK	2016-07-26 02:56:06-07	3058487
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 02:57:06-07	3058488
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-26 02:56:47-07	3058489
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 02:56:30-07	3058490
/	198.51.100.117	GET	200 OK	2016-07-26 02:56:12-07	3058491
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-26 02:56:41-07	3058492
/	203.0.113.142	GET	200 OK	2016-07-26 02:56:20-07	3058493
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-26 02:57:14-07	3058494
/	192.0.2.189	GET	200 OK	2016-07-26 02:56:21-07	3058495
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-26 02:56:40-07	3058496
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-26 02:57:02-07	3058497
/	192.0.2.253	GET	200 OK	2016-07-26 02:56:24-07	3058498
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-26 02:57:04-07	3058499
/	203.0.113.223	GET	200 OK	2016-07-26 02:56:31-07	3058500
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 02:56:58-07	3058501
/	192.0.2.116	GET	200 OK	2016-07-26 02:56:36-07	3058502
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-26 02:57:36-07	3058503
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 02:56:54-07	3058504
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 02:57:13-07	3058505
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-26 02:57:21-07	3058506
/	203.0.113.230	GET	200 OK	2016-07-26 02:56:41-07	3058507
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-26 02:57:33-07	3058508
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-26 02:57:23-07	3058509
/	203.0.113.60	GET	200 OK	2016-07-26 02:56:42-07	3058510
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-26 02:57:10-07	3058511
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 02:57:27-07	3058512
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-26 02:57:02-07	3058513
/	192.0.2.41	GET	200 OK	2016-07-26 02:56:47-07	3058514
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-26 02:57:14-07	3058515
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 02:57:35-07	3058516
/	203.0.113.61	GET	200 OK	2016-07-26 02:56:54-07	3058517
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-26 02:57:36-07	3058518
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-26 02:57:39-07	3058519
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-26 02:57:28-07	3058520
/	203.0.113.7	GET	200 OK	2016-07-26 02:57:03-07	3058521
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 02:57:49-07	3058522
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 02:57:22-07	3058523
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 02:57:57-07	3058524
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 02:57:59-07	3058525
/	203.0.113.67	GET	200 OK	2016-07-26 02:57:12-07	3058526
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-26 02:58:11-07	3058527
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-26 02:58:05-07	3058528
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-26 02:57:40-07	3058529
/	192.0.2.33	GET	200 OK	2016-07-26 02:57:18-07	3058530
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-26 02:58:06-07	3058531
/	198.51.100.166	GET	200 OK	2016-07-26 02:57:27-07	3058532
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-26 02:58:21-07	3058533
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-26 02:58:09-07	3058534
/article/balloon-goons-doomedk	198.51.100.166	GET	404 NOT FOUND	2016-07-26 02:57:48-07	3058535
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-26 02:58:18-07	3058536
/	192.0.2.124	GET	200 OK	2016-07-26 02:57:36-07	3058537
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-26 02:57:57-07	3058538
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 02:58:07-07	3058539
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 02:58:31-07	3058540
/	198.51.100.223	GET	200 OK	2016-07-26 02:57:42-07	3058541
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 02:58:14-07	3058542
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 02:58:38-07	3058543
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-26 02:57:58-07	3058544
/	198.51.100.15	GET	200 OK	2016-07-26 02:57:50-07	3058545
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-26 02:58:47-07	3058546
/	203.0.113.15	GET	200 OK	2016-07-26 02:57:57-07	3058547
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-26 02:58:14-07	3058548
/	198.51.100.15	GET	200 OK	2016-07-26 02:58:02-07	3058549
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-26 02:58:31-07	3058550
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-26 02:58:30-07	3058551
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-26 02:58:58-07	3058552
/	192.0.2.108	GET	200 OK	2016-07-26 02:58:09-07	3058553
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 02:58:59-07	3058554
/	203.0.113.11	GET	200 OK	2016-07-26 02:58:16-07	3058555
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-26 02:58:56-07	3058556
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-26 02:58:52-07	3058557
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-26 02:58:50-07	3058558
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-26 02:58:42-07	3058559
/	203.0.113.134	GET	200 OK	2016-07-26 02:58:17-07	3058560
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-26 02:58:36-07	3058561
/	203.0.113.205	GET	200 OK	2016-07-26 02:58:22-07	3058562
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-26 02:59:13-07	3058563
/	192.0.2.4	GET	200 OK	2016-07-26 02:58:23-07	3058564
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-26 02:59:01-07	3058565
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-26 02:58:48-07	3058566
/article/bears-love-berriesy	192.0.2.4	GET	404 NOT FOUND	2016-07-26 02:58:44-07	3058567
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-26 02:58:56-07	3058569
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-26 02:59:05-07	3058570
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-26 02:59:14-07	3058571
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-26 02:59:09-07	3058572
/	198.51.100.34	GET	200 OK	2016-07-26 02:58:36-07	3058573
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-26 02:59:04-07	3058574
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 02:59:20-07	3058575
/	203.0.113.25	GET	200 OK	2016-07-26 02:58:42-07	3058576
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-26 02:59:17-07	3058577
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-26 02:59:16-07	3058578
/	203.0.113.144	GET	200 OK	2016-07-26 02:58:43-07	3058579
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 02:59:01-07	3058580
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-26 02:59:16-07	3058581
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-26 02:59:18-07	3058582
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-26 02:59:24-07	3058583
/	203.0.113.14	GET	200 OK	2016-07-26 02:58:47-07	3058584
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-26 02:59:31-07	3058585
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 02:59:43-07	3058586
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-26 02:59:04-07	3058587
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 02:59:30-07	3058588
/	203.0.113.120	GET	200 OK	2016-07-26 02:58:50-07	3058589
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 02:59:33-07	3058590
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 02:59:48-07	3058591
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-26 02:59:13-07	3058592
/	192.0.2.115	GET	200 OK	2016-07-26 02:59:00-07	3058593
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 02:59:45-07	3058594
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-26 02:59:47-07	3058595
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 02:59:34-07	3058596
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 02:59:40-07	3058597
/	192.0.2.26	GET	200 OK	2016-07-26 02:59:09-07	3058598
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 03:00:06-07	3058599
/	192.0.2.32	GET	200 OK	2016-07-26 02:59:10-07	3058600
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 02:59:52-07	3058601
/	192.0.2.207	GET	200 OK	2016-07-26 02:59:15-07	3058602
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 02:59:57-07	3058603
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-26 03:00:15-07	3058604
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-26 02:59:58-07	3058605
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-26 02:59:56-07	3058606
/	198.51.100.116	GET	200 OK	2016-07-26 02:59:17-07	3058607
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 03:00:07-07	3058608
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 02:59:37-07	3058609
/	192.0.2.101	GET	200 OK	2016-07-26 02:59:20-07	3058610
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 02:59:38-07	3058611
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 02:59:57-07	3058612
/	192.0.2.225	GET	200 OK	2016-07-26 02:59:28-07	3058613
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 02:59:47-07	3058614
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-26 03:00:04-07	3058615
/	203.0.113.18	GET	200 OK	2016-07-26 02:59:31-07	3058616
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-26 03:00:27-07	3058617
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-26 03:00:23-07	3058618
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-26 03:00:22-07	3058619
/	198.51.100.62	GET	200 OK	2016-07-26 02:59:32-07	3058620
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 02:59:49-07	3058621
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-26 03:00:28-07	3058622
/	192.0.2.251	GET	200 OK	2016-07-26 02:59:39-07	3058623
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-26 03:00:22-07	3058624
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 03:00:31-07	3058625
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-26 03:00:05-07	3058626
/	198.51.100.179	GET	200 OK	2016-07-26 02:59:41-07	3058627
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-26 02:59:57-07	3058628
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-26 03:00:01-07	3058629
/	203.0.113.248	GET	200 OK	2016-07-26 02:59:43-07	3058630
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-26 03:00:40-07	3058631
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-26 03:00:07-07	3058632
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 03:00:10-07	3058633
/	192.0.2.233	GET	200 OK	2016-07-26 02:59:48-07	3058634
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 03:00:04-07	3058635
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-26 03:00:12-07	3058636
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 03:00:13-07	3058637
/	198.51.100.81	GET	200 OK	2016-07-26 02:59:54-07	3058638
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 03:00:35-07	3058639
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-26 03:00:41-07	3058640
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 03:00:18-07	3058641
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-26 03:00:33-07	3058642
/	192.0.2.251	GET	200 OK	2016-07-26 02:59:56-07	3058643
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-26 03:00:11-07	3058644
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-26 03:00:55-07	3058645
/	192.0.2.109	GET	200 OK	2016-07-26 02:59:57-07	3058646
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-26 03:00:39-07	3058647
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-26 03:00:34-07	3058648
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-26 03:00:29-07	3058649
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-26 03:00:27-07	3058650
/	192.0.2.95	GET	200 OK	2016-07-26 02:59:58-07	3058651
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 03:00:36-07	3058652
/	192.0.2.86	GET	200 OK	2016-07-26 03:00:02-07	3058653
/article/candidate-is-jerkv	192.0.2.86	GET	404 NOT FOUND	2016-07-26 03:00:41-07	3058654
/	203.0.113.53	GET	200 OK	2016-07-26 03:00:09-07	3058655
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-26 03:00:31-07	3058656
/	192.0.2.123	GET	200 OK	2016-07-26 03:00:13-07	3058657
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 03:00:40-07	3058658
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 03:00:28-07	3058659
/	198.51.100.107	GET	200 OK	2016-07-26 03:00:21-07	3058660
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-26 03:00:39-07	3058661
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-26 03:01:06-07	3058662
/	203.0.113.236	GET	200 OK	2016-07-26 03:00:30-07	3058663
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-26 03:01:14-07	3058664
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 03:01:30-07	3058665
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 03:00:47-07	3058666
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-26 03:01:26-07	3058667
/	198.51.100.69	GET	200 OK	2016-07-26 03:00:33-07	3058668
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-26 03:01:18-07	3058669
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-26 03:01:02-07	3058670
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-26 03:01:18-07	3058671
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-26 03:01:21-07	3058672
/	203.0.113.251	GET	200 OK	2016-07-26 03:00:43-07	3058673
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 03:01:33-07	3058674
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-26 03:01:03-07	3058675
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-26 03:00:58-07	3058676
/	192.0.2.188	GET	200 OK	2016-07-26 03:00:45-07	3058677
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-26 03:01:35-07	3058678
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-26 03:01:08-07	3058679
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-26 03:01:43-07	3058680
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-26 03:01:04-07	3058681
/	192.0.2.190	GET	200 OK	2016-07-26 03:00:48-07	3058682
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-26 03:01:40-07	3058683
/	198.51.100.62	GET	200 OK	2016-07-26 03:00:53-07	3058684
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-26 03:01:09-07	3058685
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 03:01:45-07	3058686
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 03:01:23-07	3058687
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 03:01:42-07	3058688
/	198.51.100.152	GET	200 OK	2016-07-26 03:00:56-07	3058689
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 03:01:56-07	3058690
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 03:01:37-07	3058691
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-26 03:01:38-07	3058692
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-26 03:01:51-07	3058693
/	192.0.2.12	GET	200 OK	2016-07-26 03:01:03-07	3058694
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-26 03:01:24-07	3058695
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-26 03:01:21-07	3058696
/	198.51.100.128	GET	200 OK	2016-07-26 03:01:11-07	3058697
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-26 03:01:34-07	3058698
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-26 03:01:37-07	3058699
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 03:02:02-07	3058700
/	192.0.2.56	GET	200 OK	2016-07-26 03:01:17-07	3058701
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 03:01:50-07	3058702
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-26 03:01:47-07	3058703
/	203.0.113.197	GET	200 OK	2016-07-26 03:01:26-07	3058704
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-26 03:02:24-07	3058705
/	198.51.100.182	GET	200 OK	2016-07-26 03:01:33-07	3058706
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-26 03:02:02-07	3058707
/	203.0.113.211	GET	200 OK	2016-07-26 03:01:37-07	3058708
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 03:02:13-07	3058709
/article/goats-eat-googlesc	203.0.113.211	GET	404 NOT FOUND	2016-07-26 03:02:33-07	3058710
/	203.0.113.132	GET	200 OK	2016-07-26 03:01:43-07	3058711
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-26 03:02:19-07	3058712
/	203.0.113.145	GET	200 OK	2016-07-26 03:01:46-07	3058713
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-26 03:02:41-07	3058714
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-26 03:02:32-07	3058715
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-26 03:02:24-07	3058716
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 03:02:02-07	3058717
/	192.0.2.138	GET	200 OK	2016-07-26 03:01:52-07	3058718
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-26 03:02:30-07	3058719
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-26 03:02:49-07	3058720
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-26 03:02:24-07	3058721
/	203.0.113.171	GET	200 OK	2016-07-26 03:02:02-07	3058722
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-26 03:02:34-07	3058723
/	203.0.113.240	GET	200 OK	2016-07-26 03:02:07-07	3058724
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-26 03:02:41-07	3058725
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 03:02:49-07	3058726
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 03:02:32-07	3058727
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-26 03:02:22-07	3058728
/	192.0.2.122	GET	200 OK	2016-07-26 03:02:16-07	3058729
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-26 03:03:11-07	3058730
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-26 03:02:31-07	3058731
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-26 03:03:02-07	3058732
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-26 03:03:01-07	3058733
/	198.51.100.5	GET	200 OK	2016-07-26 03:02:19-07	3058734
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-26 03:03:11-07	3058735
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 03:03:00-07	3058736
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-26 03:02:50-07	3058737
/	192.0.2.13	GET	200 OK	2016-07-26 03:02:25-07	3058738
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 03:02:42-07	3058739
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 03:02:40-07	3058740
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 03:02:47-07	3058741
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-26 03:03:10-07	3058742
/	198.51.100.135	GET	200 OK	2016-07-26 03:02:33-07	3058743
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-26 03:03:22-07	3058744
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 03:03:05-07	3058745
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 03:03:19-07	3058746
/	203.0.113.197	GET	200 OK	2016-07-26 03:02:34-07	3058747
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-26 03:03:26-07	3058748
/	192.0.2.84	GET	200 OK	2016-07-26 03:02:39-07	3058749
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 03:03:32-07	3058750
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-26 03:03:05-07	3058751
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 03:02:58-07	3058752
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-26 03:03:20-07	3058753
/	192.0.2.106	GET	200 OK	2016-07-26 03:02:40-07	3058754
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-26 03:03:29-07	3058755
/	203.0.113.45	GET	200 OK	2016-07-26 03:02:48-07	3058756
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-26 03:03:47-07	3058757
/	198.51.100.240	GET	200 OK	2016-07-26 03:27:36-07	3059707
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 03:03:45-07	3058758
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-26 03:03:41-07	3058759
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 03:03:27-07	3058760
/	198.51.100.236	GET	200 OK	2016-07-26 03:02:52-07	3058761
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-26 03:03:24-07	3058762
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-26 03:03:31-07	3058763
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-26 03:03:36-07	3058764
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 03:03:16-07	3058765
/	203.0.113.11	GET	200 OK	2016-07-26 03:03:02-07	3058766
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-26 03:03:17-07	3058767
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-26 03:03:27-07	3058768
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-26 03:03:34-07	3058769
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-26 03:03:26-07	3058770
/	203.0.113.248	GET	200 OK	2016-07-26 03:03:05-07	3058771
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 03:03:43-07	3058772
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-26 03:03:24-07	3058773
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-26 03:03:53-07	3058774
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 03:03:43-07	3058775
/	192.0.2.40	GET	200 OK	2016-07-26 03:03:08-07	3058776
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 03:04:04-07	3058777
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-26 03:03:35-07	3058778
/	198.51.100.112	GET	200 OK	2016-07-26 03:03:10-07	3058779
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-26 03:03:39-07	3058780
/	203.0.113.82	GET	200 OK	2016-07-26 03:03:20-07	3058781
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 03:03:54-07	3058782
/	198.51.100.174	GET	200 OK	2016-07-26 03:03:30-07	3058783
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-26 03:04:26-07	3058784
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-26 03:04:07-07	3058785
/	198.51.100.102	GET	200 OK	2016-07-26 03:03:39-07	3058786
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-26 03:04:01-07	3058787
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 03:04:07-07	3058788
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 03:04:00-07	3058789
/	192.0.2.134	GET	200 OK	2016-07-26 03:03:40-07	3058790
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 03:04:10-07	3058791
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-26 03:03:59-07	3058792
/	203.0.113.77	GET	200 OK	2016-07-26 03:03:48-07	3058793
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-26 03:04:29-07	3058794
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 03:04:28-07	3058795
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-26 03:04:20-07	3058796
/	203.0.113.40	GET	200 OK	2016-07-26 03:03:56-07	3058797
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-26 03:04:45-07	3058798
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 03:04:18-07	3058799
/	203.0.113.196	GET	200 OK	2016-07-26 03:04:05-07	3058800
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 03:04:41-07	3058801
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-26 03:04:46-07	3058802
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-26 03:04:43-07	3058803
/	198.51.100.102	GET	200 OK	2016-07-26 03:04:15-07	3058804
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 03:04:51-07	3058805
/article/balloon-goons-doomeda	198.51.100.102	GET	404 NOT FOUND	2016-07-26 03:04:34-07	3058806
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 03:04:49-07	3058807
/	198.51.100.202	GET	200 OK	2016-07-26 03:04:18-07	3058808
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-26 03:04:58-07	3058809
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-26 03:05:05-07	3058810
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-26 03:04:52-07	3058811
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-26 03:04:47-07	3058812
/	198.51.100.95	GET	200 OK	2016-07-26 03:04:24-07	3058813
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-26 03:05:10-07	3058814
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-26 03:04:40-07	3058815
/	192.0.2.68	GET	200 OK	2016-07-26 03:04:33-07	3058816
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 03:05:14-07	3058817
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 03:05:14-07	3058818
/	192.0.2.31	GET	200 OK	2016-07-26 03:04:34-07	3058819
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-26 03:05:09-07	3058820
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-26 03:05:27-07	3058821
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 03:04:52-07	3058822
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-26 03:04:52-07	3058823
/	192.0.2.1	GET	200 OK	2016-07-26 03:04:36-07	3058824
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 03:05:31-07	3058825
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 03:05:19-07	3058826
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 03:05:29-07	3058827
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 03:05:28-07	3058828
/	192.0.2.229	GET	200 OK	2016-07-26 03:04:39-07	3058829
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-26 03:05:24-07	3058830
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-26 03:05:39-07	3058831
/	203.0.113.195	GET	200 OK	2016-07-26 03:04:40-07	3058832
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 03:05:08-07	3058833
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-26 03:05:40-07	3058834
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-26 03:05:25-07	3058835
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-26 03:05:11-07	3058836
/	192.0.2.149	GET	200 OK	2016-07-26 03:04:50-07	3058837
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-26 03:05:38-07	3058838
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-26 03:05:43-07	3058839
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 03:05:22-07	3058840
/	198.51.100.91	GET	200 OK	2016-07-26 03:04:52-07	3058841
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 03:05:14-07	3058842
/	203.0.113.153	GET	200 OK	2016-07-26 03:04:55-07	3058843
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 03:05:19-07	3058844
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-26 03:05:50-07	3058845
/	203.0.113.231	GET	200 OK	2016-07-26 03:05:02-07	3058846
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-26 03:05:27-07	3058847
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-26 03:05:46-07	3058848
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-26 03:05:43-07	3058849
/	203.0.113.145	GET	200 OK	2016-07-26 03:05:10-07	3058850
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 03:05:37-07	3058851
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-26 03:06:03-07	3058852
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-26 03:05:47-07	3058853
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 03:05:46-07	3058854
/	192.0.2.79	GET	200 OK	2016-07-26 03:05:14-07	3058855
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 03:05:53-07	3058856
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-26 03:05:36-07	3058857
/	198.51.100.45	GET	200 OK	2016-07-26 03:05:17-07	3058858
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 03:05:34-07	3058859
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-26 03:05:52-07	3058860
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-26 03:06:17-07	3058861
/	198.51.100.209	GET	200 OK	2016-07-26 03:05:22-07	3058862
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-26 03:05:40-07	3058863
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-26 03:05:46-07	3058864
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-26 03:06:17-07	3058865
/	203.0.113.158	GET	200 OK	2016-07-26 03:05:26-07	3058866
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 03:06:08-07	3058867
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-26 03:06:06-07	3058868
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 03:06:18-07	3058869
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 03:06:04-07	3058870
/	198.51.100.114	GET	200 OK	2016-07-26 03:05:36-07	3058871
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-26 03:06:20-07	3058872
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-26 03:06:27-07	3058873
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-26 03:06:26-07	3058874
/	198.51.100.113	GET	200 OK	2016-07-26 03:05:46-07	3058875
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 03:06:46-07	3058876
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-26 03:06:09-07	3058877
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 03:06:14-07	3058878
/	192.0.2.68	GET	200 OK	2016-07-26 03:05:47-07	3058879
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 03:06:47-07	3058880
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-26 03:06:30-07	3058881
/	203.0.113.64	GET	200 OK	2016-07-26 03:05:56-07	3058882
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-26 03:06:33-07	3058883
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 03:06:31-07	3058884
/	198.51.100.202	GET	200 OK	2016-07-26 03:06:03-07	3058885
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-26 03:06:54-07	3058886
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-26 03:06:29-07	3058887
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-26 03:06:40-07	3058888
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-26 03:06:23-07	3058889
/	198.51.100.252	GET	200 OK	2016-07-26 03:06:11-07	3058890
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 03:06:40-07	3058891
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-26 03:06:55-07	3058892
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 03:06:37-07	3058893
/	203.0.113.206	GET	200 OK	2016-07-26 03:06:14-07	3058894
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 03:07:01-07	3058895
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 03:07:08-07	3058896
/	192.0.2.39	GET	200 OK	2016-07-26 03:06:24-07	3058897
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-26 03:07:21-07	3058898
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-26 03:07:07-07	3058899
/	198.51.100.40	GET	200 OK	2016-07-26 03:06:34-07	3058900
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-26 03:06:57-07	3058901
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-26 03:07:05-07	3058902
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-26 03:06:52-07	3058903
/	203.0.113.124	GET	200 OK	2016-07-26 03:06:36-07	3058904
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 03:07:10-07	3058905
/	192.0.2.10	GET	200 OK	2016-07-26 03:06:38-07	3058906
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-26 03:07:11-07	3058907
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-26 03:07:15-07	3058908
/	198.51.100.152	GET	200 OK	2016-07-26 03:06:41-07	3058909
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 03:07:14-07	3058910
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 03:06:59-07	3058911
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-26 03:07:38-07	3058912
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 03:07:15-07	3058913
/	203.0.113.75	GET	200 OK	2016-07-26 03:06:43-07	3058914
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 03:07:13-07	3058915
/	203.0.113.2	GET	200 OK	2016-07-26 03:06:52-07	3058916
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 03:07:19-07	3058917
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 03:07:28-07	3058918
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-26 03:07:23-07	3058919
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-26 03:07:49-07	3058920
/	198.51.100.92	GET	200 OK	2016-07-26 03:06:55-07	3058921
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-26 03:07:31-07	3058922
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-26 03:07:35-07	3058923
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-26 03:07:12-07	3058924
/	198.51.100.69	GET	200 OK	2016-07-26 03:06:56-07	3058925
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-26 03:07:44-07	3058926
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 03:07:22-07	3058927
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-26 03:07:52-07	3058928
/	198.51.100.140	GET	200 OK	2016-07-26 03:06:57-07	3058929
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-26 03:07:42-07	3058930
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-26 03:07:56-07	3058931
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-26 03:07:46-07	3058932
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-26 03:07:33-07	3058933
/	192.0.2.247	GET	200 OK	2016-07-26 03:07:01-07	3058934
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 03:07:44-07	3058935
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-26 03:07:42-07	3058936
/	198.51.100.2	GET	200 OK	2016-07-26 03:07:08-07	3058937
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-26 03:07:51-07	3058938
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-26 03:07:44-07	3058939
/	198.51.100.155	GET	200 OK	2016-07-26 03:07:16-07	3058940
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-26 03:07:32-07	3058941
/	203.0.113.247	GET	200 OK	2016-07-26 03:07:23-07	3058942
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-26 03:08:05-07	3058943
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 03:07:55-07	3058944
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-26 03:08:01-07	3058945
/	203.0.113.23	GET	200 OK	2016-07-26 03:40:34-07	3060185
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-26 03:08:00-07	3058946
/	198.51.100.242	GET	200 OK	2016-07-26 03:07:30-07	3058947
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 03:08:02-07	3058948
/	203.0.113.102	GET	200 OK	2016-07-26 03:07:40-07	3058949
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 03:08:16-07	3058950
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-26 03:08:18-07	3058951
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-26 03:08:31-07	3058952
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-26 03:08:21-07	3058953
/	198.51.100.134	GET	200 OK	2016-07-26 03:07:49-07	3058954
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 03:08:45-07	3058955
/	192.0.2.170	GET	200 OK	2016-07-26 03:07:54-07	3058956
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-26 03:08:45-07	3058957
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-26 03:08:20-07	3058958
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-26 03:08:47-07	3058959
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-26 03:08:22-07	3058960
/	192.0.2.82	GET	200 OK	2016-07-26 03:07:55-07	3058961
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-26 03:08:17-07	3058962
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-26 03:08:46-07	3058963
/	203.0.113.224	GET	200 OK	2016-07-26 03:08:03-07	3058964
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-26 03:08:25-07	3058965
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-26 03:08:52-07	3058966
/	203.0.113.220	GET	200 OK	2016-07-26 03:08:13-07	3058967
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 03:09:06-07	3058968
/	192.0.2.51	GET	200 OK	2016-07-26 03:08:23-07	3058969
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-26 03:09:12-07	3058970
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-26 03:08:54-07	3058971
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-26 03:09:10-07	3058972
/	203.0.113.236	GET	200 OK	2016-07-26 03:08:26-07	3058973
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-26 03:09:16-07	3058974
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-26 03:09:05-07	3058975
/	192.0.2.2	GET	200 OK	2016-07-26 03:08:35-07	3058976
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 03:09:09-07	3058977
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-26 03:09:17-07	3058978
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 03:09:22-07	3058979
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 03:09:06-07	3058980
/	198.51.100.129	GET	200 OK	2016-07-26 03:08:38-07	3058981
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-26 03:09:33-07	3058982
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-26 03:09:15-07	3058983
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-26 03:09:34-07	3058984
/	192.0.2.170	GET	200 OK	2016-07-26 03:08:39-07	3058985
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-26 03:09:08-07	3058986
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-26 03:09:12-07	3058987
/	198.51.100.1	GET	200 OK	2016-07-26 03:08:46-07	3058988
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-26 03:09:04-07	3058989
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-26 03:09:41-07	3058990
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-26 03:09:14-07	3058991
/	198.51.100.12	GET	200 OK	2016-07-26 03:08:49-07	3058992
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 03:09:44-07	3058993
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-26 03:09:46-07	3058994
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-26 03:09:45-07	3058995
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-26 03:09:39-07	3058996
/	203.0.113.13	GET	200 OK	2016-07-26 03:08:54-07	3058997
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-26 03:09:50-07	3058998
/	192.0.2.89	GET	200 OK	2016-07-26 03:08:55-07	3058999
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-26 03:09:37-07	3059000
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 03:09:34-07	3059001
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-26 03:09:16-07	3059002
/	203.0.113.178	GET	200 OK	2016-07-26 03:09:04-07	3059003
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 03:09:34-07	3059004
/	198.51.100.179	GET	200 OK	2016-07-26 03:09:06-07	3059005
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-26 03:09:47-07	3059006
/	203.0.113.104	GET	200 OK	2016-07-26 03:09:11-07	3059007
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 03:09:44-07	3059008
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 03:09:51-07	3059009
/	198.51.100.96	GET	200 OK	2016-07-26 03:09:17-07	3059010
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 03:10:04-07	3059011
/	192.0.2.219	GET	200 OK	2016-07-26 03:09:23-07	3059012
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 03:10:14-07	3059013
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 03:09:57-07	3059014
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-26 03:09:42-07	3059015
/	192.0.2.139	GET	200 OK	2016-07-26 03:09:24-07	3059016
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-26 03:09:41-07	3059017
/	192.0.2.146	GET	200 OK	2016-07-26 03:09:29-07	3059018
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 03:09:52-07	3059019
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-26 03:09:50-07	3059020
/	198.51.100.76	GET	200 OK	2016-07-26 03:09:37-07	3059021
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-26 03:10:29-07	3059022
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 03:10:13-07	3059023
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-26 03:10:36-07	3059024
/	203.0.113.53	GET	200 OK	2016-07-26 03:09:42-07	3059025
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 03:10:24-07	3059026
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-26 03:10:25-07	3059027
/	192.0.2.45	GET	200 OK	2016-07-26 03:09:51-07	3059028
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 03:10:08-07	3059029
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 03:10:46-07	3059030
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-26 03:10:20-07	3059031
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-26 03:10:28-07	3059032
/	203.0.113.231	GET	200 OK	2016-07-26 03:09:54-07	3059033
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 03:10:30-07	3059034
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 03:10:38-07	3059035
/	192.0.2.75	GET	200 OK	2016-07-26 03:10:03-07	3059036
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 03:11:00-07	3059037
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-26 03:11:01-07	3059038
/	192.0.2.28	GET	200 OK	2016-07-26 03:10:08-07	3059039
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-26 03:10:29-07	3059040
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-26 03:11:00-07	3059041
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-26 03:11:14-07	3059043
/	203.0.113.45	GET	200 OK	2016-07-26 03:10:28-07	3059044
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 03:10:59-07	3059045
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-26 03:11:22-07	3059046
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-26 03:11:00-07	3059047
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-26 03:10:59-07	3059048
/	198.51.100.185	GET	200 OK	2016-07-26 03:10:34-07	3059049
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-26 03:11:26-07	3059050
/	203.0.113.166	GET	200 OK	2016-07-26 03:10:38-07	3059051
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-26 03:11:28-07	3059052
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-26 03:11:34-07	3059053
/	203.0.113.214	GET	200 OK	2016-07-26 03:10:39-07	3059054
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 03:11:33-07	3059055
/	203.0.113.117	GET	200 OK	2016-07-26 03:10:48-07	3059056
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-26 03:11:40-07	3059057
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-26 03:11:22-07	3059058
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-26 03:11:15-07	3059059
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-26 03:11:47-07	3059060
/	192.0.2.66	GET	200 OK	2016-07-26 03:10:58-07	3059061
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-26 03:11:45-07	3059062
/	198.51.100.209	GET	200 OK	2016-07-26 03:11:08-07	3059063
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-26 03:11:52-07	3059064
/	198.51.100.144	GET	200 OK	2016-07-26 03:11:12-07	3059065
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 03:11:32-07	3059066
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 03:11:58-07	3059067
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-26 03:11:52-07	3059068
/	192.0.2.79	GET	200 OK	2016-07-26 03:11:21-07	3059069
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 03:12:05-07	3059070
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 03:12:10-07	3059071
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-26 03:12:01-07	3059072
/	198.51.100.154	GET	200 OK	2016-07-26 03:11:30-07	3059073
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-26 03:11:48-07	3059074
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-26 03:11:49-07	3059075
/	198.51.100.97	GET	200 OK	2016-07-26 03:11:33-07	3059076
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-26 03:11:59-07	3059077
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-26 03:12:26-07	3059078
/	203.0.113.86	GET	200 OK	2016-07-26 03:11:38-07	3059079
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-26 03:12:08-07	3059080
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-26 03:12:12-07	3059081
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-26 03:12:33-07	3059082
/	198.51.100.249	GET	200 OK	2016-07-26 03:11:43-07	3059083
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-26 03:12:37-07	3059084
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 03:12:28-07	3059085
/article/bad-things-gonet	198.51.100.249	GET	404 NOT FOUND	2016-07-26 03:12:20-07	3059086
/	198.51.100.139	GET	200 OK	2016-07-26 03:11:50-07	3059087
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-26 03:12:40-07	3059088
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-26 03:12:30-07	3059089
/	198.51.100.123	GET	200 OK	2016-07-26 03:11:55-07	3059090
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 03:12:10-07	3059091
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 03:12:12-07	3059092
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-26 03:12:41-07	3059093
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-26 03:12:50-07	3059094
/	198.51.100.123	GET	200 OK	2016-07-26 03:11:57-07	3059095
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-26 03:12:27-07	3059096
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-26 03:12:38-07	3059097
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 03:12:40-07	3059098
/	198.51.100.139	GET	200 OK	2016-07-26 03:12:06-07	3059099
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-26 03:12:50-07	3059100
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-26 03:12:47-07	3059101
/	203.0.113.247	GET	200 OK	2016-07-26 03:12:15-07	3059102
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 03:12:40-07	3059103
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-26 03:13:00-07	3059104
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-26 03:12:48-07	3059105
/	192.0.2.24	GET	200 OK	2016-07-26 03:12:23-07	3059106
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-26 03:12:44-07	3059107
/	203.0.113.157	GET	200 OK	2016-07-26 03:12:28-07	3059108
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-26 03:13:21-07	3059109
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-26 03:13:08-07	3059110
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-26 03:12:43-07	3059111
/	192.0.2.52	GET	200 OK	2016-07-26 03:12:29-07	3059112
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-26 03:13:29-07	3059113
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 03:13:17-07	3059114
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 03:12:58-07	3059115
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 03:13:06-07	3059116
/	198.51.100.153	GET	200 OK	2016-07-26 03:12:36-07	3059117
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-26 03:13:16-07	3059118
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-26 03:13:08-07	3059119
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-26 03:13:20-07	3059120
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-26 03:12:59-07	3059121
/	203.0.113.187	GET	200 OK	2016-07-26 03:12:39-07	3059122
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 03:13:02-07	3059123
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 03:13:26-07	3059124
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-26 03:13:28-07	3059125
/	203.0.113.132	GET	200 OK	2016-07-26 03:12:49-07	3059126
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-26 03:13:49-07	3059127
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-26 03:13:47-07	3059128
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 03:13:31-07	3059129
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 03:13:08-07	3059130
/	192.0.2.143	GET	200 OK	2016-07-26 03:12:51-07	3059131
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 03:13:09-07	3059132
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 03:13:13-07	3059133
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 03:13:40-07	3059134
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 03:13:35-07	3059135
/	203.0.113.251	GET	200 OK	2016-07-26 03:12:52-07	3059136
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 03:13:30-07	3059137
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 03:13:13-07	3059138
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 03:13:40-07	3059139
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 03:13:51-07	3059140
/	203.0.113.249	GET	200 OK	2016-07-26 03:12:56-07	3059141
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-26 03:13:19-07	3059142
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-26 03:13:31-07	3059143
/	198.51.100.198	GET	200 OK	2016-07-26 03:13:01-07	3059144
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 03:13:58-07	3059145
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 03:13:37-07	3059146
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-26 03:13:37-07	3059147
/	192.0.2.82	GET	200 OK	2016-07-26 03:13:04-07	3059148
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-26 03:13:30-07	3059149
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 03:13:57-07	3059150
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 03:13:24-07	3059151
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 03:13:47-07	3059152
/	203.0.113.90	GET	200 OK	2016-07-26 03:13:12-07	3059153
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-26 03:13:47-07	3059154
/	198.51.100.156	GET	200 OK	2016-07-26 03:13:15-07	3059155
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-26 03:13:39-07	3059156
/	198.51.100.222	GET	200 OK	2016-07-26 03:13:20-07	3059157
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-26 03:13:46-07	3059158
/	192.0.2.77	GET	200 OK	2016-07-26 03:13:23-07	3059159
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-26 03:14:23-07	3059160
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 03:14:07-07	3059161
/	192.0.2.70	GET	200 OK	2016-07-26 03:13:32-07	3059162
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 03:14:22-07	3059163
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-26 03:14:14-07	3059164
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-26 03:13:55-07	3059165
/	192.0.2.2	GET	200 OK	2016-07-26 03:13:42-07	3059166
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-26 03:14:07-07	3059167
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-26 03:14:06-07	3059168
/	192.0.2.106	GET	200 OK	2016-07-26 03:13:44-07	3059169
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 03:14:11-07	3059170
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 03:14:07-07	3059171
/	192.0.2.51	GET	200 OK	2016-07-26 03:13:49-07	3059172
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-26 03:14:34-07	3059173
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-26 03:14:47-07	3059174
/	198.51.100.45	GET	200 OK	2016-07-26 03:13:59-07	3059175
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-26 03:14:46-07	3059176
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-26 03:14:23-07	3059177
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-26 03:14:48-07	3059178
/	203.0.113.72	GET	200 OK	2016-07-26 03:14:06-07	3059179
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 03:15:02-07	3059180
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 03:14:45-07	3059181
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-26 03:14:37-07	3059182
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 03:14:44-07	3059183
/	203.0.113.52	GET	200 OK	2016-07-26 03:14:15-07	3059184
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 03:14:31-07	3059185
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-26 03:15:15-07	3059186
/	198.51.100.26	GET	200 OK	2016-07-26 03:14:20-07	3059187
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 03:14:35-07	3059188
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-26 03:14:44-07	3059189
/	203.0.113.118	GET	200 OK	2016-07-26 03:14:30-07	3059190
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-26 03:14:48-07	3059191
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-26 03:15:27-07	3059192
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-26 03:15:04-07	3059193
/	203.0.113.145	GET	200 OK	2016-07-26 03:14:34-07	3059194
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-26 03:14:56-07	3059195
/	203.0.113.167	GET	200 OK	2016-07-26 03:14:36-07	3059196
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 03:14:53-07	3059197
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 03:14:53-07	3059198
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-26 03:14:57-07	3059199
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-26 03:15:26-07	3059200
/	203.0.113.251	GET	200 OK	2016-07-26 03:14:42-07	3059201
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 03:15:34-07	3059202
/	192.0.2.84	GET	200 OK	2016-07-26 03:14:46-07	3059203
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 03:15:33-07	3059204
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-26 03:15:05-07	3059205
/	203.0.113.187	GET	200 OK	2016-07-26 03:14:48-07	3059206
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-26 03:15:15-07	3059207
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-26 03:15:29-07	3059208
/	192.0.2.163	GET	200 OK	2016-07-26 03:14:57-07	3059209
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-26 03:15:43-07	3059210
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 03:15:19-07	3059211
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 03:15:34-07	3059212
/	192.0.2.207	GET	200 OK	2016-07-26 03:15:02-07	3059213
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-26 03:15:59-07	3059214
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 03:15:33-07	3059215
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-26 03:15:30-07	3059216
/	192.0.2.187	GET	200 OK	2016-07-26 03:15:07-07	3059217
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 03:15:43-07	3059218
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-26 03:15:45-07	3059219
/	192.0.2.62	GET	200 OK	2016-07-26 03:15:10-07	3059220
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-26 03:15:45-07	3059221
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-26 03:15:29-07	3059222
/	203.0.113.1	GET	200 OK	2016-07-26 03:15:13-07	3059223
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-26 03:15:51-07	3059224
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 03:15:34-07	3059225
/	198.51.100.121	GET	200 OK	2016-07-26 03:15:21-07	3059226
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-26 03:16:13-07	3059227
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-26 03:16:03-07	3059228
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-26 03:16:03-07	3059229
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-26 03:16:08-07	3059230
/	203.0.113.75	GET	200 OK	2016-07-26 03:15:29-07	3059231
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 03:15:59-07	3059232
/	192.0.2.226	GET	200 OK	2016-07-26 03:15:36-07	3059233
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-26 03:16:05-07	3059234
/	198.51.100.211	GET	200 OK	2016-07-26 03:15:45-07	3059235
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-26 03:16:36-07	3059236
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-26 03:16:25-07	3059237
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-26 03:16:19-07	3059238
/	198.51.100.60	GET	200 OK	2016-07-26 03:15:53-07	3059239
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-26 03:16:47-07	3059240
/	192.0.2.58	GET	200 OK	2016-07-26 03:15:57-07	3059241
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 03:16:56-07	3059242
/	203.0.113.155	GET	200 OK	2016-07-26 03:16:07-07	3059243
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-26 03:16:29-07	3059244
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-26 03:16:31-07	3059245
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-26 03:16:31-07	3059246
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-26 03:16:38-07	3059247
/	203.0.113.168	GET	200 OK	2016-07-26 03:16:08-07	3059248
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 03:16:33-07	3059249
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-26 03:16:57-07	3059250
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 03:16:36-07	3059251
/	198.51.100.171	GET	200 OK	2016-07-26 03:16:12-07	3059252
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-26 03:16:44-07	3059253
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 03:16:45-07	3059254
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-26 03:17:10-07	3059255
/	192.0.2.34	GET	200 OK	2016-07-26 03:16:15-07	3059256
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 03:17:01-07	3059257
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-26 03:16:50-07	3059258
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 03:16:38-07	3059259
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-26 03:16:47-07	3059260
/	203.0.113.40	GET	200 OK	2016-07-26 03:16:21-07	3059261
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-26 03:16:59-07	3059262
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 03:17:01-07	3059263
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 03:16:37-07	3059264
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-26 03:17:02-07	3059265
/	198.51.100.236	GET	200 OK	2016-07-26 03:16:23-07	3059266
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-26 03:16:58-07	3059267
/	192.0.2.79	GET	200 OK	2016-07-26 03:16:24-07	3059268
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 03:17:06-07	3059269
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-26 03:17:22-07	3059270
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-26 03:16:40-07	3059271
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 03:17:05-07	3059272
/	203.0.113.139	GET	200 OK	2016-07-26 03:16:27-07	3059273
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-26 03:17:26-07	3059274
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 03:16:43-07	3059275
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 03:16:47-07	3059276
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-26 03:16:47-07	3059277
/	198.51.100.14	GET	200 OK	2016-07-26 03:16:36-07	3059278
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 03:16:53-07	3059279
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 03:17:03-07	3059280
/	203.0.113.24	GET	200 OK	2016-07-26 03:16:39-07	3059281
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-26 03:17:38-07	3059282
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-26 03:17:02-07	3059283
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-26 03:17:38-07	3059284
/	203.0.113.173	GET	200 OK	2016-07-26 03:16:46-07	3059285
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-26 03:17:29-07	3059286
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 03:17:33-07	3059287
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 03:17:04-07	3059288
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 03:17:32-07	3059289
/	192.0.2.143	GET	200 OK	2016-07-26 03:16:47-07	3059290
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 03:17:36-07	3059291
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 03:17:13-07	3059292
/	203.0.113.148	GET	200 OK	2016-07-26 03:16:55-07	3059293
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-26 03:17:28-07	3059294
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 03:17:55-07	3059295
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-26 03:17:32-07	3059296
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-26 03:17:37-07	3059297
/	192.0.2.29	GET	200 OK	2016-07-26 03:16:59-07	3059298
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 03:17:15-07	3059299
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-26 03:17:24-07	3059300
/	203.0.113.78	GET	200 OK	2016-07-26 03:17:04-07	3059301
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-26 03:17:32-07	3059302
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-26 03:17:47-07	3059303
/	192.0.2.141	GET	200 OK	2016-07-26 03:17:13-07	3059304
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 03:18:04-07	3059305
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-26 03:18:08-07	3059306
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 03:18:10-07	3059307
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 03:18:07-07	3059308
/	192.0.2.252	GET	200 OK	2016-07-26 03:17:23-07	3059309
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-26 03:18:21-07	3059310
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-26 03:18:01-07	3059311
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-26 03:18:13-07	3059312
/	192.0.2.87	GET	200 OK	2016-07-26 03:17:25-07	3059313
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-26 03:17:51-07	3059314
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-26 03:18:13-07	3059315
/	198.51.100.102	GET	200 OK	2016-07-26 03:17:33-07	3059316
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-26 03:18:26-07	3059317
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 03:18:24-07	3059318
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-26 03:18:29-07	3059319
/	198.51.100.11	GET	200 OK	2016-07-26 03:17:40-07	3059320
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 03:18:37-07	3059321
/	198.51.100.208	GET	200 OK	2016-07-26 03:17:41-07	3059322
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-26 03:17:56-07	3059323
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-26 03:18:10-07	3059324
/	203.0.113.112	GET	200 OK	2016-07-26 03:17:50-07	3059325
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-26 03:18:41-07	3059326
/	203.0.113.200	GET	200 OK	2016-07-26 03:17:59-07	3059327
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-26 03:18:48-07	3059328
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-26 03:18:57-07	3059329
/	192.0.2.23	GET	200 OK	2016-07-26 03:18:05-07	3059330
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 03:18:25-07	3059331
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 03:19:03-07	3059332
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 03:18:34-07	3059333
/	203.0.113.234	GET	200 OK	2016-07-26 03:18:12-07	3059334
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 03:18:42-07	3059335
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 03:18:48-07	3059336
/	192.0.2.192	GET	200 OK	2016-07-26 03:18:13-07	3059337
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 03:18:52-07	3059338
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 03:18:43-07	3059339
/	203.0.113.150	GET	200 OK	2016-07-26 03:18:23-07	3059340
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 03:18:50-07	3059341
/article/media-obsessed-with-bearst	203.0.113.150	GET	404 NOT FOUND	2016-07-26 03:18:56-07	3059342
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 03:19:09-07	3059343
/	192.0.2.23	GET	200 OK	2016-07-26 03:18:26-07	3059344
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-26 03:18:52-07	3059345
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-26 03:18:49-07	3059346
/	198.51.100.37	GET	200 OK	2016-07-26 03:18:27-07	3059347
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 03:19:23-07	3059348
/	192.0.2.152	GET	200 OK	2016-07-26 03:18:30-07	3059349
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-26 03:18:53-07	3059350
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-26 03:19:15-07	3059351
/	203.0.113.170	GET	200 OK	2016-07-26 03:18:34-07	3059352
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-26 03:19:17-07	3059353
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 03:18:57-07	3059354
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-26 03:19:01-07	3059355
/	192.0.2.76	GET	200 OK	2016-07-26 03:18:42-07	3059356
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-26 03:19:11-07	3059357
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 03:19:14-07	3059358
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-26 03:19:21-07	3059359
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 03:19:03-07	3059360
/	203.0.113.78	GET	200 OK	2016-07-26 03:18:44-07	3059361
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-26 03:19:22-07	3059362
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 03:19:06-07	3059363
/	192.0.2.23	GET	200 OK	2016-07-26 03:18:54-07	3059364
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-26 03:19:13-07	3059365
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 03:19:25-07	3059366
/	192.0.2.51	GET	200 OK	2016-07-26 03:19:04-07	3059367
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-26 03:19:31-07	3059368
/	192.0.2.101	GET	200 OK	2016-07-26 03:19:08-07	3059369
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 03:19:47-07	3059370
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 03:19:54-07	3059371
/	192.0.2.254	GET	200 OK	2016-07-26 03:19:11-07	3059372
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-26 03:19:34-07	3059373
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 03:19:37-07	3059374
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-26 03:19:53-07	3059375
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-26 03:19:40-07	3059376
/	198.51.100.204	GET	200 OK	2016-07-26 03:19:15-07	3059377
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-26 03:20:04-07	3059378
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-26 03:20:09-07	3059379
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-26 03:19:56-07	3059380
/	198.51.100.54	GET	200 OK	2016-07-26 03:19:25-07	3059381
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 03:19:56-07	3059382
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 03:19:40-07	3059383
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 03:20:25-07	3059384
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 03:20:17-07	3059385
/	198.51.100.122	GET	200 OK	2016-07-26 03:19:33-07	3059386
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-26 03:20:23-07	3059387
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 03:19:49-07	3059388
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-26 03:20:02-07	3059389
/	192.0.2.163	GET	200 OK	2016-07-26 03:19:42-07	3059390
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-26 03:20:35-07	3059391
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-26 03:20:27-07	3059392
/	203.0.113.146	GET	200 OK	2016-07-26 03:19:44-07	3059393
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 03:20:11-07	3059394
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-26 03:20:32-07	3059395
/	192.0.2.200	GET	200 OK	2016-07-26 03:19:47-07	3059396
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-26 03:20:08-07	3059397
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-26 03:20:41-07	3059398
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 03:20:36-07	3059399
/	203.0.113.67	GET	200 OK	2016-07-26 03:19:57-07	3059400
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-26 03:20:29-07	3059401
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-26 03:20:49-07	3059402
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-26 03:20:28-07	3059403
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-26 03:20:55-07	3059404
/	203.0.113.15	GET	200 OK	2016-07-26 03:20:02-07	3059405
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 03:20:40-07	3059406
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 03:20:58-07	3059407
/	203.0.113.51	GET	200 OK	2016-07-26 03:20:09-07	3059408
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-26 03:20:55-07	3059409
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-26 03:20:29-07	3059410
/	192.0.2.132	GET	200 OK	2016-07-26 03:20:13-07	3059411
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-26 03:21:07-07	3059412
/	198.51.100.226	GET	200 OK	2016-07-26 03:20:14-07	3059413
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 03:21:07-07	3059414
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 03:20:39-07	3059415
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 03:20:36-07	3059416
/	192.0.2.72	GET	200 OK	2016-07-26 03:20:15-07	3059417
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-26 03:21:13-07	3059418
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-26 03:21:08-07	3059419
/	192.0.2.195	GET	200 OK	2016-07-26 03:20:20-07	3059420
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 03:21:15-07	3059421
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 03:21:05-07	3059422
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 03:21:12-07	3059423
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-26 03:20:37-07	3059424
/	198.51.100.247	GET	200 OK	2016-07-26 03:20:24-07	3059425
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 03:20:45-07	3059426
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-26 03:21:21-07	3059427
/	192.0.2.22	GET	200 OK	2016-07-26 03:20:33-07	3059428
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-26 03:20:54-07	3059429
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 03:21:21-07	3059430
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-26 03:21:15-07	3059431
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 03:21:09-07	3059432
/	198.51.100.192	GET	200 OK	2016-07-26 03:20:37-07	3059433
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 03:21:03-07	3059434
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 03:21:27-07	3059435
/	198.51.100.214	GET	200 OK	2016-07-26 03:20:44-07	3059436
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-26 03:21:17-07	3059437
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-26 03:21:33-07	3059438
/	192.0.2.123	GET	200 OK	2016-07-26 03:20:51-07	3059439
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-26 03:21:34-07	3059440
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 03:21:45-07	3059441
/	192.0.2.36	GET	200 OK	2016-07-26 03:20:53-07	3059442
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-26 03:21:09-07	3059443
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-26 03:21:29-07	3059444
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-26 03:21:40-07	3059445
/	203.0.113.125	GET	200 OK	2016-07-26 03:20:59-07	3059446
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 03:21:57-07	3059447
/	198.51.100.77	GET	200 OK	2016-07-26 03:21:03-07	3059448
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 03:21:20-07	3059449
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-26 03:21:23-07	3059450
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-26 03:21:25-07	3059451
/	198.51.100.10	GET	200 OK	2016-07-26 03:21:13-07	3059452
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-26 03:21:34-07	3059453
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-26 03:21:30-07	3059454
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-26 03:21:57-07	3059455
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-26 03:21:38-07	3059456
/	198.51.100.121	GET	200 OK	2016-07-26 03:21:17-07	3059457
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-26 03:21:37-07	3059458
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-26 03:21:54-07	3059459
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-26 03:21:34-07	3059460
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-26 03:21:56-07	3059461
/	198.51.100.83	GET	200 OK	2016-07-26 03:21:23-07	3059462
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-26 03:21:46-07	3059463
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-26 03:21:48-07	3059464
/	192.0.2.158	GET	200 OK	2016-07-26 03:21:25-07	3059465
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-26 03:21:56-07	3059466
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-26 03:21:58-07	3059467
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-26 03:22:07-07	3059468
/	198.51.100.40	GET	200 OK	2016-07-26 03:21:35-07	3059469
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-26 03:22:23-07	3059470
/	203.0.113.97	GET	200 OK	2016-07-26 03:21:37-07	3059471
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-26 03:22:13-07	3059472
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-26 03:22:02-07	3059473
/	198.51.100.2	GET	200 OK	2016-07-26 03:21:43-07	3059474
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-26 03:22:04-07	3059475
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-26 03:22:32-07	3059476
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-26 03:22:10-07	3059477
/	198.51.100.184	GET	200 OK	2016-07-26 03:21:49-07	3059478
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-26 03:22:35-07	3059479
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-26 03:22:37-07	3059480
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-26 03:22:05-07	3059481
/	198.51.100.195	GET	200 OK	2016-07-26 03:21:52-07	3059482
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-26 03:22:30-07	3059483
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 03:22:42-07	3059484
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 03:22:44-07	3059485
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 03:22:38-07	3059486
/	192.0.2.127	GET	200 OK	2016-07-26 03:21:54-07	3059487
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 03:22:39-07	3059488
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-26 03:22:34-07	3059489
/	192.0.2.15	GET	200 OK	2016-07-26 03:21:57-07	3059490
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-26 03:22:14-07	3059491
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 03:22:18-07	3059492
/	192.0.2.156	GET	200 OK	2016-07-26 03:22:03-07	3059493
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 03:22:27-07	3059494
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 03:22:19-07	3059495
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-26 03:22:50-07	3059496
/	203.0.113.208	GET	200 OK	2016-07-26 03:22:12-07	3059497
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 03:22:46-07	3059498
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-26 03:22:29-07	3059499
/	198.51.100.238	GET	200 OK	2016-07-26 03:22:22-07	3059500
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-26 03:22:51-07	3059501
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 03:22:54-07	3059502
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-26 03:23:21-07	3059503
/	198.51.100.10	GET	200 OK	2016-07-26 03:22:32-07	3059504
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-26 03:23:22-07	3059505
/	198.51.100.20	GET	200 OK	2016-07-26 03:22:35-07	3059506
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-26 03:23:02-07	3059507
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-26 03:23:10-07	3059508
/	198.51.100.223	GET	200 OK	2016-07-26 03:22:42-07	3059509
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-26 03:23:42-07	3059510
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-26 03:23:01-07	3059511
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 03:23:37-07	3059512
/	192.0.2.9	GET	200 OK	2016-07-26 03:22:48-07	3059513
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 03:23:43-07	3059514
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-26 03:23:41-07	3059515
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-26 03:23:41-07	3059516
/	192.0.2.154	GET	200 OK	2016-07-26 03:22:56-07	3059517
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-26 03:23:12-07	3059518
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-26 03:23:40-07	3059519
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-26 03:23:50-07	3059520
/	192.0.2.97	GET	200 OK	2016-07-26 03:22:58-07	3059521
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-26 03:23:40-07	3059522
/	198.51.100.98	GET	200 OK	2016-07-26 03:23:03-07	3059523
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 03:24:00-07	3059524
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-26 03:23:18-07	3059525
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-26 03:23:37-07	3059526
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-26 03:23:32-07	3059527
/	203.0.113.198	GET	200 OK	2016-07-26 03:23:11-07	3059528
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 03:23:34-07	3059529
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 03:23:47-07	3059530
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 03:24:10-07	3059531
/	203.0.113.241	GET	200 OK	2016-07-26 03:23:14-07	3059532
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-26 03:23:40-07	3059533
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 03:24:11-07	3059534
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-26 03:23:50-07	3059535
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-26 03:23:43-07	3059536
/	203.0.113.189	GET	200 OK	2016-07-26 03:23:21-07	3059537
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-26 03:24:21-07	3059538
/	192.0.2.108	GET	200 OK	2016-07-26 03:23:23-07	3059539
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-26 03:24:14-07	3059540
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-26 03:24:01-07	3059541
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 03:23:46-07	3059542
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-26 03:23:55-07	3059543
/	198.51.100.243	GET	200 OK	2016-07-26 03:23:33-07	3059544
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 03:24:26-07	3059545
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 03:24:05-07	3059546
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 03:23:51-07	3059547
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 03:23:48-07	3059548
/	192.0.2.119	GET	200 OK	2016-07-26 03:23:40-07	3059549
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-26 03:24:26-07	3059550
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-26 03:24:34-07	3059551
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-26 03:23:58-07	3059552
/	203.0.113.181	GET	200 OK	2016-07-26 03:23:49-07	3059553
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-26 03:24:32-07	3059554
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-26 03:24:07-07	3059555
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-26 03:24:22-07	3059556
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-26 03:24:25-07	3059557
/	198.51.100.87	GET	200 OK	2016-07-26 03:23:53-07	3059558
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-26 03:24:27-07	3059559
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-26 03:24:33-07	3059560
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 03:24:10-07	3059561
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 03:24:25-07	3059562
/	198.51.100.11	GET	200 OK	2016-07-26 03:23:56-07	3059563
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 03:24:21-07	3059564
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 03:24:15-07	3059565
/	192.0.2.76	GET	200 OK	2016-07-26 03:24:04-07	3059566
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-26 03:24:33-07	3059567
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 03:24:33-07	3059568
/	192.0.2.52	GET	200 OK	2016-07-26 03:24:08-07	3059569
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 03:24:24-07	3059570
/	192.0.2.67	GET	200 OK	2016-07-26 03:24:15-07	3059571
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 03:24:58-07	3059572
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-26 03:24:56-07	3059573
/	198.51.100.66	GET	200 OK	2016-07-26 03:24:24-07	3059574
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-26 03:25:08-07	3059575
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-26 03:24:47-07	3059576
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-26 03:25:02-07	3059577
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 03:25:21-07	3059578
/	203.0.113.249	GET	200 OK	2016-07-26 03:24:34-07	3059579
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-26 03:24:49-07	3059580
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-26 03:25:30-07	3059581
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-26 03:24:55-07	3059582
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-26 03:24:49-07	3059583
/	203.0.113.207	GET	200 OK	2016-07-26 03:24:39-07	3059584
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 03:24:54-07	3059585
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 03:25:38-07	3059586
/	203.0.113.173	GET	200 OK	2016-07-26 03:24:49-07	3059587
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-26 03:25:20-07	3059588
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 03:25:08-07	3059589
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 03:25:35-07	3059590
/	198.51.100.216	GET	200 OK	2016-07-26 03:24:56-07	3059591
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-26 03:25:25-07	3059592
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-26 03:25:15-07	3059593
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-26 03:25:49-07	3059594
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-26 03:25:34-07	3059595
/	198.51.100.209	GET	200 OK	2016-07-26 03:24:59-07	3059596
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-26 03:25:27-07	3059597
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-26 03:25:50-07	3059598
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-26 03:25:39-07	3059599
/	192.0.2.44	GET	200 OK	2016-07-26 03:25:03-07	3059600
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-26 03:25:31-07	3059601
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-26 03:25:18-07	3059602
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 03:26:03-07	3059603
/	198.51.100.144	GET	200 OK	2016-07-26 03:25:08-07	3059604
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 03:25:52-07	3059605
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 03:25:31-07	3059606
/	192.0.2.39	GET	200 OK	2016-07-26 03:25:14-07	3059607
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-26 03:25:41-07	3059608
/article/candidate-is-jerks	192.0.2.39	GET	404 NOT FOUND	2016-07-26 03:25:57-07	3059609
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-26 03:25:45-07	3059610
/	198.51.100.23	GET	200 OK	2016-07-26 03:25:17-07	3059611
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 03:25:34-07	3059612
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 03:26:10-07	3059613
/	203.0.113.190	GET	200 OK	2016-07-26 03:25:25-07	3059614
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 03:26:02-07	3059615
/	198.51.100.109	GET	200 OK	2016-07-26 03:25:27-07	3059616
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 03:25:44-07	3059617
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 03:26:02-07	3059618
/	203.0.113.59	GET	200 OK	2016-07-26 03:25:30-07	3059619
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-26 03:26:05-07	3059620
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-26 03:25:54-07	3059621
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-26 03:26:01-07	3059622
/	203.0.113.207	GET	200 OK	2016-07-26 03:25:33-07	3059623
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 03:26:18-07	3059624
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-26 03:26:26-07	3059625
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 03:26:24-07	3059626
/	198.51.100.209	GET	200 OK	2016-07-26 03:25:37-07	3059627
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-26 03:26:30-07	3059628
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-26 03:26:02-07	3059629
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-26 03:26:37-07	3059630
/	192.0.2.7	GET	200 OK	2016-07-26 03:25:40-07	3059631
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-26 03:26:02-07	3059632
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-26 03:26:19-07	3059633
/	192.0.2.58	GET	200 OK	2016-07-26 03:25:50-07	3059634
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 03:26:38-07	3059635
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 03:26:05-07	3059636
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-26 03:26:34-07	3059637
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-26 03:26:24-07	3059638
/	198.51.100.234	GET	200 OK	2016-07-26 03:25:58-07	3059639
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-26 03:26:49-07	3059640
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-26 03:26:40-07	3059641
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-26 03:26:53-07	3059642
/	192.0.2.205	GET	200 OK	2016-07-26 03:26:03-07	3059643
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-26 03:26:32-07	3059644
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-26 03:26:31-07	3059645
/	198.51.100.170	GET	200 OK	2016-07-26 03:26:05-07	3059646
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-26 03:26:30-07	3059647
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-26 03:26:35-07	3059648
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-26 03:26:38-07	3059649
/	192.0.2.226	GET	200 OK	2016-07-26 03:26:08-07	3059650
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-26 03:26:41-07	3059651
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-26 03:26:24-07	3059652
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-26 03:26:24-07	3059653
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-26 03:26:29-07	3059654
/	203.0.113.23	GET	200 OK	2016-07-26 03:26:09-07	3059655
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-26 03:26:40-07	3059656
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 03:27:00-07	3059657
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 03:26:44-07	3059658
/	203.0.113.70	GET	200 OK	2016-07-26 03:26:19-07	3059659
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-26 03:26:37-07	3059660
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-26 03:26:55-07	3059661
/	192.0.2.81	GET	200 OK	2016-07-26 03:26:24-07	3059662
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-26 03:26:42-07	3059663
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-26 03:27:00-07	3059664
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-26 03:26:45-07	3059665
/	198.51.100.48	GET	200 OK	2016-07-26 03:26:31-07	3059666
/article/bears-love-berriesc	198.51.100.48	GET	404 NOT FOUND	2016-07-26 03:26:51-07	3059667
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 03:27:29-07	3059668
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-26 03:27:22-07	3059669
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-26 03:26:55-07	3059670
/	203.0.113.77	GET	200 OK	2016-07-26 03:26:33-07	3059671
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-26 03:27:23-07	3059672
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-26 03:27:31-07	3059673
/	198.51.100.49	GET	200 OK	2016-07-26 03:26:41-07	3059674
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-26 03:26:56-07	3059675
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-26 03:27:06-07	3059676
/	198.51.100.117	GET	200 OK	2016-07-26 03:26:47-07	3059677
/article/bears-love-berriesv	198.51.100.117	GET	404 NOT FOUND	2016-07-26 03:27:38-07	3059678
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-26 03:27:26-07	3059679
/	198.51.100.95	GET	200 OK	2016-07-26 03:26:49-07	3059680
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-26 03:27:12-07	3059681
/	192.0.2.176	GET	200 OK	2016-07-26 03:26:58-07	3059682
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-26 03:27:49-07	3059683
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 03:27:25-07	3059684
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 03:27:36-07	3059685
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-26 03:27:40-07	3059686
/	192.0.2.52	GET	200 OK	2016-07-26 03:27:02-07	3059687
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-26 03:27:27-07	3059688
/	192.0.2.75	GET	200 OK	2016-07-26 03:27:11-07	3059689
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 03:27:32-07	3059690
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-26 03:27:44-07	3059691
/	198.51.100.81	GET	200 OK	2016-07-26 03:27:19-07	3059692
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-26 03:27:42-07	3059693
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-26 03:27:38-07	3059694
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-26 03:28:02-07	3059695
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 03:28:09-07	3059696
/	192.0.2.222	GET	200 OK	2016-07-26 03:27:27-07	3059697
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-26 03:28:00-07	3059698
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-26 03:28:12-07	3059699
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-26 03:28:03-07	3059700
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-26 03:28:25-07	3059701
/	203.0.113.185	GET	200 OK	2016-07-26 03:27:35-07	3059702
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-26 03:28:02-07	3059703
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 03:28:32-07	3059704
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-26 03:28:28-07	3059705
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 03:27:53-07	3059706
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-26 03:28:12-07	3059708
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 03:28:07-07	3059709
/	198.51.100.49	GET	200 OK	2016-07-26 03:27:45-07	3059710
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 03:28:33-07	3059711
/	203.0.113.187	GET	200 OK	2016-07-26 03:27:49-07	3059712
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 03:28:29-07	3059713
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 03:28:26-07	3059714
/	203.0.113.207	GET	200 OK	2016-07-26 03:27:56-07	3059715
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-26 03:28:32-07	3059716
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 03:28:46-07	3059717
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 03:28:29-07	3059718
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 03:28:49-07	3059719
/	203.0.113.28	GET	200 OK	2016-07-26 03:28:03-07	3059720
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-26 03:28:40-07	3059721
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-26 03:28:50-07	3059722
/	198.51.100.7	GET	200 OK	2016-07-26 03:28:12-07	3059723
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-26 03:29:11-07	3059724
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 03:28:58-07	3059725
/	192.0.2.55	GET	200 OK	2016-07-26 03:28:14-07	3059726
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 03:29:02-07	3059727
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-26 03:28:42-07	3059728
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 03:28:48-07	3059729
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 03:29:06-07	3059730
/	198.51.100.188	GET	200 OK	2016-07-26 03:28:19-07	3059731
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-26 03:29:16-07	3059732
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-26 03:28:39-07	3059733
/	203.0.113.151	GET	200 OK	2016-07-26 03:28:26-07	3059734
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 03:28:47-07	3059735
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 03:28:46-07	3059736
/	192.0.2.157	GET	200 OK	2016-07-26 03:28:32-07	3059737
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 03:29:15-07	3059738
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-26 03:29:26-07	3059739
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-26 03:29:00-07	3059740
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 03:29:23-07	3059741
/	198.51.100.199	GET	200 OK	2016-07-26 03:28:33-07	3059742
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 03:29:00-07	3059743
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-26 03:29:33-07	3059744
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-26 03:29:30-07	3059745
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-26 03:29:00-07	3059746
/	192.0.2.191	GET	200 OK	2016-07-26 03:28:37-07	3059747
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-26 03:29:05-07	3059748
/	198.51.100.211	GET	200 OK	2016-07-26 03:28:43-07	3059749
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-26 03:29:20-07	3059750
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-26 03:29:30-07	3059751
/	198.51.100.129	GET	200 OK	2016-07-26 03:28:52-07	3059752
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-26 03:29:40-07	3059753
/	203.0.113.136	GET	200 OK	2016-07-26 03:28:59-07	3059754
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-26 03:29:41-07	3059755
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 03:29:42-07	3059756
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-26 03:29:55-07	3059757
/	192.0.2.226	GET	200 OK	2016-07-26 03:29:00-07	3059758
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-26 03:29:24-07	3059759
/	203.0.113.159	GET	200 OK	2016-07-26 03:29:03-07	3059760
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 03:29:42-07	3059761
/	198.51.100.239	GET	200 OK	2016-07-26 03:29:10-07	3059762
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 03:29:34-07	3059763
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 03:29:34-07	3059764
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 03:29:45-07	3059765
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-26 03:29:25-07	3059766
/	198.51.100.191	GET	200 OK	2016-07-26 03:29:12-07	3059767
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-26 03:30:05-07	3059768
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-26 03:30:02-07	3059769
/	192.0.2.243	GET	200 OK	2016-07-26 03:29:13-07	3059770
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 03:29:53-07	3059771
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-26 03:30:08-07	3059772
/	192.0.2.2	GET	200 OK	2016-07-26 03:29:16-07	3059773
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-26 03:30:06-07	3059774
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-26 03:29:49-07	3059775
/	203.0.113.204	GET	200 OK	2016-07-26 03:29:22-07	3059776
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 03:29:46-07	3059777
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 03:30:12-07	3059778
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-26 03:30:19-07	3059779
/	203.0.113.72	GET	200 OK	2016-07-26 03:29:31-07	3059780
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 03:30:00-07	3059781
/	192.0.2.3	GET	200 OK	2016-07-26 03:29:40-07	3059782
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 03:30:08-07	3059783
/	198.51.100.51	GET	200 OK	2016-07-26 03:29:41-07	3059784
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-26 03:30:07-07	3059785
/	198.51.100.141	GET	200 OK	2016-07-26 03:29:43-07	3059786
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-26 03:30:22-07	3059787
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-26 03:30:23-07	3059788
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-26 03:30:43-07	3059789
/	203.0.113.36	GET	200 OK	2016-07-26 03:29:49-07	3059790
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-26 03:30:21-07	3059791
/	203.0.113.169	GET	200 OK	2016-07-26 03:29:52-07	3059792
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-26 03:30:19-07	3059793
/	192.0.2.201	GET	200 OK	2016-07-26 03:29:57-07	3059794
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-26 03:30:56-07	3059795
/	198.51.100.71	GET	200 OK	2016-07-26 03:30:07-07	3059796
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-26 03:30:50-07	3059797
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-26 03:30:27-07	3059798
/	192.0.2.7	GET	200 OK	2016-07-26 03:30:10-07	3059799
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-26 03:30:34-07	3059800
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-26 03:30:39-07	3059801
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 03:31:00-07	3059802
/	203.0.113.254	GET	200 OK	2016-07-26 03:30:20-07	3059803
/	192.0.2.216	GET	200 OK	2016-07-26 03:47:37-07	3060471
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 03:30:53-07	3059804
/	198.51.100.23	GET	200 OK	2016-07-26 03:30:25-07	3059805
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-26 03:31:16-07	3059806
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 03:31:23-07	3059807
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-26 03:31:12-07	3059808
/	198.51.100.146	GET	200 OK	2016-07-26 03:30:35-07	3059809
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-26 03:31:12-07	3059810
/	203.0.113.81	GET	200 OK	2016-07-26 03:30:37-07	3059811
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 03:30:57-07	3059812
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 03:31:29-07	3059813
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 03:31:03-07	3059814
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 03:30:58-07	3059815
/	198.51.100.159	GET	200 OK	2016-07-26 03:30:39-07	3059816
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-26 03:31:08-07	3059817
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-26 03:31:26-07	3059818
/	203.0.113.55	GET	200 OK	2016-07-26 03:30:44-07	3059819
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-26 03:31:35-07	3059820
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-26 03:31:32-07	3059821
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-26 03:31:22-07	3059822
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-26 03:31:37-07	3059823
/	203.0.113.75	GET	200 OK	2016-07-26 03:30:49-07	3059824
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-26 03:31:40-07	3059825
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-26 03:31:44-07	3059826
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 03:31:38-07	3059827
/	192.0.2.150	GET	200 OK	2016-07-26 03:30:59-07	3059828
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 03:31:44-07	3059829
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 03:31:30-07	3059830
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 03:31:26-07	3059831
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-26 03:31:17-07	3059832
/	192.0.2.253	GET	200 OK	2016-07-26 03:31:03-07	3059833
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-26 03:31:44-07	3059834
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-26 03:31:22-07	3059835
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-26 03:31:26-07	3059836
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-26 03:31:56-07	3059837
/	203.0.113.11	GET	200 OK	2016-07-26 03:31:10-07	3059838
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-26 03:31:45-07	3059839
/	203.0.113.227	GET	200 OK	2016-07-26 03:31:17-07	3059840
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 03:31:32-07	3059841
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 03:32:03-07	3059842
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 03:31:48-07	3059843
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-26 03:32:12-07	3059844
/	203.0.113.54	GET	200 OK	2016-07-26 03:31:26-07	3059845
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-26 03:32:22-07	3059846
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-26 03:32:03-07	3059847
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-26 03:32:06-07	3059848
/	203.0.113.218	GET	200 OK	2016-07-26 03:31:27-07	3059849
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 03:32:22-07	3059850
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 03:31:54-07	3059851
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-26 03:32:18-07	3059852
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 03:31:49-07	3059853
/	203.0.113.149	GET	200 OK	2016-07-26 03:31:32-07	3059854
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-26 03:32:22-07	3059855
/	198.51.100.107	GET	200 OK	2016-07-26 03:31:35-07	3059856
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-26 03:32:06-07	3059857
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-26 03:31:55-07	3059858
/	203.0.113.26	GET	200 OK	2016-07-26 03:31:45-07	3059859
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-26 03:32:16-07	3059860
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-26 03:32:24-07	3059861
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-26 03:32:24-07	3059862
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 03:32:07-07	3059863
/	198.51.100.72	GET	200 OK	2016-07-26 03:31:49-07	3059864
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-26 03:32:21-07	3059865
/	203.0.113.21	GET	200 OK	2016-07-26 03:31:54-07	3059866
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 03:32:15-07	3059867
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 03:32:29-07	3059868
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-26 03:32:19-07	3059869
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-26 03:32:17-07	3059870
/	198.51.100.14	GET	200 OK	2016-07-26 03:32:00-07	3059871
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 03:32:44-07	3059872
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 03:32:30-07	3059873
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 03:32:21-07	3059874
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-26 03:32:57-07	3059875
/	203.0.113.32	GET	200 OK	2016-07-26 03:32:10-07	3059876
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 03:33:05-07	3059877
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 03:32:28-07	3059878
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-26 03:32:27-07	3059879
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-26 03:33:03-07	3059880
/	192.0.2.157	GET	200 OK	2016-07-26 03:32:19-07	3059881
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 03:33:14-07	3059882
/	203.0.113.246	GET	200 OK	2016-07-26 03:32:27-07	3059883
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 03:32:48-07	3059884
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 03:33:08-07	3059885
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-26 03:32:59-07	3059886
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-26 03:32:47-07	3059887
/	203.0.113.14	GET	200 OK	2016-07-26 03:32:33-07	3059888
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-26 03:33:04-07	3059889
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-26 03:33:08-07	3059890
/	198.51.100.182	GET	200 OK	2016-07-26 03:32:36-07	3059891
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 03:32:55-07	3059892
/article/bad-things-goneh	198.51.100.182	GET	404 NOT FOUND	2016-07-26 03:33:14-07	3059893
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-26 03:33:00-07	3059894
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-26 03:33:05-07	3059895
/	203.0.113.164	GET	200 OK	2016-07-26 03:32:42-07	3059896
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-26 03:33:31-07	3059897
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 03:33:26-07	3059898
/	198.51.100.193	GET	200 OK	2016-07-26 03:32:47-07	3059899
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 03:33:25-07	3059900
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-26 03:33:35-07	3059901
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 03:33:45-07	3059902
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 03:33:08-07	3059903
/	203.0.113.128	GET	200 OK	2016-07-26 03:32:53-07	3059904
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 03:33:44-07	3059905
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 03:33:31-07	3059906
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 03:33:18-07	3059907
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 03:33:47-07	3059908
/	203.0.113.63	GET	200 OK	2016-07-26 03:32:55-07	3059909
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-26 03:33:27-07	3059910
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 03:33:51-07	3059911
/	198.51.100.46	GET	200 OK	2016-07-26 03:33:05-07	3059912
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 03:33:22-07	3059913
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-26 03:33:25-07	3059914
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-26 03:33:32-07	3059915
/	198.51.100.248	GET	200 OK	2016-07-26 03:33:09-07	3059916
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-26 03:34:02-07	3059917
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-26 03:33:49-07	3059918
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-26 03:33:51-07	3059919
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-26 03:33:57-07	3059920
/	198.51.100.82	GET	200 OK	2016-07-26 03:33:13-07	3059921
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 03:33:46-07	3059922
/	198.51.100.129	GET	200 OK	2016-07-26 03:33:21-07	3059923
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-26 03:33:56-07	3059924
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-26 03:34:20-07	3059925
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-26 03:34:11-07	3059926
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-26 03:34:20-07	3059927
/	198.51.100.28	GET	200 OK	2016-07-26 03:33:31-07	3059928
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-26 03:33:54-07	3059929
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-26 03:34:20-07	3059930
/	203.0.113.39	GET	200 OK	2016-07-26 03:33:32-07	3059931
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-26 03:34:17-07	3059932
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-26 03:34:14-07	3059933
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 03:34:22-07	3059934
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-26 03:33:49-07	3059935
/	192.0.2.10	GET	200 OK	2016-07-26 03:33:40-07	3059936
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-26 03:34:14-07	3059937
/	192.0.2.10	GET	200 OK	2016-07-26 03:33:46-07	3059938
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-26 03:34:43-07	3059939
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-26 03:34:40-07	3059940
/	203.0.113.15	GET	200 OK	2016-07-26 03:33:52-07	3059941
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-26 03:34:50-07	3059942
/	192.0.2.71	GET	200 OK	2016-07-26 03:33:55-07	3059943
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-26 03:34:54-07	3059944
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-26 03:34:21-07	3059945
/	203.0.113.57	GET	200 OK	2016-07-26 03:34:04-07	3059946
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-26 03:35:01-07	3059947
/	198.51.100.105	GET	200 OK	2016-07-26 03:34:09-07	3059948
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 03:34:34-07	3059949
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 03:34:48-07	3059950
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-26 03:34:37-07	3059951
/	192.0.2.254	GET	200 OK	2016-07-26 03:34:18-07	3059952
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-26 03:34:44-07	3059953
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 03:34:39-07	3059954
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 03:35:13-07	3059955
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-26 03:35:07-07	3059956
/	198.51.100.6	GET	200 OK	2016-07-26 03:34:24-07	3059957
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-26 03:34:57-07	3059958
/	192.0.2.162	GET	200 OK	2016-07-26 03:34:34-07	3059959
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-26 03:35:27-07	3059960
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-26 03:35:26-07	3059961
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 03:35:32-07	3059962
/	203.0.113.155	GET	200 OK	2016-07-26 03:34:38-07	3059963
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-26 03:35:11-07	3059964
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-26 03:35:30-07	3059965
/	192.0.2.149	GET	200 OK	2016-07-26 03:34:40-07	3059966
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-26 03:35:35-07	3059967
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 03:35:14-07	3059968
/	192.0.2.254	GET	200 OK	2016-07-26 03:34:50-07	3059969
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-26 03:35:20-07	3059970
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 03:35:07-07	3059971
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 03:35:14-07	3059972
/	198.51.100.239	GET	200 OK	2016-07-26 03:34:54-07	3059973
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 03:35:44-07	3059974
/	198.51.100.158	GET	200 OK	2016-07-26 03:34:55-07	3059975
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-26 03:35:35-07	3059976
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-26 03:35:33-07	3059977
/	198.51.100.87	GET	200 OK	2016-07-26 03:34:58-07	3059978
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-26 03:35:23-07	3059979
/	192.0.2.186	GET	200 OK	2016-07-26 03:35:02-07	3059980
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-26 03:35:36-07	3059981
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 03:35:26-07	3059982
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-26 03:35:53-07	3059983
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 03:35:26-07	3059984
/	203.0.113.201	GET	200 OK	2016-07-26 03:35:08-07	3059985
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-26 03:35:36-07	3059986
/	203.0.113.79	GET	200 OK	2016-07-26 03:35:16-07	3059987
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-26 03:35:31-07	3059988
/	192.0.2.30	GET	200 OK	2016-07-26 03:35:18-07	3059989
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-26 03:36:17-07	3059990
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-26 03:35:42-07	3059991
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-26 03:36:06-07	3059992
/	198.51.100.19	GET	200 OK	2016-07-26 03:35:26-07	3059993
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-26 03:36:12-07	3059994
/	203.0.113.114	GET	200 OK	2016-07-26 03:35:32-07	3059995
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-26 03:36:23-07	3059996
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-26 03:35:59-07	3059997
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 03:35:58-07	3059998
/	198.51.100.123	GET	200 OK	2016-07-26 03:35:38-07	3059999
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-26 03:36:06-07	3060000
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-26 03:36:17-07	3060001
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 03:36:35-07	3060002
/	192.0.2.103	GET	200 OK	2016-07-26 03:35:40-07	3060003
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-26 03:36:34-07	3060004
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-26 03:36:03-07	3060005
/	203.0.113.246	GET	200 OK	2016-07-26 03:35:50-07	3060006
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-26 03:36:26-07	3060007
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 03:36:45-07	3060008
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 03:36:21-07	3060009
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-26 03:36:46-07	3060010
/	203.0.113.55	GET	200 OK	2016-07-26 03:36:00-07	3060011
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-26 03:36:20-07	3060012
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 03:36:31-07	3060013
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-26 03:36:20-07	3060014
/	192.0.2.143	GET	200 OK	2016-07-26 03:36:01-07	3060015
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 03:36:36-07	3060016
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 03:36:20-07	3060017
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 03:36:29-07	3060018
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 03:36:30-07	3060019
/	203.0.113.91	GET	200 OK	2016-07-26 03:36:09-07	3060020
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-26 03:36:54-07	3060021
/	198.51.100.95	GET	200 OK	2016-07-26 03:36:13-07	3060022
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 03:37:02-07	3060023
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 03:36:56-07	3060024
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 03:36:34-07	3060025
/	203.0.113.13	GET	200 OK	2016-07-26 03:36:16-07	3060026
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 03:36:35-07	3060027
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-26 03:37:10-07	3060028
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 03:36:36-07	3060029
/	192.0.2.111	GET	200 OK	2016-07-26 03:36:23-07	3060030
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-26 03:37:15-07	3060031
/	198.51.100.32	GET	200 OK	2016-07-26 03:36:29-07	3060032
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-26 03:37:15-07	3060033
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-26 03:37:14-07	3060034
/	203.0.113.37	GET	200 OK	2016-07-26 03:36:36-07	3060035
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-26 03:37:24-07	3060036
/	192.0.2.17	GET	200 OK	2016-07-26 03:36:46-07	3060037
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 03:37:28-07	3060038
/	192.0.2.217	GET	200 OK	2016-07-26 03:36:50-07	3060039
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 03:37:46-07	3060040
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-26 03:37:47-07	3060041
/	192.0.2.160	GET	200 OK	2016-07-26 03:36:53-07	3060042
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 03:37:40-07	3060043
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 03:37:44-07	3060044
/	198.51.100.203	GET	200 OK	2016-07-26 03:36:56-07	3060045
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-26 03:37:46-07	3060046
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-26 03:37:51-07	3060047
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-26 03:37:51-07	3060048
/	203.0.113.236	GET	200 OK	2016-07-26 03:36:57-07	3060049
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 03:37:57-07	3060050
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 03:37:38-07	3060051
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-26 03:37:28-07	3060052
/	198.51.100.253	GET	200 OK	2016-07-26 03:37:02-07	3060053
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 03:37:52-07	3060054
/	198.51.100.190	GET	200 OK	2016-07-26 03:37:12-07	3060055
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 03:37:51-07	3060056
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 03:37:34-07	3060057
/	203.0.113.72	GET	200 OK	2016-07-26 03:37:18-07	3060058
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-26 03:37:47-07	3060059
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 03:37:36-07	3060060
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-26 03:38:06-07	3060061
/	192.0.2.48	GET	200 OK	2016-07-26 03:37:28-07	3060062
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-26 03:37:59-07	3060063
/	203.0.113.199	GET	200 OK	2016-07-26 03:37:31-07	3060064
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 03:37:55-07	3060065
/	198.51.100.19	GET	200 OK	2016-07-26 03:37:39-07	3060066
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 03:38:19-07	3060067
/	203.0.113.231	GET	200 OK	2016-07-26 03:37:46-07	3060068
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-26 03:38:07-07	3060069
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-26 03:38:34-07	3060070
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 03:38:40-07	3060071
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-26 03:38:10-07	3060072
/	198.51.100.199	GET	200 OK	2016-07-26 03:37:48-07	3060073
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 03:38:21-07	3060074
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-26 03:38:35-07	3060075
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-26 03:38:09-07	3060076
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-26 03:38:17-07	3060077
/	198.51.100.15	GET	200 OK	2016-07-26 03:37:50-07	3060078
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-26 03:38:30-07	3060079
/	203.0.113.46	GET	200 OK	2016-07-26 03:37:51-07	3060080
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 03:38:18-07	3060081
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-26 03:38:16-07	3060082
/	192.0.2.145	GET	200 OK	2016-07-26 03:37:52-07	3060083
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-26 03:38:18-07	3060084
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-26 03:38:16-07	3060085
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-26 03:38:42-07	3060086
/	203.0.113.247	GET	200 OK	2016-07-26 03:37:56-07	3060087
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-26 03:38:40-07	3060088
/	198.51.100.28	GET	200 OK	2016-07-26 03:37:59-07	3060089
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-26 03:38:22-07	3060090
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 03:38:59-07	3060091
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-26 03:38:50-07	3060092
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-26 03:38:22-07	3060093
/	192.0.2.206	GET	200 OK	2016-07-26 03:38:04-07	3060094
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 03:39:01-07	3060095
/	198.51.100.24	GET	200 OK	2016-07-26 03:38:09-07	3060096
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-26 03:38:44-07	3060097
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 03:38:39-07	3060098
/	192.0.2.130	GET	200 OK	2016-07-26 03:38:14-07	3060099
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 03:38:49-07	3060100
/	198.51.100.245	GET	200 OK	2016-07-26 03:38:20-07	3060101
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 03:38:47-07	3060102
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-26 03:39:06-07	3060103
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 03:38:36-07	3060104
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 03:39:01-07	3060105
/	203.0.113.182	GET	200 OK	2016-07-26 03:38:21-07	3060106
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-26 03:38:38-07	3060107
/	203.0.113.122	GET	200 OK	2016-07-26 03:38:24-07	3060108
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 03:39:06-07	3060109
/	203.0.113.61	GET	200 OK	2016-07-26 03:38:27-07	3060110
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-26 03:39:25-07	3060111
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 03:38:59-07	3060112
/	198.51.100.151	GET	200 OK	2016-07-26 03:38:34-07	3060113
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-26 03:39:19-07	3060114
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-26 03:39:17-07	3060115
/	203.0.113.113	GET	200 OK	2016-07-26 03:38:40-07	3060116
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-26 03:39:17-07	3060117
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-26 03:39:33-07	3060118
/	198.51.100.4	GET	200 OK	2016-07-26 03:38:49-07	3060119
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-26 03:39:37-07	3060120
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-26 03:39:40-07	3060121
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-26 03:39:15-07	3060122
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-26 03:39:24-07	3060123
/	198.51.100.143	GET	200 OK	2016-07-26 03:38:55-07	3060124
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 03:39:32-07	3060125
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 03:39:11-07	3060126
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 03:39:52-07	3060127
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 03:39:19-07	3060128
/	198.51.100.120	GET	200 OK	2016-07-26 03:39:01-07	3060129
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 03:39:18-07	3060130
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-26 03:39:21-07	3060131
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 03:39:48-07	3060132
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-26 03:39:29-07	3060133
/	198.51.100.191	GET	200 OK	2016-07-26 03:39:04-07	3060134
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-26 03:39:24-07	3060135
/	198.51.100.99	GET	200 OK	2016-07-26 03:39:11-07	3060136
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-26 03:39:47-07	3060137
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 03:40:09-07	3060138
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 03:39:32-07	3060139
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-26 03:39:42-07	3060140
/	192.0.2.172	GET	200 OK	2016-07-26 03:39:18-07	3060141
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-26 03:39:44-07	3060142
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 03:39:48-07	3060143
/	192.0.2.87	GET	200 OK	2016-07-26 03:39:28-07	3060144
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-26 03:40:24-07	3060145
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-26 03:39:45-07	3060146
/	203.0.113.128	GET	200 OK	2016-07-26 03:39:36-07	3060147
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 03:40:17-07	3060148
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 03:40:27-07	3060149
/	198.51.100.69	GET	200 OK	2016-07-26 03:39:42-07	3060150
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 03:40:32-07	3060151
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-26 03:40:12-07	3060152
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-26 03:40:24-07	3060153
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-26 03:40:02-07	3060154
/	192.0.2.67	GET	200 OK	2016-07-26 03:39:48-07	3060155
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-26 03:40:34-07	3060156
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 03:40:14-07	3060157
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 03:40:07-07	3060158
/	192.0.2.109	GET	200 OK	2016-07-26 03:39:55-07	3060159
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-26 03:40:20-07	3060160
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-26 03:40:18-07	3060161
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-26 03:40:36-07	3060162
/	198.51.100.74	GET	200 OK	2016-07-26 03:39:56-07	3060163
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-26 03:40:30-07	3060164
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 03:40:34-07	3060165
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 03:40:47-07	3060166
/	203.0.113.141	GET	200 OK	2016-07-26 03:40:04-07	3060167
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 03:40:39-07	3060168
/	198.51.100.168	GET	200 OK	2016-07-26 03:40:09-07	3060169
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-26 03:40:28-07	3060170
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 03:40:32-07	3060171
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-26 03:41:04-07	3060172
/	198.51.100.19	GET	200 OK	2016-07-26 03:40:10-07	3060173
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-26 03:40:36-07	3060174
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-26 03:40:57-07	3060175
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-26 03:41:04-07	3060176
/	198.51.100.50	GET	200 OK	2016-07-26 03:40:17-07	3060177
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-26 03:40:45-07	3060178
/	203.0.113.70	GET	200 OK	2016-07-26 03:40:27-07	3060179
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-26 03:41:27-07	3060180
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-26 03:40:42-07	3060181
/	192.0.2.96	GET	200 OK	2016-07-26 03:40:31-07	3060182
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 03:41:29-07	3060183
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-26 03:40:54-07	3060184
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-26 03:41:29-07	3060186
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 03:40:52-07	3060187
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 03:40:52-07	3060188
/	203.0.113.246	GET	200 OK	2016-07-26 03:40:39-07	3060189
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 03:41:36-07	3060190
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-26 03:41:18-07	3060191
/	203.0.113.182	GET	200 OK	2016-07-26 03:40:42-07	3060192
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-26 03:41:27-07	3060193
/	198.51.100.99	GET	200 OK	2016-07-26 03:40:48-07	3060194
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 03:41:06-07	3060195
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-26 03:41:05-07	3060196
/	198.51.100.37	GET	200 OK	2016-07-26 03:40:49-07	3060197
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 03:41:06-07	3060198
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 03:41:36-07	3060199
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-26 03:41:22-07	3060200
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 03:41:16-07	3060201
/	203.0.113.199	GET	200 OK	2016-07-26 03:40:55-07	3060202
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-26 03:41:18-07	3060203
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-26 03:41:40-07	3060204
/	203.0.113.235	GET	200 OK	2016-07-26 03:41:02-07	3060205
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-26 03:41:24-07	3060206
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-26 03:41:45-07	3060207
/	203.0.113.201	GET	200 OK	2016-07-26 03:41:06-07	3060208
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-26 03:41:46-07	3060209
/	198.51.100.162	GET	200 OK	2016-07-26 03:41:09-07	3060210
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-26 03:41:51-07	3060211
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-26 03:41:29-07	3060212
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-26 03:41:43-07	3060213
/	198.51.100.4	GET	200 OK	2016-07-26 03:41:15-07	3060214
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-26 03:41:51-07	3060215
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-26 03:41:33-07	3060216
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-26 03:41:33-07	3060217
/	192.0.2.126	GET	200 OK	2016-07-26 03:41:18-07	3060218
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-26 03:41:58-07	3060219
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-26 03:41:56-07	3060220
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-26 03:41:35-07	3060221
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-26 03:41:38-07	3060222
/	192.0.2.201	GET	200 OK	2016-07-26 03:41:24-07	3060223
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 03:42:06-07	3060224
/	203.0.113.91	GET	200 OK	2016-07-26 03:41:27-07	3060225
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-26 03:42:17-07	3060226
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-26 03:42:24-07	3060227
/	203.0.113.32	GET	200 OK	2016-07-26 03:41:36-07	3060228
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-26 03:42:35-07	3060229
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-26 03:42:02-07	3060230
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-26 03:42:18-07	3060231
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 03:42:03-07	3060232
/	198.51.100.83	GET	200 OK	2016-07-26 03:41:37-07	3060233
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-26 03:42:10-07	3060234
/	198.51.100.24	GET	200 OK	2016-07-26 03:41:39-07	3060235
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 03:42:21-07	3060236
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 03:42:20-07	3060237
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-26 03:42:00-07	3060238
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-26 03:42:23-07	3060239
/	198.51.100.75	GET	200 OK	2016-07-26 03:41:49-07	3060240
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-26 03:42:04-07	3060241
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 03:42:33-07	3060242
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 03:42:18-07	3060243
/	192.0.2.195	GET	200 OK	2016-07-26 03:41:52-07	3060244
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 03:42:48-07	3060245
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-26 03:42:43-07	3060246
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-26 03:42:12-07	3060247
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-26 03:42:33-07	3060248
/	203.0.113.13	GET	200 OK	2016-07-26 03:41:54-07	3060249
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-26 03:42:22-07	3060250
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-26 03:42:54-07	3060251
/	198.51.100.208	GET	200 OK	2016-07-26 03:42:04-07	3060252
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 03:42:45-07	3060253
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 03:42:39-07	3060254
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-26 03:42:55-07	3060255
/	198.51.100.238	GET	200 OK	2016-07-26 03:42:12-07	3060256
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-26 03:42:59-07	3060257
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 03:42:43-07	3060258
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-26 03:42:50-07	3060259
/	192.0.2.184	GET	200 OK	2016-07-26 03:42:19-07	3060260
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 03:42:38-07	3060261
/	198.51.100.1	GET	200 OK	2016-07-26 03:42:23-07	3060262
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 03:43:02-07	3060263
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 03:42:50-07	3060264
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 03:43:18-07	3060265
/	198.51.100.111	GET	200 OK	2016-07-26 03:42:30-07	3060266
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-26 03:43:00-07	3060267
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-26 03:43:13-07	3060268
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-26 03:42:59-07	3060269
/	203.0.113.135	GET	200 OK	2016-07-26 03:42:32-07	3060270
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-26 03:42:48-07	3060271
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 03:43:14-07	3060272
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-26 03:42:52-07	3060273
/	203.0.113.124	GET	200 OK	2016-07-26 03:42:36-07	3060274
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-26 03:43:07-07	3060275
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 03:43:13-07	3060276
/	203.0.113.89	GET	200 OK	2016-07-26 03:42:38-07	3060277
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-26 03:43:05-07	3060278
/article/so-many-bearsk	203.0.113.89	GET	404 NOT FOUND	2016-07-26 03:42:57-07	3060279
/	203.0.113.106	GET	200 OK	2016-07-26 04:06:12-07	3061137
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-26 03:43:00-07	3060280
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-26 03:43:30-07	3060281
/	192.0.2.134	GET	200 OK	2016-07-26 03:42:46-07	3060282
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-26 03:43:37-07	3060283
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 03:43:39-07	3060284
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-26 03:43:40-07	3060285
/	192.0.2.196	GET	200 OK	2016-07-26 03:42:50-07	3060286
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-26 03:43:44-07	3060287
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-26 03:43:27-07	3060288
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 03:43:42-07	3060289
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-26 03:43:36-07	3060290
/	192.0.2.39	GET	200 OK	2016-07-26 03:42:53-07	3060291
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-26 03:43:15-07	3060292
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-26 03:43:34-07	3060293
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 03:43:26-07	3060294
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-26 03:43:49-07	3060295
/	203.0.113.167	GET	200 OK	2016-07-26 03:42:54-07	3060296
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 03:43:25-07	3060297
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-26 03:43:26-07	3060298
/	192.0.2.150	GET	200 OK	2016-07-26 03:43:03-07	3060299
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 03:43:47-07	3060300
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-26 03:43:24-07	3060301
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-26 03:44:01-07	3060302
/	198.51.100.15	GET	200 OK	2016-07-26 03:43:09-07	3060303
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-26 03:43:49-07	3060304
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-26 03:43:43-07	3060305
/	192.0.2.254	GET	200 OK	2016-07-26 03:43:17-07	3060306
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 03:43:56-07	3060307
/	198.51.100.212	GET	200 OK	2016-07-26 03:43:26-07	3060308
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-26 03:43:43-07	3060309
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 03:44:03-07	3060310
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 03:44:22-07	3060311
/	192.0.2.1	GET	200 OK	2016-07-26 03:43:35-07	3060312
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-26 03:44:13-07	3060313
/	198.51.100.160	GET	200 OK	2016-07-26 03:43:40-07	3060314
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-26 03:44:29-07	3060315
/	192.0.2.199	GET	200 OK	2016-07-26 03:43:48-07	3060316
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-26 03:44:25-07	3060317
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 03:44:46-07	3060318
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-26 03:44:27-07	3060319
/	192.0.2.37	GET	200 OK	2016-07-26 03:43:56-07	3060320
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 03:44:28-07	3060321
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 03:44:56-07	3060322
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-26 03:44:52-07	3060323
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 03:44:35-07	3060324
/	192.0.2.59	GET	200 OK	2016-07-26 03:44:02-07	3060325
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 03:44:38-07	3060326
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-26 03:44:58-07	3060327
/	192.0.2.68	GET	200 OK	2016-07-26 03:44:04-07	3060328
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 03:44:27-07	3060329
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-26 03:44:27-07	3060330
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 03:44:31-07	3060331
/	198.51.100.231	GET	200 OK	2016-07-26 03:44:14-07	3060332
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-26 03:45:12-07	3060333
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-26 03:44:55-07	3060334
/	198.51.100.230	GET	200 OK	2016-07-26 03:44:19-07	3060335
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 03:44:40-07	3060336
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 03:45:08-07	3060337
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-26 03:44:35-07	3060338
/	198.51.100.176	GET	200 OK	2016-07-26 03:44:20-07	3060339
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 03:44:57-07	3060340
/	203.0.113.34	GET	200 OK	2016-07-26 03:44:21-07	3060341
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 03:44:40-07	3060342
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 03:45:11-07	3060343
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 03:44:38-07	3060344
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 03:45:16-07	3060345
/	198.51.100.86	GET	200 OK	2016-07-26 03:44:24-07	3060346
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-26 03:45:07-07	3060347
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-26 03:45:18-07	3060348
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-26 03:45:15-07	3060349
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-26 03:45:19-07	3060350
/	192.0.2.247	GET	200 OK	2016-07-26 03:44:31-07	3060351
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-26 03:45:18-07	3060352
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-26 03:44:51-07	3060353
/	192.0.2.162	GET	200 OK	2016-07-26 03:44:41-07	3060354
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-26 03:45:26-07	3060355
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 03:44:59-07	3060356
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-26 03:45:10-07	3060357
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-26 03:45:40-07	3060358
/	198.51.100.110	GET	200 OK	2016-07-26 03:44:45-07	3060359
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 03:45:01-07	3060360
/	198.51.100.241	GET	200 OK	2016-07-26 03:44:47-07	3060361
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-26 03:45:11-07	3060362
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-26 03:45:42-07	3060363
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 03:45:27-07	3060364
/	192.0.2.157	GET	200 OK	2016-07-26 03:44:56-07	3060365
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-26 03:45:37-07	3060366
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 03:45:55-07	3060367
/	198.51.100.155	GET	200 OK	2016-07-26 03:45:00-07	3060368
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-26 03:45:20-07	3060369
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 03:45:59-07	3060370
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-26 03:45:40-07	3060371
/	203.0.113.252	GET	200 OK	2016-07-26 03:45:08-07	3060372
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 03:45:38-07	3060373
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-26 03:45:36-07	3060374
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-26 03:45:36-07	3060375
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-26 03:46:08-07	3060376
/	198.51.100.25	GET	200 OK	2016-07-26 03:45:15-07	3060377
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 03:45:33-07	3060378
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 03:45:53-07	3060379
/	198.51.100.29	GET	200 OK	2016-07-26 03:45:23-07	3060380
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-26 03:45:59-07	3060381
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-26 03:45:44-07	3060382
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 03:46:22-07	3060383
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 03:46:06-07	3060384
/	203.0.113.37	GET	200 OK	2016-07-26 03:45:28-07	3060385
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 03:46:16-07	3060386
/	198.51.100.155	GET	200 OK	2016-07-26 03:45:34-07	3060387
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-26 03:46:04-07	3060388
/	203.0.113.160	GET	200 OK	2016-07-26 03:45:39-07	3060389
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 03:46:13-07	3060390
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 03:45:57-07	3060391
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 03:46:00-07	3060392
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 03:46:23-07	3060393
/	203.0.113.167	GET	200 OK	2016-07-26 03:45:44-07	3060394
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-26 03:46:11-07	3060395
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-26 03:46:34-07	3060396
/	203.0.113.202	GET	200 OK	2016-07-26 03:45:54-07	3060397
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-26 03:46:32-07	3060398
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-26 03:46:39-07	3060399
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 03:46:23-07	3060400
/	198.51.100.176	GET	200 OK	2016-07-26 03:45:55-07	3060401
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-26 03:46:31-07	3060402
/	203.0.113.113	GET	200 OK	2016-07-26 03:46:03-07	3060403
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-26 03:46:27-07	3060404
/	192.0.2.42	GET	200 OK	2016-07-26 03:46:11-07	3060405
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-26 03:47:03-07	3060406
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-26 03:47:08-07	3060407
/	198.51.100.30	GET	200 OK	2016-07-26 03:46:15-07	3060408
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 03:46:38-07	3060409
/	198.51.100.73	GET	200 OK	2016-07-26 03:46:20-07	3060410
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-26 03:46:47-07	3060411
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 03:46:52-07	3060412
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 03:46:37-07	3060413
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-26 03:46:44-07	3060414
/	192.0.2.84	GET	200 OK	2016-07-26 03:46:23-07	3060415
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 03:46:40-07	3060416
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-26 03:47:04-07	3060417
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-26 03:46:50-07	3060418
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-26 03:46:47-07	3060419
/	203.0.113.252	GET	200 OK	2016-07-26 03:46:32-07	3060420
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 03:47:02-07	3060421
/	198.51.100.134	GET	200 OK	2016-07-26 03:46:42-07	3060422
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-26 03:47:17-07	3060423
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-26 03:47:13-07	3060424
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 03:47:42-07	3060425
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 03:47:03-07	3060426
/	192.0.2.19	GET	200 OK	2016-07-26 03:46:44-07	3060427
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-26 03:47:33-07	3060428
/article/bad-things-gonew	192.0.2.19	GET	404 NOT FOUND	2016-07-26 03:47:27-07	3060429
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-26 03:47:23-07	3060430
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-26 03:47:27-07	3060431
/	192.0.2.63	GET	200 OK	2016-07-26 03:46:50-07	3060432
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 03:47:25-07	3060433
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 03:47:08-07	3060434
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-26 03:47:32-07	3060435
/	192.0.2.18	GET	200 OK	2016-07-26 03:46:52-07	3060436
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 03:47:40-07	3060437
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-26 03:47:35-07	3060438
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 03:47:22-07	3060439
/	198.51.100.72	GET	200 OK	2016-07-26 03:46:56-07	3060440
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-26 03:47:14-07	3060441
/	203.0.113.75	GET	200 OK	2016-07-26 03:47:04-07	3060442
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 03:47:29-07	3060443
/	192.0.2.170	GET	200 OK	2016-07-26 03:47:11-07	3060444
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-26 03:47:58-07	3060445
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 03:48:03-07	3060446
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 03:47:53-07	3060447
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-26 03:47:37-07	3060448
/	192.0.2.111	GET	200 OK	2016-07-26 03:47:12-07	3060449
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-26 03:47:45-07	3060450
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-26 03:48:11-07	3060451
/	198.51.100.65	GET	200 OK	2016-07-26 03:47:13-07	3060452
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-26 03:47:30-07	3060453
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 03:47:36-07	3060454
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-26 03:47:56-07	3060455
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-26 03:47:47-07	3060456
/	203.0.113.141	GET	200 OK	2016-07-26 03:47:19-07	3060457
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-26 03:47:52-07	3060458
/	198.51.100.121	GET	200 OK	2016-07-26 03:47:21-07	3060459
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-26 03:47:56-07	3060460
/	203.0.113.96	GET	200 OK	2016-07-26 03:47:22-07	3060461
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-26 03:47:46-07	3060462
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 03:47:42-07	3060463
/	198.51.100.150	GET	200 OK	2016-07-26 03:47:24-07	3060464
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 03:47:41-07	3060465
/	203.0.113.240	GET	200 OK	2016-07-26 03:47:33-07	3060466
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-26 03:48:10-07	3060467
/	198.51.100.39	GET	200 OK	2016-07-26 03:47:34-07	3060468
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 03:48:34-07	3060469
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 03:48:16-07	3060470
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-26 03:48:15-07	3060472
/	198.51.100.183	GET	200 OK	2016-07-26 03:47:47-07	3060473
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-26 03:48:10-07	3060474
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-26 03:48:32-07	3060475
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-26 03:48:19-07	3060476
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-26 03:48:06-07	3060477
/	203.0.113.40	GET	200 OK	2016-07-26 03:47:57-07	3060478
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 03:48:57-07	3060479
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-26 03:48:37-07	3060480
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 03:48:15-07	3060481
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-26 03:48:20-07	3060482
/	192.0.2.107	GET	200 OK	2016-07-26 03:48:04-07	3060483
/article/bad-things-gonev	192.0.2.107	GET	404 NOT FOUND	2016-07-26 03:48:19-07	3060484
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 03:48:59-07	3060485
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-26 03:48:37-07	3060486
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-26 03:49:02-07	3060487
/	192.0.2.223	GET	200 OK	2016-07-26 03:48:14-07	3060488
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 03:48:45-07	3060489
/	203.0.113.249	GET	200 OK	2016-07-26 03:48:19-07	3060490
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-26 03:48:50-07	3060491
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-26 03:48:42-07	3060492
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-26 03:48:57-07	3060493
/	192.0.2.55	GET	200 OK	2016-07-26 03:48:26-07	3060494
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-26 03:49:11-07	3060495
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-26 03:49:23-07	3060496
/	203.0.113.16	GET	200 OK	2016-07-26 03:48:30-07	3060497
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-26 03:49:22-07	3060498
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-26 03:49:00-07	3060499
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-26 03:49:27-07	3060500
/	198.51.100.115	GET	200 OK	2016-07-26 03:48:39-07	3060501
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-26 03:49:18-07	3060502
/	192.0.2.174	GET	200 OK	2016-07-26 03:48:47-07	3060503
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 03:49:18-07	3060504
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-26 03:49:42-07	3060505
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-26 03:49:04-07	3060506
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-26 03:49:47-07	3060507
/	198.51.100.193	GET	200 OK	2016-07-26 03:48:55-07	3060508
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-26 03:49:36-07	3060509
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 03:49:47-07	3060510
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 03:49:13-07	3060511
/	203.0.113.72	GET	200 OK	2016-07-26 03:48:59-07	3060512
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-26 03:49:37-07	3060513
/	203.0.113.129	GET	200 OK	2016-07-26 03:49:01-07	3060514
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 03:49:37-07	3060515
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-26 03:49:18-07	3060516
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 03:49:38-07	3060517
/	192.0.2.38	GET	200 OK	2016-07-26 03:49:03-07	3060518
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-26 03:49:31-07	3060519
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-26 03:49:43-07	3060520
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-26 03:49:19-07	3060521
/	198.51.100.232	GET	200 OK	2016-07-26 03:49:08-07	3060522
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-26 03:50:04-07	3060523
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-26 03:49:29-07	3060524
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-26 03:50:02-07	3060525
/	203.0.113.143	GET	200 OK	2016-07-26 03:49:09-07	3060526
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-26 03:49:51-07	3060527
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 03:49:34-07	3060528
/	198.51.100.97	GET	200 OK	2016-07-26 03:49:10-07	3060529
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 03:49:56-07	3060530
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 03:49:36-07	3060531
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 03:49:50-07	3060532
/	192.0.2.167	GET	200 OK	2016-07-26 03:49:13-07	3060533
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 03:49:54-07	3060534
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-26 03:49:36-07	3060535
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-26 03:49:37-07	3060536
/	198.51.100.15	GET	200 OK	2016-07-26 03:49:15-07	3060537
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-26 03:49:41-07	3060538
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-26 03:49:43-07	3060539
/	198.51.100.238	GET	200 OK	2016-07-26 03:49:19-07	3060540
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-26 03:50:17-07	3060541
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 03:50:00-07	3060542
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 03:50:10-07	3060543
/	198.51.100.61	GET	200 OK	2016-07-26 03:49:24-07	3060544
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 03:49:46-07	3060545
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-26 03:50:14-07	3060546
/	203.0.113.226	GET	200 OK	2016-07-26 03:49:30-07	3060547
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-26 03:49:53-07	3060548
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-26 03:49:45-07	3060549
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-26 03:50:13-07	3060550
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-26 03:49:59-07	3060551
/	198.51.100.9	GET	200 OK	2016-07-26 03:49:36-07	3060552
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-26 03:50:35-07	3060553
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-26 03:50:30-07	3060554
/	198.51.100.136	GET	200 OK	2016-07-26 03:49:41-07	3060555
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-26 03:50:17-07	3060556
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 03:49:57-07	3060557
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 03:50:19-07	3060558
/	198.51.100.164	GET	200 OK	2016-07-26 03:49:49-07	3060559
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-26 03:50:04-07	3060560
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-26 03:50:49-07	3060561
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-26 03:50:41-07	3060562
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-26 03:50:32-07	3060563
/	192.0.2.105	GET	200 OK	2016-07-26 03:49:53-07	3060564
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 03:50:18-07	3060565
/	203.0.113.4	GET	200 OK	2016-07-26 04:17:13-07	3061519
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-26 03:50:38-07	3060566
/	192.0.2.94	GET	200 OK	2016-07-26 03:50:02-07	3060567
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 03:50:43-07	3060568
/	198.51.100.53	GET	200 OK	2016-07-26 03:50:12-07	3060569
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-26 03:50:48-07	3060570
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-26 03:50:39-07	3060571
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 03:50:51-07	3060572
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 03:50:37-07	3060573
/	198.51.100.187	GET	200 OK	2016-07-26 03:50:20-07	3060574
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-26 03:50:43-07	3060575
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-26 03:50:52-07	3060576
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 03:50:41-07	3060577
/	203.0.113.134	GET	200 OK	2016-07-26 03:50:25-07	3060578
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-26 03:50:46-07	3060579
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-26 03:50:51-07	3060580
/	203.0.113.222	GET	200 OK	2016-07-26 03:50:33-07	3060581
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-26 03:50:48-07	3060582
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 03:51:28-07	3060583
/	198.51.100.119	GET	200 OK	2016-07-26 03:50:43-07	3060584
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-26 03:50:59-07	3060585
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-26 03:51:17-07	3060586
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-26 03:51:36-07	3060587
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 03:51:02-07	3060588
/	198.51.100.5	GET	200 OK	2016-07-26 03:50:52-07	3060589
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 03:51:45-07	3060590
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 03:51:23-07	3060591
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-26 03:51:24-07	3060592
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-26 03:51:43-07	3060593
/	203.0.113.56	GET	200 OK	2016-07-26 03:51:02-07	3060594
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-26 03:51:43-07	3060595
/	198.51.100.185	GET	200 OK	2016-07-26 03:51:12-07	3060596
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-26 03:51:40-07	3060597
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-26 03:51:33-07	3060598
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-26 03:51:56-07	3060599
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-26 03:52:05-07	3060600
/	203.0.113.139	GET	200 OK	2016-07-26 03:51:20-07	3060601
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 03:52:13-07	3060602
/	203.0.113.228	GET	200 OK	2016-07-26 03:51:26-07	3060603
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-26 03:52:08-07	3060604
/	192.0.2.109	GET	200 OK	2016-07-26 03:51:34-07	3060605
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-26 03:52:13-07	3060606
/	203.0.113.109	GET	200 OK	2016-07-26 03:51:35-07	3060607
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 03:52:04-07	3060608
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-26 03:52:04-07	3060609
/	192.0.2.211	GET	200 OK	2016-07-26 03:51:43-07	3060610
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-26 03:52:25-07	3060611
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-26 03:52:31-07	3060612
/	203.0.113.39	GET	200 OK	2016-07-26 03:51:52-07	3060613
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-26 03:52:19-07	3060614
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-26 03:52:30-07	3060615
/	198.51.100.205	GET	200 OK	2016-07-26 03:52:00-07	3060616
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-26 03:52:27-07	3060617
/	192.0.2.180	GET	200 OK	2016-07-26 03:52:08-07	3060618
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-26 03:53:02-07	3060619
/	192.0.2.168	GET	200 OK	2016-07-26 03:52:18-07	3060620
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 03:52:55-07	3060621
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 03:53:05-07	3060622
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-26 03:52:47-07	3060623
/	203.0.113.149	GET	200 OK	2016-07-26 03:52:28-07	3060624
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-26 03:53:24-07	3060625
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-26 03:53:14-07	3060626
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-26 03:52:49-07	3060627
/	203.0.113.174	GET	200 OK	2016-07-26 03:52:29-07	3060628
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-26 03:53:04-07	3060629
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-26 03:53:15-07	3060630
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-26 03:53:28-07	3060631
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-26 03:52:57-07	3060632
/	198.51.100.109	GET	200 OK	2016-07-26 03:52:31-07	3060633
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-26 03:53:18-07	3060634
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-26 03:53:05-07	3060635
/	198.51.100.143	GET	200 OK	2016-07-26 03:52:37-07	3060636
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-26 03:53:24-07	3060637
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-26 03:53:33-07	3060638
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 03:53:30-07	3060639
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-26 03:53:27-07	3060640
/	203.0.113.66	GET	200 OK	2016-07-26 03:52:38-07	3060641
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 03:53:09-07	3060642
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-26 03:53:12-07	3060643
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 03:53:00-07	3060644
/	198.51.100.161	GET	200 OK	2016-07-26 03:52:40-07	3060645
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 03:53:14-07	3060646
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-26 03:53:02-07	3060647
/	198.51.100.91	GET	200 OK	2016-07-26 03:52:49-07	3060648
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 03:53:45-07	3060649
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 03:53:45-07	3060650
/	192.0.2.212	GET	200 OK	2016-07-26 03:52:57-07	3060651
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-26 03:53:22-07	3060652
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-26 03:53:39-07	3060653
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-26 03:53:35-07	3060654
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-26 03:53:35-07	3060655
/	192.0.2.64	GET	200 OK	2016-07-26 03:53:00-07	3060656
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-26 03:53:50-07	3060657
/	198.51.100.250	GET	200 OK	2016-07-26 03:53:04-07	3060658
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 03:53:49-07	3060659
/	198.51.100.246	GET	200 OK	2016-07-26 03:53:06-07	3060660
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 03:54:01-07	3060661
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-26 03:53:38-07	3060662
/	192.0.2.118	GET	200 OK	2016-07-26 03:53:15-07	3060663
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-26 03:53:43-07	3060664
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 03:54:06-07	3060665
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 03:53:53-07	3060666
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-26 03:53:44-07	3060667
/	192.0.2.129	GET	200 OK	2016-07-26 03:53:17-07	3060668
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-26 03:54:16-07	3060669
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-26 03:53:53-07	3060670
/	198.51.100.82	GET	200 OK	2016-07-26 03:53:21-07	3060671
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 03:54:02-07	3060672
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-26 03:54:14-07	3060673
/	192.0.2.165	GET	200 OK	2016-07-26 03:53:23-07	3060674
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-26 03:54:00-07	3060675
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-26 03:53:40-07	3060676
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-26 03:53:41-07	3060677
/	198.51.100.59	GET	200 OK	2016-07-26 03:53:24-07	3060678
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-26 03:54:22-07	3060679
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-26 03:53:39-07	3060680
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-26 03:54:17-07	3060681
/	198.51.100.243	GET	200 OK	2016-07-26 03:53:26-07	3060682
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 03:54:19-07	3060683
/	203.0.113.216	GET	200 OK	2016-07-26 03:53:36-07	3060684
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 03:53:54-07	3060685
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-26 03:54:00-07	3060686
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-26 03:54:18-07	3060687
/	192.0.2.108	GET	200 OK	2016-07-26 03:53:41-07	3060688
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 03:54:21-07	3060689
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-26 03:54:19-07	3060690
/	203.0.113.237	GET	200 OK	2016-07-26 03:53:45-07	3060691
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 03:54:17-07	3060692
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-26 03:54:08-07	3060693
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-26 03:54:05-07	3060694
/	192.0.2.230	GET	200 OK	2016-07-26 03:53:53-07	3060695
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-26 03:54:40-07	3060696
/	203.0.113.15	GET	200 OK	2016-07-26 03:53:54-07	3060697
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 03:54:52-07	3060698
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 03:54:36-07	3060699
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 03:54:40-07	3060700
/	198.51.100.104	GET	200 OK	2016-07-26 03:54:03-07	3060701
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-26 03:55:02-07	3060702
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-26 03:54:47-07	3060703
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-26 03:54:34-07	3060704
/	203.0.113.72	GET	200 OK	2016-07-26 03:54:05-07	3060705
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-26 03:55:03-07	3060706
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-26 03:54:30-07	3060707
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-26 03:54:38-07	3060708
/	192.0.2.89	GET	200 OK	2016-07-26 03:54:07-07	3060709
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-26 03:54:28-07	3060710
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 03:54:29-07	3060711
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 03:55:02-07	3060712
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 03:54:31-07	3060713
/	203.0.113.218	GET	200 OK	2016-07-26 03:54:10-07	3060714
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-26 03:54:56-07	3060715
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-26 03:54:44-07	3060716
/	203.0.113.12	GET	200 OK	2016-07-26 03:54:17-07	3060717
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 03:55:02-07	3060718
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-26 03:55:11-07	3060719
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-26 03:54:47-07	3060720
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 03:54:40-07	3060721
/	198.51.100.32	GET	200 OK	2016-07-26 03:54:19-07	3060722
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 03:54:41-07	3060723
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-26 03:55:11-07	3060724
/	198.51.100.230	GET	200 OK	2016-07-26 03:54:26-07	3060725
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-26 03:54:57-07	3060726
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 03:55:07-07	3060727
/	198.51.100.69	GET	200 OK	2016-07-26 03:54:33-07	3060728
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-26 03:55:18-07	3060729
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 03:55:01-07	3060730
/	192.0.2.247	GET	200 OK	2016-07-26 03:54:43-07	3060731
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-26 03:55:28-07	3060732
/	198.51.100.223	GET	200 OK	2016-07-26 03:54:48-07	3060733
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 03:55:23-07	3060734
/	198.51.100.220	GET	200 OK	2016-07-26 03:54:57-07	3060735
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-26 03:55:14-07	3060736
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 03:55:56-07	3060737
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 03:55:48-07	3060738
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-26 03:55:33-07	3060739
/	198.51.100.112	GET	200 OK	2016-07-26 03:55:00-07	3060740
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 03:55:26-07	3060741
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 03:55:34-07	3060742
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-26 03:55:33-07	3060743
/	198.51.100.68	GET	200 OK	2016-07-26 03:55:10-07	3060744
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-26 03:55:41-07	3060745
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-26 03:56:02-07	3060746
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-26 03:55:50-07	3060747
/	192.0.2.66	GET	200 OK	2016-07-26 03:55:17-07	3060748
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-26 03:55:42-07	3060749
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 03:55:37-07	3060750
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 03:55:44-07	3060751
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 03:55:37-07	3060752
/	198.51.100.25	GET	200 OK	2016-07-26 03:55:26-07	3060753
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 03:56:13-07	3060754
/	203.0.113.11	GET	200 OK	2016-07-26 03:55:34-07	3060755
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-26 03:56:14-07	3060756
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-26 03:56:03-07	3060757
/	198.51.100.150	GET	200 OK	2016-07-26 03:55:41-07	3060758
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-26 03:56:36-07	3060759
/	203.0.113.35	GET	200 OK	2016-07-26 03:55:50-07	3060760
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-26 03:56:29-07	3060761
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 03:56:33-07	3060762
/	192.0.2.161	GET	200 OK	2016-07-26 03:55:51-07	3060763
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 03:56:19-07	3060764
/	198.51.100.251	GET	200 OK	2016-07-26 03:55:53-07	3060765
/article/bears-love-berriesn	198.51.100.251	GET	404 NOT FOUND	2016-07-26 03:56:44-07	3060766
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 03:56:12-07	3060767
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-26 03:56:52-07	3060768
/	192.0.2.180	GET	200 OK	2016-07-26 03:56:03-07	3060769
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-26 03:56:25-07	3060770
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-26 03:57:00-07	3060771
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-26 03:56:52-07	3060772
/	192.0.2.169	GET	200 OK	2016-07-26 03:56:09-07	3060773
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-26 03:56:55-07	3060774
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-26 03:56:47-07	3060775
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-26 03:57:03-07	3060776
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-26 03:56:50-07	3060777
/	192.0.2.147	GET	200 OK	2016-07-26 03:56:11-07	3060778
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 03:57:04-07	3060779
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 03:57:03-07	3060780
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-26 03:56:34-07	3060781
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-26 03:56:54-07	3060782
/	198.51.100.254	GET	200 OK	2016-07-26 03:56:18-07	3060783
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-26 03:57:15-07	3060784
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-26 03:56:51-07	3060785
/	203.0.113.178	GET	200 OK	2016-07-26 03:56:23-07	3060786
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 03:57:02-07	3060787
/	203.0.113.213	GET	200 OK	2016-07-26 03:56:29-07	3060788
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-26 03:57:03-07	3060789
/	203.0.113.194	GET	200 OK	2016-07-26 03:56:38-07	3060790
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-26 03:57:02-07	3060791
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-26 03:57:10-07	3060792
/	203.0.113.50	GET	200 OK	2016-07-26 03:56:47-07	3060793
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-26 03:57:20-07	3060794
/	203.0.113.126	GET	200 OK	2016-07-26 03:56:55-07	3060795
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-26 03:57:20-07	3060796
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-26 03:57:39-07	3060797
/	203.0.113.158	GET	200 OK	2016-07-26 03:57:02-07	3060798
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 03:57:44-07	3060799
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-26 03:57:26-07	3060800
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-26 03:57:31-07	3060801
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-26 03:57:24-07	3060802
/	198.51.100.217	GET	200 OK	2016-07-26 03:57:11-07	3060803
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-26 03:57:26-07	3060804
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-26 03:57:40-07	3060805
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 03:57:34-07	3060806
/	198.51.100.36	GET	200 OK	2016-07-26 03:57:20-07	3060807
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-26 03:57:59-07	3060808
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-26 03:57:44-07	3060809
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-26 03:58:04-07	3060810
/	192.0.2.26	GET	200 OK	2016-07-26 03:57:27-07	3060811
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 03:57:58-07	3060812
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 03:57:50-07	3060813
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 03:57:57-07	3060814
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 03:57:54-07	3060815
/	192.0.2.8	GET	200 OK	2016-07-26 03:57:30-07	3060816
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-26 03:58:06-07	3060817
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-26 03:57:57-07	3060818
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-26 03:58:30-07	3060819
/	198.51.100.81	GET	200 OK	2016-07-26 03:57:33-07	3060820
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-26 03:57:51-07	3060821
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-26 03:58:00-07	3060822
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-26 03:58:09-07	3060823
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 03:58:09-07	3060824
/	192.0.2.154	GET	200 OK	2016-07-26 03:57:43-07	3060825
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-26 03:58:38-07	3060826
/	198.51.100.229	GET	200 OK	2016-07-26 03:57:44-07	3060827
/article/media-obsessed-with-bearsi	198.51.100.229	GET	404 NOT FOUND	2016-07-26 03:58:24-07	3060828
/	192.0.2.84	GET	200 OK	2016-07-26 03:57:50-07	3060829
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 03:58:22-07	3060830
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-26 03:58:49-07	3060831
/	198.51.100.108	GET	200 OK	2016-07-26 03:58:00-07	3060832
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-26 03:58:49-07	3060833
/	203.0.113.91	GET	200 OK	2016-07-26 03:58:06-07	3060834
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-26 03:59:05-07	3060835
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-26 03:58:22-07	3060836
/	198.51.100.164	GET	200 OK	2016-07-26 03:58:09-07	3060837
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-26 03:58:58-07	3060838
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-26 03:58:26-07	3060839
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-26 03:58:29-07	3060840
/	198.51.100.80	GET	200 OK	2016-07-26 03:58:10-07	3060841
/article/candidate-is-jerkx	198.51.100.80	GET	404 NOT FOUND	2016-07-26 03:58:41-07	3060842
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 03:58:43-07	3060843
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 03:59:10-07	3060844
/	203.0.113.123	GET	200 OK	2016-07-26 03:58:12-07	3060845
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-26 03:58:50-07	3060846
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-26 03:58:38-07	3060847
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-26 03:58:59-07	3060848
/	192.0.2.4	GET	200 OK	2016-07-26 03:58:13-07	3060849
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 03:59:13-07	3060850
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-26 03:58:52-07	3060851
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-26 03:58:43-07	3060852
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 03:58:59-07	3060853
/	192.0.2.173	GET	200 OK	2016-07-26 03:58:22-07	3060854
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-26 03:59:03-07	3060855
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-26 03:58:42-07	3060856
/article/trouble-for-troubledm	192.0.2.173	GET	404 NOT FOUND	2016-07-26 03:58:56-07	3060857
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-26 03:58:40-07	3060858
/	198.51.100.17	GET	200 OK	2016-07-26 03:58:23-07	3060859
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-26 03:58:40-07	3060860
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-26 03:58:41-07	3060861
/	192.0.2.187	GET	200 OK	2016-07-26 03:58:24-07	3060862
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 03:58:50-07	3060863
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 03:59:19-07	3060864
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 03:58:44-07	3060865
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 03:58:46-07	3060866
/	203.0.113.187	GET	200 OK	2016-07-26 03:58:34-07	3060867
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-26 03:59:32-07	3060868
/	198.51.100.219	GET	200 OK	2016-07-26 03:58:38-07	3060869
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-26 03:59:19-07	3060870
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 03:59:36-07	3060871
/	192.0.2.207	GET	200 OK	2016-07-26 03:58:42-07	3060872
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 03:59:24-07	3060873
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 03:59:22-07	3060874
/	192.0.2.141	GET	200 OK	2016-07-26 03:58:50-07	3060875
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-26 03:59:29-07	3060876
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 03:59:27-07	3060877
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-26 03:59:22-07	3060878
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-26 03:59:29-07	3060879
/	203.0.113.151	GET	200 OK	2016-07-26 03:58:54-07	3060880
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-26 03:59:22-07	3060881
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 03:59:42-07	3060882
/	203.0.113.188	GET	200 OK	2016-07-26 03:59:03-07	3060883
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-26 03:59:23-07	3060884
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 03:59:52-07	3060885
/	203.0.113.171	GET	200 OK	2016-07-26 03:59:04-07	3060886
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 03:59:51-07	3060887
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 03:59:22-07	3060888
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-26 03:59:47-07	3060889
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-26 03:59:39-07	3060890
/	203.0.113.249	GET	200 OK	2016-07-26 03:59:12-07	3060891
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-26 04:00:05-07	3060892
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-26 03:59:32-07	3060893
/	198.51.100.91	GET	200 OK	2016-07-26 03:59:20-07	3060894
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 03:59:38-07	3060895
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-26 03:59:59-07	3060896
/	203.0.113.197	GET	200 OK	2016-07-26 03:59:29-07	3060897
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-26 03:59:57-07	3060898
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-26 03:59:49-07	3060899
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-26 03:59:51-07	3060900
/	192.0.2.145	GET	200 OK	2016-07-26 03:59:36-07	3060901
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-26 04:00:36-07	3060902
/	198.51.100.12	GET	200 OK	2016-07-26 03:59:41-07	3060903
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 04:00:00-07	3060904
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 03:59:59-07	3060905
/	192.0.2.173	GET	200 OK	2016-07-26 03:59:45-07	3060906
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-26 04:00:18-07	3060907
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 04:00:27-07	3060908
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 04:00:39-07	3060909
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 04:00:03-07	3060910
/	192.0.2.177	GET	200 OK	2016-07-26 03:59:47-07	3060911
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 04:00:40-07	3060912
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 04:00:27-07	3060913
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-26 04:00:26-07	3060914
/	198.51.100.92	GET	200 OK	2016-07-26 03:59:54-07	3060915
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-26 04:00:17-07	3060916
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-26 04:00:42-07	3060917
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-26 04:00:35-07	3060918
/	198.51.100.177	GET	200 OK	2016-07-26 04:00:01-07	3060919
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 04:00:57-07	3060920
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 04:00:42-07	3060921
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-26 04:00:28-07	3060922
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 04:00:30-07	3060923
/	192.0.2.90	GET	200 OK	2016-07-26 04:00:05-07	3060924
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-26 04:01:04-07	3060925
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-26 04:00:52-07	3060926
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-26 04:01:05-07	3060927
/	192.0.2.207	GET	200 OK	2016-07-26 04:00:12-07	3060928
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-26 04:00:44-07	3060929
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-26 04:01:10-07	3060930
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 04:00:28-07	3060931
/	198.51.100.8	GET	200 OK	2016-07-26 04:00:19-07	3060932
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-26 04:00:45-07	3060933
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 04:01:00-07	3060934
/	203.0.113.100	GET	200 OK	2016-07-26 04:00:23-07	3060935
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-26 04:00:48-07	3060936
/	198.51.100.237	GET	200 OK	2016-07-26 04:00:29-07	3060937
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 04:01:02-07	3060938
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-26 04:01:04-07	3060939
/	198.51.100.61	GET	200 OK	2016-07-26 04:00:38-07	3060940
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-26 04:01:24-07	3060941
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-26 04:00:57-07	3060942
/	203.0.113.232	GET	200 OK	2016-07-26 04:00:41-07	3060943
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-26 04:01:33-07	3060944
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 04:01:14-07	3060945
/	203.0.113.61	GET	200 OK	2016-07-26 04:22:10-07	3061710
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 04:01:26-07	3060946
/	192.0.2.192	GET	200 OK	2016-07-26 04:00:49-07	3060947
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-26 04:01:49-07	3060948
/	192.0.2.246	GET	200 OK	2016-07-26 04:00:55-07	3060949
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-26 04:01:47-07	3060950
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-26 04:01:25-07	3060951
/	198.51.100.213	GET	200 OK	2016-07-26 04:01:05-07	3060952
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 04:01:45-07	3060953
/	192.0.2.175	GET	200 OK	2016-07-26 04:01:13-07	3060954
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-26 04:01:48-07	3060955
/	198.51.100.108	GET	200 OK	2016-07-26 04:01:23-07	3060956
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 04:02:15-07	3060957
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-26 04:02:18-07	3060958
/	198.51.100.205	GET	200 OK	2016-07-26 04:01:30-07	3060959
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-26 04:02:01-07	3060960
/	198.51.100.156	GET	200 OK	2016-07-26 04:01:32-07	3060961
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 04:02:13-07	3060962
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-26 04:02:22-07	3060963
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 04:02:09-07	3060964
/	203.0.113.111	GET	200 OK	2016-07-26 04:01:39-07	3060965
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-26 04:02:15-07	3060966
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-26 04:02:17-07	3060967
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-26 04:02:36-07	3060968
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-26 04:02:06-07	3060969
/	203.0.113.234	GET	200 OK	2016-07-26 04:01:42-07	3060970
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-26 04:02:00-07	3060971
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 04:02:26-07	3060972
/	203.0.113.227	GET	200 OK	2016-07-26 04:01:45-07	3060973
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-26 04:02:27-07	3060974
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-26 04:02:17-07	3060975
/	203.0.113.136	GET	200 OK	2016-07-26 04:01:46-07	3060976
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-26 04:02:10-07	3060977
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 04:02:20-07	3060978
/	192.0.2.179	GET	200 OK	2016-07-26 04:01:56-07	3060979
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 04:02:19-07	3060980
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-26 04:02:20-07	3060981
/	203.0.113.112	GET	200 OK	2016-07-26 04:02:04-07	3060982
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-26 04:02:29-07	3060983
/	192.0.2.27	GET	200 OK	2016-07-26 04:02:07-07	3060984
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 04:02:53-07	3060985
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-26 04:02:32-07	3060986
/	198.51.100.132	GET	200 OK	2016-07-26 04:02:12-07	3060987
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-26 04:02:50-07	3060988
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 04:02:31-07	3060989
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-26 04:02:54-07	3060990
/	192.0.2.192	GET	200 OK	2016-07-26 04:02:13-07	3060991
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-26 04:02:36-07	3060992
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 04:02:36-07	3060993
/	198.51.100.91	GET	200 OK	2016-07-26 04:02:19-07	3060994
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-26 04:03:12-07	3060995
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 04:02:50-07	3060996
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 04:03:02-07	3060997
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 04:03:09-07	3060998
/	198.51.100.59	GET	200 OK	2016-07-26 04:02:28-07	3060999
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-26 04:02:56-07	3061000
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 04:02:54-07	3061001
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 04:03:28-07	3061002
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-26 04:03:16-07	3061003
/	192.0.2.41	GET	200 OK	2016-07-26 04:02:37-07	3061004
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 04:03:35-07	3061005
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-26 04:03:21-07	3061006
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-26 04:03:31-07	3061007
/	203.0.113.56	GET	200 OK	2016-07-26 04:02:43-07	3061008
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-26 04:03:40-07	3061009
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-26 04:03:02-07	3061010
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-26 04:03:35-07	3061011
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-26 04:03:10-07	3061012
/	203.0.113.242	GET	200 OK	2016-07-26 04:02:53-07	3061013
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 04:03:25-07	3061014
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 04:03:24-07	3061015
/	192.0.2.221	GET	200 OK	2016-07-26 04:02:59-07	3061016
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 04:03:40-07	3061017
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-26 04:03:34-07	3061018
/	203.0.113.22	GET	200 OK	2016-07-26 04:03:00-07	3061019
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-26 04:03:48-07	3061020
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-26 04:03:46-07	3061021
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-26 04:03:21-07	3061022
/	203.0.113.215	GET	200 OK	2016-07-26 04:03:10-07	3061023
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-26 04:03:25-07	3061024
/	203.0.113.203	GET	200 OK	2016-07-26 04:03:11-07	3061025
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-26 04:03:43-07	3061026
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 04:03:55-07	3061027
/	198.51.100.126	GET	200 OK	2016-07-26 04:03:12-07	3061028
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-26 04:03:53-07	3061029
/	198.51.100.250	GET	200 OK	2016-07-26 04:03:14-07	3061030
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-26 04:03:59-07	3061031
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 04:04:07-07	3061032
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 04:03:51-07	3061033
/	203.0.113.139	GET	200 OK	2016-07-26 04:03:17-07	3061034
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-26 04:04:05-07	3061035
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 04:03:49-07	3061036
/	198.51.100.71	GET	200 OK	2016-07-26 04:03:21-07	3061037
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-26 04:03:38-07	3061038
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-26 04:04:18-07	3061039
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-26 04:03:38-07	3061040
/	198.51.100.186	GET	200 OK	2016-07-26 04:03:30-07	3061041
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-26 04:03:53-07	3061042
/	203.0.113.15	GET	200 OK	2016-07-26 04:03:31-07	3061043
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 04:04:14-07	3061044
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-26 04:04:22-07	3061045
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 04:03:58-07	3061046
/	203.0.113.43	GET	200 OK	2016-07-26 04:03:40-07	3061047
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-26 04:04:06-07	3061048
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-26 04:04:03-07	3061049
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-26 04:04:32-07	3061050
/	203.0.113.2	GET	200 OK	2016-07-26 04:03:42-07	3061051
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-26 04:04:23-07	3061052
/	198.51.100.105	GET	200 OK	2016-07-26 04:03:49-07	3061053
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 04:04:19-07	3061054
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-26 04:04:48-07	3061055
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-26 04:04:31-07	3061056
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-26 04:04:29-07	3061057
/	198.51.100.251	GET	200 OK	2016-07-26 04:03:52-07	3061058
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-26 04:04:45-07	3061059
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-26 04:04:18-07	3061060
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-26 04:04:33-07	3061061
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 04:04:33-07	3061062
/	203.0.113.252	GET	200 OK	2016-07-26 04:03:56-07	3061063
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-26 04:04:49-07	3061064
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-26 04:04:45-07	3061065
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-26 04:04:32-07	3061066
/	203.0.113.221	GET	200 OK	2016-07-26 04:04:02-07	3061067
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 04:04:29-07	3061068
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 04:04:44-07	3061069
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-26 04:05:00-07	3061070
/	203.0.113.45	GET	200 OK	2016-07-26 04:04:11-07	3061071
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 04:04:55-07	3061072
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-26 04:04:36-07	3061073
/	203.0.113.109	GET	200 OK	2016-07-26 04:04:14-07	3061074
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 04:05:01-07	3061075
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 04:04:32-07	3061076
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 04:05:11-07	3061077
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 04:04:47-07	3061078
/	203.0.113.191	GET	200 OK	2016-07-26 04:04:18-07	3061079
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 04:04:43-07	3061080
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 04:04:44-07	3061081
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-26 04:04:59-07	3061082
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-26 04:05:06-07	3061083
/	203.0.113.135	GET	200 OK	2016-07-26 04:04:24-07	3061084
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-26 04:04:51-07	3061085
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-26 04:05:20-07	3061086
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-26 04:04:59-07	3061087
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-26 04:04:46-07	3061088
/	192.0.2.181	GET	200 OK	2016-07-26 04:04:31-07	3061089
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-26 04:05:23-07	3061090
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-26 04:05:20-07	3061091
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-26 04:05:29-07	3061092
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-26 04:05:00-07	3061093
/	203.0.113.105	GET	200 OK	2016-07-26 04:04:36-07	3061094
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-26 04:05:35-07	3061095
/	192.0.2.130	GET	200 OK	2016-07-26 04:04:46-07	3061096
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 04:05:12-07	3061097
/	203.0.113.84	GET	200 OK	2016-07-26 04:04:48-07	3061098
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 04:05:21-07	3061099
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 04:05:28-07	3061100
/	198.51.100.13	GET	200 OK	2016-07-26 04:04:54-07	3061101
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-26 04:05:54-07	3061102
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-26 04:05:42-07	3061103
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-26 04:05:51-07	3061104
/	192.0.2.89	GET	200 OK	2016-07-26 04:05:03-07	3061105
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-26 04:05:54-07	3061106
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 04:05:49-07	3061107
/	198.51.100.120	GET	200 OK	2016-07-26 04:05:05-07	3061108
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 04:05:56-07	3061109
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 04:05:22-07	3061110
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 04:05:22-07	3061111
/	203.0.113.180	GET	200 OK	2016-07-26 04:05:09-07	3061112
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-26 04:05:55-07	3061113
/	203.0.113.146	GET	200 OK	2016-07-26 04:05:19-07	3061114
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-26 04:05:38-07	3061115
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 04:05:49-07	3061116
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 04:05:54-07	3061117
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-26 04:05:58-07	3061118
/	203.0.113.111	GET	200 OK	2016-07-26 04:05:23-07	3061119
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-26 04:06:13-07	3061120
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-26 04:06:13-07	3061121
/	203.0.113.155	GET	200 OK	2016-07-26 04:05:32-07	3061122
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-26 04:06:04-07	3061123
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-26 04:06:07-07	3061124
/	198.51.100.35	GET	200 OK	2016-07-26 04:05:33-07	3061125
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-26 04:06:22-07	3061126
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-26 04:06:13-07	3061127
/	198.51.100.194	GET	200 OK	2016-07-26 04:05:37-07	3061128
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 04:06:33-07	3061129
/	198.51.100.196	GET	200 OK	2016-07-26 04:05:46-07	3061130
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 04:06:43-07	3061131
/	192.0.2.221	GET	200 OK	2016-07-26 04:05:55-07	3061132
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-26 04:06:21-07	3061133
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-26 04:06:23-07	3061134
/	203.0.113.244	GET	200 OK	2016-07-26 04:06:03-07	3061135
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-26 04:06:33-07	3061136
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-26 04:06:40-07	3061138
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-26 04:07:00-07	3061139
/	192.0.2.220	GET	200 OK	2016-07-26 04:06:22-07	3061140
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-26 04:06:45-07	3061141
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-26 04:06:56-07	3061142
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-26 04:07:09-07	3061143
/	203.0.113.91	GET	200 OK	2016-07-26 04:06:30-07	3061144
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 04:07:12-07	3061145
/	203.0.113.69	GET	200 OK	2016-07-26 04:06:36-07	3061146
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-26 04:07:22-07	3061147
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-26 04:06:56-07	3061148
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-26 04:07:06-07	3061149
/	192.0.2.78	GET	200 OK	2016-07-26 04:06:45-07	3061150
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 04:07:25-07	3061151
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-26 04:07:18-07	3061152
/	198.51.100.91	GET	200 OK	2016-07-26 04:06:51-07	3061153
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-26 04:07:48-07	3061154
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-26 04:07:22-07	3061155
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-26 04:07:37-07	3061156
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 04:07:51-07	3061157
/	203.0.113.167	GET	200 OK	2016-07-26 04:07:00-07	3061158
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-26 04:07:27-07	3061159
/	203.0.113.132	GET	200 OK	2016-07-26 04:07:05-07	3061160
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 04:07:25-07	3061161
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-26 04:08:03-07	3061162
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 04:07:40-07	3061163
/	192.0.2.214	GET	200 OK	2016-07-26 04:07:14-07	3061164
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-26 04:08:12-07	3061165
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 04:08:00-07	3061166
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-26 04:07:56-07	3061167
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 04:07:43-07	3061168
/	192.0.2.122	GET	200 OK	2016-07-26 04:07:18-07	3061169
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-26 04:07:59-07	3061170
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-26 04:07:42-07	3061171
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-26 04:07:42-07	3061172
/	198.51.100.169	GET	200 OK	2016-07-26 04:07:23-07	3061173
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-26 04:07:56-07	3061174
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-26 04:07:54-07	3061175
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-26 04:08:23-07	3061176
/	192.0.2.149	GET	200 OK	2016-07-26 04:07:24-07	3061177
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-26 04:07:56-07	3061178
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-26 04:07:51-07	3061179
/	198.51.100.6	GET	200 OK	2016-07-26 04:07:34-07	3061180
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-26 04:08:32-07	3061181
/	203.0.113.68	GET	200 OK	2016-07-26 04:07:38-07	3061182
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 04:08:16-07	3061183
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-26 04:08:02-07	3061184
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-26 04:08:10-07	3061185
/	203.0.113.224	GET	200 OK	2016-07-26 04:07:40-07	3061186
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-26 04:07:56-07	3061187
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 04:08:37-07	3061188
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 04:07:55-07	3061189
/	203.0.113.217	GET	200 OK	2016-07-26 04:07:43-07	3061190
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 04:08:21-07	3061191
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-26 04:08:35-07	3061192
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 04:08:13-07	3061193
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-26 04:08:28-07	3061194
/	198.51.100.186	GET	200 OK	2016-07-26 04:07:51-07	3061195
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-26 04:08:46-07	3061196
/	198.51.100.244	GET	200 OK	2016-07-26 04:07:54-07	3061197
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-26 04:08:25-07	3061198
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-26 04:08:43-07	3061199
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-26 04:08:51-07	3061200
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-26 04:08:47-07	3061201
/	198.51.100.148	GET	200 OK	2016-07-26 04:07:55-07	3061202
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-26 04:08:39-07	3061203
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 04:08:46-07	3061204
/	192.0.2.22	GET	200 OK	2016-07-26 04:07:58-07	3061205
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 04:08:32-07	3061206
/	192.0.2.175	GET	200 OK	2016-07-26 04:08:06-07	3061207
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-26 04:09:04-07	3061208
/	198.51.100.143	GET	200 OK	2016-07-26 04:08:07-07	3061209
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-26 04:08:59-07	3061210
/	192.0.2.203	GET	200 OK	2016-07-26 04:08:08-07	3061211
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-26 04:09:04-07	3061212
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-26 04:09:04-07	3061213
/	192.0.2.18	GET	200 OK	2016-07-26 04:08:13-07	3061214
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 04:08:47-07	3061215
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 04:09:00-07	3061216
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 04:08:51-07	3061217
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-26 04:08:49-07	3061218
/	198.51.100.86	GET	200 OK	2016-07-26 04:08:21-07	3061219
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-26 04:09:11-07	3061220
/	198.51.100.58	GET	200 OK	2016-07-26 04:08:29-07	3061221
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-26 04:08:44-07	3061222
/	198.51.100.126	GET	200 OK	2016-07-26 04:08:32-07	3061223
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-26 04:09:28-07	3061224
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-26 04:09:12-07	3061225
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-26 04:09:05-07	3061226
/	203.0.113.118	GET	200 OK	2016-07-26 04:08:39-07	3061227
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-26 04:08:58-07	3061228
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 04:09:37-07	3061229
/	203.0.113.44	GET	200 OK	2016-07-26 04:08:44-07	3061230
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-26 04:09:42-07	3061231
/	198.51.100.171	GET	200 OK	2016-07-26 04:08:46-07	3061232
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-26 04:09:08-07	3061233
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 04:09:37-07	3061234
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-26 04:09:42-07	3061235
/	198.51.100.251	GET	200 OK	2016-07-26 04:08:56-07	3061236
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-26 04:09:38-07	3061237
/	203.0.113.122	GET	200 OK	2016-07-26 04:09:04-07	3061238
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-26 04:09:24-07	3061239
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 04:09:48-07	3061240
/	198.51.100.160	GET	200 OK	2016-07-26 04:09:11-07	3061241
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-26 04:10:02-07	3061242
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-26 04:09:47-07	3061243
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-26 04:09:26-07	3061244
/	192.0.2.145	GET	200 OK	2016-07-26 04:09:16-07	3061245
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-26 04:09:33-07	3061246
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-26 04:10:02-07	3061247
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-26 04:10:03-07	3061248
/	198.51.100.26	GET	200 OK	2016-07-26 04:09:22-07	3061249
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-26 04:10:01-07	3061250
/	198.51.100.128	GET	200 OK	2016-07-26 04:09:25-07	3061251
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 04:10:18-07	3061252
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-26 04:10:05-07	3061253
/	192.0.2.98	GET	200 OK	2016-07-26 04:09:28-07	3061254
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-26 04:09:54-07	3061255
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 04:10:14-07	3061256
/	203.0.113.191	GET	200 OK	2016-07-26 04:09:30-07	3061257
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 04:10:20-07	3061258
/	192.0.2.120	GET	200 OK	2016-07-26 04:09:34-07	3061259
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-26 04:10:02-07	3061260
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-26 04:10:32-07	3061261
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-26 04:10:33-07	3061262
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-26 04:10:03-07	3061263
/	192.0.2.109	GET	200 OK	2016-07-26 04:09:43-07	3061264
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-26 04:10:11-07	3061265
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-26 04:10:13-07	3061266
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-26 04:10:01-07	3061267
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-26 04:10:04-07	3061268
/	198.51.100.198	GET	200 OK	2016-07-26 04:09:50-07	3061269
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-26 04:10:09-07	3061270
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 04:10:07-07	3061271
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-26 04:10:39-07	3061272
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-26 04:10:18-07	3061273
/	192.0.2.129	GET	200 OK	2016-07-26 04:09:57-07	3061274
/article/bears-love-berriesq	192.0.2.129	GET	404 NOT FOUND	2016-07-26 04:10:43-07	3061275
/	192.0.2.249	GET	200 OK	2016-07-26 04:10:06-07	3061276
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-26 04:10:40-07	3061277
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-26 04:10:37-07	3061278
/	203.0.113.234	GET	200 OK	2016-07-26 04:10:07-07	3061279
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 04:10:45-07	3061280
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-26 04:11:03-07	3061281
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 04:10:25-07	3061282
/	203.0.113.29	GET	200 OK	2016-07-26 04:10:16-07	3061283
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 04:11:15-07	3061284
/	198.51.100.140	GET	200 OK	2016-07-26 04:10:19-07	3061285
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-26 04:10:45-07	3061286
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-26 04:10:48-07	3061287
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-26 04:11:06-07	3061288
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-26 04:11:01-07	3061289
/	203.0.113.156	GET	200 OK	2016-07-26 04:10:21-07	3061290
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 04:10:49-07	3061291
/	198.51.100.148	GET	200 OK	2016-07-26 04:10:29-07	3061292
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-26 04:11:21-07	3061293
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-26 04:11:24-07	3061294
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-26 04:11:11-07	3061295
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 04:11:12-07	3061296
/	192.0.2.203	GET	200 OK	2016-07-26 04:10:39-07	3061297
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-26 04:11:11-07	3061298
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 04:11:17-07	3061299
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-26 04:11:00-07	3061300
/	203.0.113.205	GET	200 OK	2016-07-26 04:10:49-07	3061301
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-26 04:11:33-07	3061302
/	198.51.100.5	GET	200 OK	2016-07-26 04:10:52-07	3061303
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 04:11:45-07	3061304
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 04:11:09-07	3061305
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-26 04:11:30-07	3061306
/	192.0.2.152	GET	200 OK	2016-07-26 04:10:56-07	3061307
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-26 04:11:32-07	3061308
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-26 04:11:34-07	3061309
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-26 04:11:50-07	3061310
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-26 04:11:24-07	3061311
/	198.51.100.246	GET	200 OK	2016-07-26 04:11:01-07	3061312
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-26 04:11:24-07	3061313
/	192.0.2.27	GET	200 OK	2016-07-26 04:11:09-07	3061314
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-26 04:12:09-07	3061315
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 04:11:27-07	3061316
/	192.0.2.174	GET	200 OK	2016-07-26 04:11:12-07	3061317
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 04:11:35-07	3061318
/	203.0.113.122	GET	200 OK	2016-07-26 04:11:16-07	3061319
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-26 04:11:41-07	3061320
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 04:11:51-07	3061321
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 04:12:06-07	3061322
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 04:11:31-07	3061323
/	192.0.2.10	GET	200 OK	2016-07-26 04:11:23-07	3061324
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-26 04:12:00-07	3061325
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 04:11:46-07	3061326
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-26 04:12:10-07	3061327
/	203.0.113.128	GET	200 OK	2016-07-26 04:11:31-07	3061328
/	198.51.100.98	GET	200 OK	2016-07-26 04:40:52-07	3062378
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-26 04:12:27-07	3061329
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 04:12:02-07	3061330
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 04:12:09-07	3061331
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 04:12:29-07	3061332
/	192.0.2.148	GET	200 OK	2016-07-26 04:11:41-07	3061333
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-26 04:12:31-07	3061334
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 04:12:29-07	3061335
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 04:12:11-07	3061336
/	192.0.2.35	GET	200 OK	2016-07-26 04:11:46-07	3061337
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 04:12:19-07	3061338
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-26 04:12:33-07	3061339
/	203.0.113.134	GET	200 OK	2016-07-26 04:11:55-07	3061340
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-26 04:12:17-07	3061341
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-26 04:12:30-07	3061342
/	198.51.100.200	GET	200 OK	2016-07-26 04:12:01-07	3061343
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-26 04:12:28-07	3061344
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-26 04:12:58-07	3061345
/	198.51.100.227	GET	200 OK	2016-07-26 04:12:11-07	3061346
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-26 04:12:38-07	3061347
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 04:13:00-07	3061348
/	192.0.2.204	GET	200 OK	2016-07-26 04:12:20-07	3061349
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-26 04:12:40-07	3061350
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-26 04:13:14-07	3061351
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-26 04:12:44-07	3061352
/	192.0.2.220	GET	200 OK	2016-07-26 04:12:24-07	3061353
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-26 04:12:56-07	3061354
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-26 04:13:16-07	3061355
/	198.51.100.71	GET	200 OK	2016-07-26 04:12:32-07	3061356
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-26 04:12:54-07	3061357
/	203.0.113.62	GET	200 OK	2016-07-26 04:12:37-07	3061358
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-26 04:13:04-07	3061359
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-26 04:13:00-07	3061360
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-26 04:13:21-07	3061361
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-26 04:12:59-07	3061362
/	203.0.113.139	GET	200 OK	2016-07-26 04:12:46-07	3061363
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 04:13:38-07	3061364
/	198.51.100.139	GET	200 OK	2016-07-26 04:12:53-07	3061365
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-26 04:13:42-07	3061366
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-26 04:13:28-07	3061367
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-26 04:13:26-07	3061368
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-26 04:13:44-07	3061369
/	203.0.113.189	GET	200 OK	2016-07-26 04:12:59-07	3061370
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-26 04:13:40-07	3061371
/	198.51.100.190	GET	200 OK	2016-07-26 04:13:06-07	3061372
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 04:14:00-07	3061373
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 04:13:21-07	3061374
/	192.0.2.2	GET	200 OK	2016-07-26 04:13:10-07	3061375
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-26 04:13:34-07	3061376
/	192.0.2.164	GET	200 OK	2016-07-26 04:13:12-07	3061377
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 04:13:46-07	3061378
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-26 04:13:32-07	3061379
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 04:13:33-07	3061380
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 04:13:42-07	3061381
/	198.51.100.79	GET	200 OK	2016-07-26 04:13:21-07	3061382
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-26 04:13:57-07	3061383
/	203.0.113.184	GET	200 OK	2016-07-26 04:13:31-07	3061384
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-26 04:13:56-07	3061385
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-26 04:13:56-07	3061386
/	198.51.100.159	GET	200 OK	2016-07-26 04:13:37-07	3061387
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-26 04:14:20-07	3061388
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-26 04:14:15-07	3061389
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-26 04:14:14-07	3061390
/	203.0.113.241	GET	200 OK	2016-07-26 04:13:42-07	3061391
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 04:14:18-07	3061392
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-26 04:14:42-07	3061393
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 04:13:57-07	3061394
/	192.0.2.101	GET	200 OK	2016-07-26 04:13:43-07	3061395
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 04:14:43-07	3061396
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 04:14:15-07	3061397
/	198.51.100.28	GET	200 OK	2016-07-26 04:13:51-07	3061398
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-26 04:14:38-07	3061399
/	192.0.2.85	GET	200 OK	2016-07-26 04:13:57-07	3061400
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-26 04:14:12-07	3061401
/	192.0.2.101	GET	200 OK	2016-07-26 04:13:58-07	3061402
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-26 04:14:26-07	3061403
/	203.0.113.211	GET	200 OK	2016-07-26 04:14:07-07	3061404
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 04:14:34-07	3061405
/	198.51.100.178	GET	200 OK	2016-07-26 04:14:12-07	3061406
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-26 04:14:35-07	3061407
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-26 04:14:37-07	3061408
/	198.51.100.251	GET	200 OK	2016-07-26 04:14:14-07	3061409
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-26 04:15:12-07	3061410
/	198.51.100.232	GET	200 OK	2016-07-26 04:14:23-07	3061411
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-26 04:14:49-07	3061412
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-26 04:14:44-07	3061413
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-26 04:15:12-07	3061414
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-26 04:15:22-07	3061415
/	198.51.100.70	GET	200 OK	2016-07-26 04:14:30-07	3061416
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 04:15:27-07	3061417
/	203.0.113.168	GET	200 OK	2016-07-26 04:14:38-07	3061418
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-26 04:15:18-07	3061419
/	203.0.113.122	GET	200 OK	2016-07-26 04:14:43-07	3061420
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 04:15:15-07	3061421
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 04:15:19-07	3061422
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-26 04:15:18-07	3061423
/	192.0.2.62	GET	200 OK	2016-07-26 04:14:49-07	3061424
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-26 04:15:27-07	3061425
/	198.51.100.71	GET	200 OK	2016-07-26 04:14:56-07	3061426
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-26 04:15:53-07	3061427
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-26 04:15:42-07	3061428
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-26 04:15:37-07	3061429
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-26 04:15:45-07	3061430
/	203.0.113.117	GET	200 OK	2016-07-26 04:15:05-07	3061431
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 04:16:05-07	3061432
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 04:15:29-07	3061433
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-26 04:16:02-07	3061434
/	192.0.2.116	GET	200 OK	2016-07-26 04:15:09-07	3061435
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-26 04:15:39-07	3061436
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-26 04:15:33-07	3061437
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-26 04:15:56-07	3061438
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-26 04:15:38-07	3061439
/	198.51.100.66	GET	200 OK	2016-07-26 04:15:16-07	3061440
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-26 04:15:44-07	3061441
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-26 04:15:52-07	3061442
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-26 04:16:03-07	3061443
/	192.0.2.204	GET	200 OK	2016-07-26 04:15:19-07	3061444
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-26 04:16:11-07	3061445
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 04:16:07-07	3061446
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-26 04:15:45-07	3061447
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-26 04:15:34-07	3061448
/	198.51.100.90	GET	200 OK	2016-07-26 04:15:22-07	3061449
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-26 04:15:38-07	3061450
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-26 04:15:47-07	3061451
/	198.51.100.71	GET	200 OK	2016-07-26 04:15:23-07	3061452
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-26 04:15:45-07	3061453
/	192.0.2.69	GET	200 OK	2016-07-26 04:15:32-07	3061454
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-26 04:15:59-07	3061455
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 04:16:21-07	3061456
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-26 04:16:06-07	3061457
/	203.0.113.169	GET	200 OK	2016-07-26 04:15:40-07	3061458
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-26 04:16:07-07	3061459
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-26 04:16:12-07	3061460
/	198.51.100.250	GET	200 OK	2016-07-26 04:15:43-07	3061461
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 04:16:04-07	3061462
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-26 04:16:01-07	3061463
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 04:16:25-07	3061464
/	198.51.100.237	GET	200 OK	2016-07-26 04:15:46-07	3061465
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-26 04:16:44-07	3061466
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-26 04:16:44-07	3061467
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-26 04:16:27-07	3061468
/	203.0.113.81	GET	200 OK	2016-07-26 04:15:55-07	3061469
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-26 04:16:36-07	3061470
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-26 04:16:36-07	3061471
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-26 04:16:45-07	3061472
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 04:16:44-07	3061473
/	198.51.100.154	GET	200 OK	2016-07-26 04:16:02-07	3061474
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-26 04:16:39-07	3061475
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-26 04:16:39-07	3061476
/	203.0.113.213	GET	200 OK	2016-07-26 04:16:07-07	3061477
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 04:16:43-07	3061478
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-26 04:16:48-07	3061479
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-26 04:16:25-07	3061480
/	203.0.113.247	GET	200 OK	2016-07-26 04:16:13-07	3061481
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 04:17:05-07	3061482
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 04:16:57-07	3061483
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 04:16:56-07	3061484
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 04:16:46-07	3061485
/	192.0.2.72	GET	200 OK	2016-07-26 04:16:22-07	3061486
/article/media-obsessed-with-bearsm	192.0.2.72	GET	404 NOT FOUND	2016-07-26 04:17:08-07	3061487
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-26 04:16:58-07	3061488
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-26 04:16:42-07	3061489
/	198.51.100.137	GET	200 OK	2016-07-26 04:16:24-07	3061490
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 04:16:52-07	3061491
/	203.0.113.183	GET	200 OK	2016-07-26 04:16:28-07	3061492
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 04:17:14-07	3061493
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 04:17:06-07	3061494
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-26 04:16:55-07	3061495
/	192.0.2.187	GET	200 OK	2016-07-26 04:16:33-07	3061496
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-26 04:17:04-07	3061497
/	203.0.113.222	GET	200 OK	2016-07-26 04:16:39-07	3061498
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 04:17:14-07	3061499
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 04:17:03-07	3061500
/	192.0.2.80	GET	200 OK	2016-07-26 04:16:48-07	3061501
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-26 04:17:10-07	3061502
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-26 04:17:27-07	3061503
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 04:17:37-07	3061504
/	192.0.2.204	GET	200 OK	2016-07-26 04:16:51-07	3061505
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 04:17:18-07	3061506
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-26 04:17:38-07	3061507
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-26 04:17:23-07	3061508
/	203.0.113.241	GET	200 OK	2016-07-26 04:17:00-07	3061509
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-26 04:17:51-07	3061510
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 04:17:15-07	3061511
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 04:17:35-07	3061512
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-26 04:17:23-07	3061513
/	198.51.100.190	GET	200 OK	2016-07-26 04:17:08-07	3061514
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-26 04:17:25-07	3061515
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 04:17:57-07	3061516
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 04:17:48-07	3061517
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 04:18:02-07	3061518
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-26 04:17:44-07	3061520
/	198.51.100.34	GET	200 OK	2016-07-26 04:17:20-07	3061521
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-26 04:18:07-07	3061522
/	198.51.100.230	GET	200 OK	2016-07-26 04:17:25-07	3061523
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-26 04:17:52-07	3061524
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-26 04:18:24-07	3061525
/	192.0.2.127	GET	200 OK	2016-07-26 04:17:26-07	3061526
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 04:18:09-07	3061527
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-26 04:18:17-07	3061528
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 04:18:07-07	3061529
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-26 04:17:48-07	3061530
/	203.0.113.89	GET	200 OK	2016-07-26 04:17:27-07	3061531
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-26 04:18:08-07	3061532
/	198.51.100.112	GET	200 OK	2016-07-26 04:17:28-07	3061533
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-26 04:18:21-07	3061534
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 04:18:16-07	3061535
/	192.0.2.92	GET	200 OK	2016-07-26 04:17:36-07	3061536
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-26 04:18:03-07	3061537
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-26 04:18:11-07	3061538
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-26 04:18:09-07	3061539
/	203.0.113.234	GET	200 OK	2016-07-26 04:17:42-07	3061540
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 04:18:17-07	3061541
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 04:18:20-07	3061542
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 04:18:30-07	3061543
/	192.0.2.208	GET	200 OK	2016-07-26 04:17:47-07	3061544
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-26 04:18:31-07	3061545
/	203.0.113.178	GET	200 OK	2016-07-26 04:17:49-07	3061546
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-26 04:18:33-07	3061547
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-26 04:18:41-07	3061548
/	198.51.100.243	GET	200 OK	2016-07-26 04:17:53-07	3061549
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-26 04:18:46-07	3061550
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-26 04:18:36-07	3061551
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 04:18:53-07	3061552
/	198.51.100.198	GET	200 OK	2016-07-26 04:18:03-07	3061553
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 04:18:27-07	3061554
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-26 04:18:40-07	3061555
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-26 04:18:33-07	3061556
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-26 04:18:43-07	3061557
/	198.51.100.8	GET	200 OK	2016-07-26 04:18:06-07	3061558
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 04:18:44-07	3061559
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-26 04:18:50-07	3061560
/	198.51.100.100	GET	200 OK	2016-07-26 04:18:07-07	3061561
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-26 04:18:39-07	3061562
/	203.0.113.54	GET	200 OK	2016-07-26 04:18:09-07	3061563
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-26 04:18:48-07	3061564
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-26 04:18:43-07	3061565
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-26 04:18:52-07	3061566
/	198.51.100.95	GET	200 OK	2016-07-26 04:18:13-07	3061567
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-26 04:18:36-07	3061568
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-26 04:19:06-07	3061569
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-26 04:18:48-07	3061570
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 04:19:05-07	3061571
/	192.0.2.94	GET	200 OK	2016-07-26 04:18:22-07	3061572
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 04:19:16-07	3061573
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-26 04:19:11-07	3061574
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 04:18:44-07	3061575
/	203.0.113.153	GET	200 OK	2016-07-26 04:18:26-07	3061576
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 04:19:07-07	3061577
/	203.0.113.37	GET	200 OK	2016-07-26 04:18:31-07	3061578
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-26 04:19:24-07	3061579
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 04:19:00-07	3061580
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 04:19:21-07	3061581
/	203.0.113.194	GET	200 OK	2016-07-26 04:18:36-07	3061582
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-26 04:19:26-07	3061583
/	203.0.113.36	GET	200 OK	2016-07-26 04:18:37-07	3061584
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-26 04:19:36-07	3061585
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-26 04:19:13-07	3061586
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-26 04:19:35-07	3061587
/	203.0.113.157	GET	200 OK	2016-07-26 04:18:44-07	3061588
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-26 04:19:01-07	3061589
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 04:19:17-07	3061590
/	198.51.100.187	GET	200 OK	2016-07-26 04:18:54-07	3061591
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-26 04:19:10-07	3061592
/	198.51.100.56	GET	200 OK	2016-07-26 04:18:59-07	3061593
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-26 04:19:17-07	3061594
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-26 04:19:58-07	3061595
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 04:19:41-07	3061596
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 04:19:24-07	3061597
/	192.0.2.39	GET	200 OK	2016-07-26 04:19:09-07	3061598
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-26 04:19:53-07	3061599
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-26 04:19:38-07	3061600
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 04:19:38-07	3061601
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-26 04:19:29-07	3061602
/	192.0.2.165	GET	200 OK	2016-07-26 04:19:14-07	3061603
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-26 04:19:39-07	3061604
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-26 04:19:43-07	3061605
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 04:19:58-07	3061606
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 04:20:07-07	3061607
/	198.51.100.216	GET	200 OK	2016-07-26 04:19:24-07	3061608
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-26 04:19:40-07	3061609
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-26 04:20:23-07	3061610
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-26 04:20:18-07	3061611
/	198.51.100.52	GET	200 OK	2016-07-26 04:19:29-07	3061612
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-26 04:19:46-07	3061613
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-26 04:20:25-07	3061614
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-26 04:19:46-07	3061615
/	203.0.113.206	GET	200 OK	2016-07-26 04:19:33-07	3061616
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 04:20:12-07	3061617
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 04:20:16-07	3061618
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-26 04:20:23-07	3061619
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-26 04:20:31-07	3061620
/	198.51.100.204	GET	200 OK	2016-07-26 04:19:43-07	3061621
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-26 04:20:23-07	3061622
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-26 04:20:32-07	3061623
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-26 04:20:29-07	3061624
/	192.0.2.84	GET	200 OK	2016-07-26 04:19:46-07	3061625
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-26 04:20:19-07	3061626
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 04:20:42-07	3061627
/	198.51.100.238	GET	200 OK	2016-07-26 04:19:56-07	3061628
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-26 04:20:42-07	3061629
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-26 04:20:43-07	3061630
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 04:20:54-07	3061631
/	198.51.100.90	GET	200 OK	2016-07-26 04:20:00-07	3061632
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-26 04:20:41-07	3061633
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-26 04:20:38-07	3061634
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-26 04:20:34-07	3061635
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-26 04:20:49-07	3061636
/	203.0.113.188	GET	200 OK	2016-07-26 04:20:05-07	3061637
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-26 04:20:20-07	3061638
/	203.0.113.221	GET	200 OK	2016-07-26 04:20:11-07	3061639
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-26 04:20:58-07	3061640
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 04:21:03-07	3061641
/	203.0.113.130	GET	200 OK	2016-07-26 04:20:13-07	3061642
/article/bears-love-berriesq	203.0.113.130	GET	404 NOT FOUND	2016-07-26 04:20:28-07	3061643
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-26 04:20:58-07	3061644
/	198.51.100.223	GET	200 OK	2016-07-26 04:20:14-07	3061645
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-26 04:20:52-07	3061646
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-26 04:20:56-07	3061647
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-26 04:20:31-07	3061648
/	192.0.2.118	GET	200 OK	2016-07-26 04:20:22-07	3061649
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 04:21:10-07	3061650
/	198.51.100.1	GET	200 OK	2016-07-26 04:20:25-07	3061651
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 04:21:06-07	3061652
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 04:21:10-07	3061653
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-26 04:21:01-07	3061654
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 04:21:10-07	3061655
/	203.0.113.93	GET	200 OK	2016-07-26 04:20:29-07	3061656
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 04:21:24-07	3061657
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 04:20:50-07	3061658
/	192.0.2.179	GET	200 OK	2016-07-26 04:20:38-07	3061659
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 04:21:37-07	3061660
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-26 04:21:30-07	3061661
/	192.0.2.8	GET	200 OK	2016-07-26 04:20:41-07	3061662
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-26 04:21:21-07	3061663
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-26 04:21:21-07	3061664
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-26 04:21:24-07	3061665
/	198.51.100.228	GET	200 OK	2016-07-26 04:20:42-07	3061666
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-26 04:21:04-07	3061667
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-26 04:21:37-07	3061668
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-26 04:21:04-07	3061669
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 04:21:18-07	3061670
/	192.0.2.19	GET	200 OK	2016-07-26 04:20:43-07	3061671
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-26 04:21:04-07	3061672
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 04:21:39-07	3061673
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-26 04:21:19-07	3061674
/	203.0.113.68	GET	200 OK	2016-07-26 04:20:53-07	3061675
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-26 04:21:16-07	3061676
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-26 04:21:23-07	3061677
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 04:21:16-07	3061678
/	203.0.113.136	GET	200 OK	2016-07-26 04:21:02-07	3061679
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 04:21:57-07	3061680
/	203.0.113.81	GET	200 OK	2016-07-26 04:21:08-07	3061681
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 04:22:08-07	3061682
/	203.0.113.40	GET	200 OK	2016-07-26 04:21:17-07	3061683
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 04:21:58-07	3061684
/	203.0.113.38	GET	200 OK	2016-07-26 04:21:23-07	3061685
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-26 04:22:08-07	3061686
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-26 04:21:54-07	3061687
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-26 04:21:51-07	3061688
/	198.51.100.155	GET	200 OK	2016-07-26 04:21:26-07	3061689
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-26 04:22:06-07	3061690
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-26 04:22:23-07	3061691
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-26 04:22:20-07	3061692
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 04:22:22-07	3061693
/	198.51.100.158	GET	200 OK	2016-07-26 04:21:36-07	3061694
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-26 04:21:58-07	3061695
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-26 04:21:51-07	3061696
/	192.0.2.102	GET	200 OK	2016-07-26 04:21:42-07	3061697
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-26 04:22:30-07	3061698
/	198.51.100.224	GET	200 OK	2016-07-26 04:21:45-07	3061699
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-26 04:22:41-07	3061700
/	192.0.2.198	GET	200 OK	2016-07-26 04:21:50-07	3061701
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-26 04:22:10-07	3061702
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-26 04:22:35-07	3061703
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-26 04:22:23-07	3061704
/	192.0.2.138	GET	200 OK	2016-07-26 04:21:58-07	3061705
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-26 04:22:50-07	3061706
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-26 04:22:24-07	3061707
/	192.0.2.53	GET	200 OK	2016-07-26 04:22:02-07	3061708
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-26 04:22:18-07	3061709
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-26 04:22:33-07	3061711
/	203.0.113.113	GET	200 OK	2016-07-26 04:22:12-07	3061712
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 04:23:08-07	3061713
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 04:22:57-07	3061714
/	198.51.100.95	GET	200 OK	2016-07-26 04:22:16-07	3061715
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 04:22:44-07	3061716
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 04:23:05-07	3061717
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-26 04:22:58-07	3061718
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-26 04:22:59-07	3061719
/	198.51.100.136	GET	200 OK	2016-07-26 04:22:24-07	3061720
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-26 04:23:13-07	3061721
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 04:22:54-07	3061722
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 04:22:43-07	3061723
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-26 04:23:02-07	3061724
/	203.0.113.165	GET	200 OK	2016-07-26 04:22:29-07	3061725
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-26 04:22:48-07	3061726
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-26 04:23:18-07	3061727
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-26 04:23:21-07	3061728
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-26 04:23:07-07	3061729
/	198.51.100.212	GET	200 OK	2016-07-26 04:22:34-07	3061730
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 04:23:12-07	3061731
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 04:23:20-07	3061732
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-26 04:23:06-07	3061733
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-26 04:23:27-07	3061734
/	203.0.113.21	GET	200 OK	2016-07-26 04:22:39-07	3061735
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-26 04:23:26-07	3061736
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-26 04:23:36-07	3061737
/	198.51.100.94	GET	200 OK	2016-07-26 04:22:49-07	3061738
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-26 04:23:04-07	3061739
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-26 04:23:18-07	3061740
/	198.51.100.51	GET	200 OK	2016-07-26 04:22:53-07	3061741
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-26 04:23:22-07	3061742
/	192.0.2.125	GET	200 OK	2016-07-26 04:23:03-07	3061743
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-26 04:23:41-07	3061744
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-26 04:23:28-07	3061745
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-26 04:23:41-07	3061746
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-26 04:23:41-07	3061747
/	198.51.100.28	GET	200 OK	2016-07-26 04:23:06-07	3061748
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-26 04:23:23-07	3061749
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-26 04:23:49-07	3061750
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 04:23:40-07	3061751
/	192.0.2.159	GET	200 OK	2016-07-26 04:23:09-07	3061752
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-26 04:24:09-07	3061753
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 04:23:55-07	3061754
/	198.51.100.138	GET	200 OK	2016-07-26 04:23:10-07	3061755
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-26 04:24:08-07	3061756
/	198.51.100.191	GET	200 OK	2016-07-26 04:23:16-07	3061757
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 04:24:07-07	3061758
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-26 04:24:15-07	3061759
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-26 04:23:57-07	3061760
/	192.0.2.156	GET	200 OK	2016-07-26 04:23:21-07	3061761
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 04:23:47-07	3061762
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-26 04:23:45-07	3061763
/	198.51.100.85	GET	200 OK	2016-07-26 04:23:24-07	3061764
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 04:23:54-07	3061765
/	198.51.100.176	GET	200 OK	2016-07-26 04:23:33-07	3061766
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-26 04:24:23-07	3061767
/	203.0.113.254	GET	200 OK	2016-07-26 04:23:39-07	3061768
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-26 04:24:34-07	3061769
/	192.0.2.231	GET	200 OK	2016-07-26 04:23:48-07	3061770
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-26 04:24:41-07	3061771
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-26 04:24:43-07	3061772
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 04:24:28-07	3061773
/	198.51.100.161	GET	200 OK	2016-07-26 04:23:50-07	3061774
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-26 04:24:48-07	3061775
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 04:24:20-07	3061776
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 04:24:40-07	3061777
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-26 04:24:28-07	3061778
/	192.0.2.62	GET	200 OK	2016-07-26 04:23:54-07	3061779
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-26 04:24:54-07	3061780
/	192.0.2.105	GET	200 OK	2016-07-26 04:23:58-07	3061781
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-26 04:24:17-07	3061782
/	203.0.113.14	GET	200 OK	2016-07-26 04:24:00-07	3061783
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 04:24:51-07	3061784
/	192.0.2.22	GET	200 OK	2016-07-26 04:24:08-07	3061785
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-26 04:25:06-07	3061786
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 04:24:53-07	3061787
/	198.51.100.130	GET	200 OK	2016-07-26 04:24:13-07	3061788
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-26 04:25:06-07	3061789
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 04:25:09-07	3061790
/	198.51.100.208	GET	200 OK	2016-07-26 04:24:14-07	3061791
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 04:25:14-07	3061792
/	203.0.113.195	GET	200 OK	2016-07-26 04:24:15-07	3061793
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-26 04:24:48-07	3061794
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 04:24:43-07	3061795
/	198.51.100.165	GET	200 OK	2016-07-26 04:24:22-07	3061796
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-26 04:25:03-07	3061797
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-26 04:24:54-07	3061798
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-26 04:24:45-07	3061799
/	203.0.113.61	GET	200 OK	2016-07-26 04:24:29-07	3061800
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-26 04:25:01-07	3061801
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-26 04:24:45-07	3061802
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 04:24:47-07	3061803
/	198.51.100.137	GET	200 OK	2016-07-26 04:24:33-07	3061804
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-26 04:24:54-07	3061805
/	198.51.100.90	GET	200 OK	2016-07-26 04:43:50-07	3062474
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 04:25:19-07	3061806
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-26 04:25:31-07	3061807
/	192.0.2.161	GET	200 OK	2016-07-26 04:24:38-07	3061808
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-26 04:25:24-07	3061809
/	192.0.2.75	GET	200 OK	2016-07-26 04:24:44-07	3061810
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 04:25:06-07	3061811
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-26 04:25:17-07	3061812
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 04:25:16-07	3061813
/	203.0.113.125	GET	200 OK	2016-07-26 04:24:54-07	3061814
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-26 04:25:32-07	3061815
/	192.0.2.71	GET	200 OK	2016-07-26 04:24:59-07	3061816
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 04:25:27-07	3061817
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 04:25:52-07	3061818
/	198.51.100.205	GET	200 OK	2016-07-26 04:25:00-07	3061819
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 04:25:31-07	3061820
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-26 04:25:32-07	3061821
/	198.51.100.248	GET	200 OK	2016-07-26 04:25:06-07	3061822
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-26 04:25:35-07	3061823
/	192.0.2.230	GET	200 OK	2016-07-26 04:25:13-07	3061824
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-26 04:25:49-07	3061825
/article/bears-love-berriesb	192.0.2.230	GET	404 NOT FOUND	2016-07-26 04:25:36-07	3061826
/	198.51.100.220	GET	200 OK	2016-07-26 04:25:20-07	3061827
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 04:25:41-07	3061828
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-26 04:25:54-07	3061829
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-26 04:25:57-07	3061830
/	192.0.2.200	GET	200 OK	2016-07-26 04:25:30-07	3061831
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-26 04:26:24-07	3061832
/	203.0.113.179	GET	200 OK	2016-07-26 04:25:40-07	3061833
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 04:26:04-07	3061834
/	203.0.113.124	GET	200 OK	2016-07-26 04:25:46-07	3061835
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-26 04:26:17-07	3061836
/	203.0.113.81	GET	200 OK	2016-07-26 04:25:49-07	3061837
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 04:26:24-07	3061838
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 04:26:46-07	3061839
/	198.51.100.69	GET	200 OK	2016-07-26 04:25:54-07	3061840
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 04:26:40-07	3061841
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-26 04:26:16-07	3061842
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-26 04:26:10-07	3061843
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-26 04:26:24-07	3061844
/	192.0.2.55	GET	200 OK	2016-07-26 04:25:58-07	3061845
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 04:26:22-07	3061846
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 04:26:33-07	3061847
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 04:26:30-07	3061848
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 04:26:58-07	3061849
/	192.0.2.127	GET	200 OK	2016-07-26 04:26:03-07	3061850
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 04:26:41-07	3061851
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-26 04:26:27-07	3061852
/	198.51.100.249	GET	200 OK	2016-07-26 04:26:12-07	3061853
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-26 04:26:52-07	3061854
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 04:27:07-07	3061855
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-26 04:26:51-07	3061856
/	192.0.2.46	GET	200 OK	2016-07-26 04:26:13-07	3061857
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 04:26:50-07	3061858
/	192.0.2.69	GET	200 OK	2016-07-26 04:26:21-07	3061859
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-26 04:27:05-07	3061860
/	203.0.113.106	GET	200 OK	2016-07-26 04:26:23-07	3061861
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 04:27:19-07	3061862
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 04:26:44-07	3061863
/	192.0.2.136	GET	200 OK	2016-07-26 04:26:27-07	3061864
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-26 04:27:23-07	3061865
/	192.0.2.174	GET	200 OK	2016-07-26 04:26:30-07	3061866
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 04:27:21-07	3061867
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 04:27:14-07	3061868
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 04:27:17-07	3061869
/	203.0.113.165	GET	200 OK	2016-07-26 04:26:34-07	3061870
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-26 04:27:03-07	3061871
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-26 04:27:27-07	3061872
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-26 04:27:32-07	3061873
/	198.51.100.38	GET	200 OK	2016-07-26 04:26:40-07	3061874
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-26 04:27:32-07	3061875
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-26 04:27:21-07	3061876
/	203.0.113.19	GET	200 OK	2016-07-26 04:26:43-07	3061877
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 04:27:31-07	3061878
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-26 04:27:32-07	3061879
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-26 04:27:06-07	3061880
/	198.51.100.129	GET	200 OK	2016-07-26 04:26:51-07	3061881
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-26 04:27:41-07	3061882
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-26 04:27:31-07	3061883
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-26 04:27:14-07	3061884
/	192.0.2.36	GET	200 OK	2016-07-26 04:27:01-07	3061885
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-26 04:27:35-07	3061886
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-26 04:27:31-07	3061887
/	192.0.2.12	GET	200 OK	2016-07-26 04:27:10-07	3061888
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-26 04:27:29-07	3061889
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-26 04:27:28-07	3061890
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-26 04:27:49-07	3061891
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-26 04:27:55-07	3061892
/	203.0.113.104	GET	200 OK	2016-07-26 04:27:17-07	3061893
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 04:28:13-07	3061894
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-26 04:27:41-07	3061895
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 04:27:53-07	3061896
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-26 04:27:52-07	3061897
/	203.0.113.173	GET	200 OK	2016-07-26 04:27:23-07	3061898
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 04:27:48-07	3061899
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 04:28:19-07	3061900
/	192.0.2.168	GET	200 OK	2016-07-26 04:48:03-07	3062665
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 04:28:06-07	3061901
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 04:28:03-07	3061902
/	203.0.113.111	GET	200 OK	2016-07-26 04:27:26-07	3061903
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 04:27:53-07	3061904
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 04:28:03-07	3061905
/	198.51.100.85	GET	200 OK	2016-07-26 04:27:34-07	3061906
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 04:28:11-07	3061907
/	198.51.100.111	GET	200 OK	2016-07-26 04:27:40-07	3061908
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-26 04:28:26-07	3061909
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 04:27:57-07	3061910
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-26 04:28:31-07	3061911
/	198.51.100.236	GET	200 OK	2016-07-26 04:27:49-07	3061912
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-26 04:28:12-07	3061913
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-26 04:28:22-07	3061914
/	203.0.113.91	GET	200 OK	2016-07-26 04:27:52-07	3061915
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-26 04:28:43-07	3061916
/	198.51.100.173	GET	200 OK	2016-07-26 04:27:56-07	3061917
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-26 04:28:24-07	3061918
/	198.51.100.64	GET	200 OK	2016-07-26 04:28:02-07	3061919
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-26 04:28:20-07	3061920
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-26 04:28:56-07	3061921
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-26 04:28:21-07	3061922
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 04:28:25-07	3061923
/	198.51.100.171	GET	200 OK	2016-07-26 04:28:11-07	3061924
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 04:29:09-07	3061925
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-26 04:29:02-07	3061926
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-26 04:29:11-07	3061927
/	198.51.100.166	GET	200 OK	2016-07-26 04:28:13-07	3061928
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 04:28:36-07	3061929
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-26 04:28:48-07	3061930
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 04:28:55-07	3061931
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 04:28:31-07	3061932
/	198.51.100.254	GET	200 OK	2016-07-26 04:28:16-07	3061933
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-26 04:28:45-07	3061934
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 04:28:39-07	3061935
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-26 04:29:03-07	3061936
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-26 04:28:47-07	3061937
/	198.51.100.11	GET	200 OK	2016-07-26 04:28:24-07	3061938
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-26 04:29:22-07	3061939
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 04:29:21-07	3061940
/	198.51.100.63	GET	200 OK	2016-07-26 04:28:25-07	3061941
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-26 04:28:58-07	3061942
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 04:28:56-07	3061943
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-26 04:29:18-07	3061944
/	192.0.2.64	GET	200 OK	2016-07-26 04:28:32-07	3061945
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-26 04:28:53-07	3061946
/	203.0.113.29	GET	200 OK	2016-07-26 04:28:37-07	3061947
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-26 04:29:25-07	3061948
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 04:29:24-07	3061949
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 04:29:27-07	3061950
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-26 04:29:37-07	3061951
/	192.0.2.146	GET	200 OK	2016-07-26 04:28:42-07	3061952
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 04:29:17-07	3061953
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-26 04:29:06-07	3061954
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 04:29:07-07	3061955
/	192.0.2.142	GET	200 OK	2016-07-26 04:28:44-07	3061956
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-26 04:29:43-07	3061957
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-26 04:29:03-07	3061958
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-26 04:29:02-07	3061959
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-26 04:29:23-07	3061960
/	198.51.100.120	GET	200 OK	2016-07-26 04:28:47-07	3061961
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 04:29:07-07	3061962
/	192.0.2.123	GET	200 OK	2016-07-26 04:28:51-07	3061963
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-26 04:29:46-07	3061964
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 04:29:17-07	3061965
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-26 04:29:32-07	3061966
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-26 04:29:17-07	3061967
/	198.51.100.212	GET	200 OK	2016-07-26 04:28:59-07	3061968
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 04:29:59-07	3061969
/	198.51.100.122	GET	200 OK	2016-07-26 04:29:04-07	3061970
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-26 04:29:46-07	3061971
/	203.0.113.191	GET	200 OK	2016-07-26 04:29:12-07	3061972
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-26 04:30:02-07	3061973
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 04:29:35-07	3061974
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 04:29:54-07	3061975
/	198.51.100.25	GET	200 OK	2016-07-26 04:29:16-07	3061976
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-26 04:30:14-07	3061977
/	198.51.100.121	GET	200 OK	2016-07-26 04:29:26-07	3061978
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-26 04:29:51-07	3061979
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-26 04:30:17-07	3061980
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-26 04:29:49-07	3061981
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-26 04:30:21-07	3061982
/	192.0.2.89	GET	200 OK	2016-07-26 04:29:34-07	3061983
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-26 04:29:57-07	3061984
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 04:30:30-07	3061985
/	192.0.2.17	GET	200 OK	2016-07-26 04:29:42-07	3061986
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 04:30:28-07	3061987
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-26 04:30:10-07	3061988
/	198.51.100.209	GET	200 OK	2016-07-26 04:29:47-07	3061989
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-26 04:30:28-07	3061990
/	198.51.100.93	GET	200 OK	2016-07-26 04:29:57-07	3061991
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 04:30:26-07	3061992
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-26 04:30:48-07	3061993
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-26 04:30:12-07	3061994
/	192.0.2.5	GET	200 OK	2016-07-26 04:29:58-07	3061995
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-26 04:30:14-07	3061996
/	203.0.113.43	GET	200 OK	2016-07-26 04:30:06-07	3061997
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-26 04:30:58-07	3061998
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-26 04:30:21-07	3061999
/	198.51.100.235	GET	200 OK	2016-07-26 04:30:12-07	3062000
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-26 04:30:34-07	3062001
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-26 04:30:56-07	3062002
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-26 04:30:45-07	3062003
/	203.0.113.164	GET	200 OK	2016-07-26 04:30:14-07	3062004
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-26 04:30:31-07	3062005
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 04:30:32-07	3062006
/	203.0.113.62	GET	200 OK	2016-07-26 04:30:24-07	3062007
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 04:30:47-07	3062008
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 04:30:50-07	3062009
/	192.0.2.127	GET	200 OK	2016-07-26 04:30:34-07	3062010
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 04:31:29-07	3062011
/	203.0.113.1	GET	200 OK	2016-07-26 04:30:42-07	3062012
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 04:31:36-07	3062013
/	192.0.2.196	GET	200 OK	2016-07-26 04:30:47-07	3062014
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-26 04:31:47-07	3062015
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-26 04:31:32-07	3062016
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 04:31:33-07	3062017
/	192.0.2.216	GET	200 OK	2016-07-26 04:30:56-07	3062018
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-26 04:31:34-07	3062019
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-26 04:31:39-07	3062020
/	192.0.2.161	GET	200 OK	2016-07-26 04:31:00-07	3062021
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-26 04:31:28-07	3062022
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-26 04:31:35-07	3062023
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-26 04:31:26-07	3062024
/	192.0.2.69	GET	200 OK	2016-07-26 04:31:05-07	3062025
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-26 04:31:54-07	3062026
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-26 04:31:55-07	3062027
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 04:31:31-07	3062028
/	198.51.100.217	GET	200 OK	2016-07-26 04:31:09-07	3062029
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-26 04:32:06-07	3062030
/	198.51.100.92	GET	200 OK	2016-07-26 04:31:18-07	3062031
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 04:31:58-07	3062032
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-26 04:32:06-07	3062033
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-26 04:31:52-07	3062034
/	198.51.100.4	GET	200 OK	2016-07-26 04:31:20-07	3062035
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-26 04:31:45-07	3062036
/	198.51.100.32	GET	200 OK	2016-07-26 04:31:28-07	3062037
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-26 04:31:55-07	3062038
/	198.51.100.54	GET	200 OK	2016-07-26 04:31:36-07	3062039
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 04:31:51-07	3062040
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-26 04:32:21-07	3062041
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 04:32:23-07	3062042
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-26 04:32:36-07	3062043
/	203.0.113.3	GET	200 OK	2016-07-26 04:31:40-07	3062044
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-26 04:32:02-07	3062045
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 04:32:26-07	3062046
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-26 04:31:58-07	3062047
/	192.0.2.210	GET	200 OK	2016-07-26 04:31:41-07	3062048
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-26 04:32:16-07	3062049
/	203.0.113.62	GET	200 OK	2016-07-26 04:31:48-07	3062050
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-26 04:32:47-07	3062051
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-26 04:32:32-07	3062052
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-26 04:32:23-07	3062053
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 04:32:10-07	3062054
/	203.0.113.161	GET	200 OK	2016-07-26 04:31:55-07	3062055
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 04:32:20-07	3062056
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-26 04:32:40-07	3062057
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-26 04:32:28-07	3062058
/	192.0.2.150	GET	200 OK	2016-07-26 04:32:04-07	3062059
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-26 04:32:45-07	3062060
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-26 04:32:56-07	3062061
/	198.51.100.77	GET	200 OK	2016-07-26 04:32:14-07	3062062
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 04:33:06-07	3062063
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-26 04:33:08-07	3062064
/	192.0.2.171	GET	200 OK	2016-07-26 04:32:16-07	3062065
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 04:32:43-07	3062066
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 04:33:05-07	3062067
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 04:32:46-07	3062068
/	198.51.100.182	GET	200 OK	2016-07-26 04:32:19-07	3062069
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 04:32:55-07	3062070
/	198.51.100.32	GET	200 OK	2016-07-26 04:32:26-07	3062071
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-26 04:32:59-07	3062072
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-26 04:32:53-07	3062073
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-26 04:33:26-07	3062074
/	192.0.2.102	GET	200 OK	2016-07-26 04:32:35-07	3062075
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 04:32:51-07	3062076
/	198.51.100.17	GET	200 OK	2016-07-26 04:32:43-07	3062077
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-26 04:33:18-07	3062078
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 04:33:26-07	3062079
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-26 04:33:13-07	3062080
/	192.0.2.102	GET	200 OK	2016-07-26 04:32:47-07	3062081
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 04:33:28-07	3062082
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-26 04:33:38-07	3062083
/	203.0.113.13	GET	200 OK	2016-07-26 04:32:48-07	3062084
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-26 04:33:38-07	3062085
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 04:33:15-07	3062086
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-26 04:33:45-07	3062087
/	198.51.100.187	GET	200 OK	2016-07-26 04:32:55-07	3062088
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 04:33:27-07	3062089
/	203.0.113.162	GET	200 OK	2016-07-26 04:32:58-07	3062090
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-26 04:33:18-07	3062091
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-26 04:33:33-07	3062092
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-26 04:33:35-07	3062093
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-26 04:33:25-07	3062094
/	203.0.113.144	GET	200 OK	2016-07-26 04:33:01-07	3062095
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-26 04:33:34-07	3062096
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 04:33:56-07	3062097
/	192.0.2.54	GET	200 OK	2016-07-26 04:33:09-07	3062098
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-26 04:33:40-07	3062099
/	192.0.2.10	GET	200 OK	2016-07-26 04:33:13-07	3062100
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-26 04:33:30-07	3062101
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 04:33:28-07	3062102
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-26 04:33:41-07	3062103
/	192.0.2.155	GET	200 OK	2016-07-26 04:33:22-07	3062104
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-26 04:33:53-07	3062105
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-26 04:33:44-07	3062106
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-26 04:33:53-07	3062107
/	203.0.113.236	GET	200 OK	2016-07-26 04:33:26-07	3062108
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-26 04:34:17-07	3062109
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-26 04:33:53-07	3062110
/	198.51.100.153	GET	200 OK	2016-07-26 04:33:32-07	3062111
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-26 04:34:09-07	3062112
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 04:34:02-07	3062113
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-26 04:34:14-07	3062114
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 04:34:32-07	3062115
/	198.51.100.75	GET	200 OK	2016-07-26 04:33:37-07	3062116
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-26 04:34:01-07	3062117
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-26 04:34:05-07	3062118
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-26 04:34:17-07	3062119
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-26 04:33:52-07	3062120
/	198.51.100.142	GET	200 OK	2016-07-26 04:33:38-07	3062121
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-26 04:34:27-07	3062122
/	192.0.2.65	GET	200 OK	2016-07-26 04:33:46-07	3062123
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 04:34:21-07	3062124
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 04:34:23-07	3062125
/	203.0.113.60	GET	200 OK	2016-07-26 04:33:54-07	3062126
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-26 04:34:25-07	3062127
/	203.0.113.53	GET	200 OK	2016-07-26 04:33:59-07	3062128
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-26 04:34:51-07	3062129
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 04:34:49-07	3062130
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 04:34:53-07	3062131
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-26 04:34:50-07	3062132
/	198.51.100.73	GET	200 OK	2016-07-26 04:34:07-07	3062133
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 04:34:56-07	3062134
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 04:34:33-07	3062135
/	192.0.2.167	GET	200 OK	2016-07-26 04:34:16-07	3062136
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-26 04:34:45-07	3062137
/	203.0.113.245	GET	200 OK	2016-07-26 04:34:23-07	3062138
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-26 04:34:54-07	3062139
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 04:34:51-07	3062140
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 04:34:56-07	3062141
/	203.0.113.108	GET	200 OK	2016-07-26 04:34:27-07	3062142
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 04:35:20-07	3062143
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 04:35:16-07	3062144
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-26 04:35:07-07	3062145
/	203.0.113.30	GET	200 OK	2016-07-26 04:34:32-07	3062146
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-26 04:35:26-07	3062147
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 04:35:25-07	3062148
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 04:35:20-07	3062149
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 04:35:05-07	3062150
/	198.51.100.193	GET	200 OK	2016-07-26 04:34:34-07	3062151
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 04:35:16-07	3062152
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 04:35:11-07	3062153
/	203.0.113.206	GET	200 OK	2016-07-26 04:34:36-07	3062154
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-26 04:34:53-07	3062155
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-26 04:35:18-07	3062156
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-26 04:35:18-07	3062157
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 04:34:59-07	3062158
/	203.0.113.169	GET	200 OK	2016-07-26 04:34:39-07	3062159
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-26 04:35:31-07	3062160
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-26 04:34:56-07	3062161
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-26 04:35:35-07	3062162
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-26 04:35:30-07	3062163
/	192.0.2.134	GET	200 OK	2016-07-26 04:34:49-07	3062164
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-26 04:35:47-07	3062165
/	198.51.100.196	GET	200 OK	2016-07-26 04:34:58-07	3062166
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-26 04:35:57-07	3062167
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-26 04:35:55-07	3062168
/	192.0.2.31	GET	200 OK	2016-07-26 04:35:03-07	3062169
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-26 04:35:45-07	3062170
/	198.51.100.90	GET	200 OK	2016-07-26 04:35:05-07	3062171
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 04:35:53-07	3062172
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-26 04:35:40-07	3062173
/	198.51.100.141	GET	200 OK	2016-07-26 04:35:12-07	3062174
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-26 04:36:01-07	3062175
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-26 04:35:29-07	3062176
/	192.0.2.183	GET	200 OK	2016-07-26 04:35:17-07	3062177
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 04:35:59-07	3062178
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-26 04:36:14-07	3062179
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-26 04:35:57-07	3062180
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 04:36:05-07	3062181
/	192.0.2.30	GET	200 OK	2016-07-26 04:35:21-07	3062182
/article/candidate-is-jerkc	192.0.2.30	GET	404 NOT FOUND	2016-07-26 04:35:56-07	3062183
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-26 04:35:53-07	3062184
/	203.0.113.35	GET	200 OK	2016-07-26 04:35:26-07	3062185
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-26 04:35:48-07	3062186
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-26 04:35:59-07	3062187
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 04:36:10-07	3062188
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-26 04:35:46-07	3062189
/	203.0.113.97	GET	200 OK	2016-07-26 04:35:33-07	3062190
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-26 04:36:32-07	3062191
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-26 04:36:23-07	3062192
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-26 04:35:55-07	3062193
/	198.51.100.234	GET	200 OK	2016-07-26 04:35:41-07	3062194
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-26 04:36:17-07	3062195
/	203.0.113.139	GET	200 OK	2016-07-26 04:35:46-07	3062196
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-26 04:36:01-07	3062197
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 04:36:26-07	3062198
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 04:36:41-07	3062199
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-26 04:36:09-07	3062200
/	203.0.113.95	GET	200 OK	2016-07-26 04:35:55-07	3062201
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 04:36:25-07	3062202
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-26 04:36:26-07	3062203
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 04:36:50-07	3062204
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-26 04:36:55-07	3062205
/	198.51.100.173	GET	200 OK	2016-07-26 04:35:56-07	3062206
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-26 04:36:26-07	3062207
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-26 04:36:31-07	3062208
/	192.0.2.26	GET	200 OK	2016-07-26 04:36:00-07	3062209
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-26 04:36:53-07	3062210
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 04:36:21-07	3062211
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-26 04:36:21-07	3062212
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 04:36:25-07	3062213
/	192.0.2.108	GET	200 OK	2016-07-26 04:36:01-07	3062214
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 04:36:32-07	3062215
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-26 04:36:37-07	3062216
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-26 04:36:23-07	3062217
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 04:36:40-07	3062218
/	198.51.100.81	GET	200 OK	2016-07-26 04:36:07-07	3062219
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-26 04:36:45-07	3062220
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-26 04:36:48-07	3062221
/	203.0.113.5	GET	200 OK	2016-07-26 04:36:13-07	3062222
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-26 04:37:08-07	3062223
/	203.0.113.17	GET	200 OK	2016-07-26 04:36:21-07	3062224
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 04:37:16-07	3062225
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 04:37:05-07	3062226
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-26 04:36:50-07	3062227
/	198.51.100.90	GET	200 OK	2016-07-26 04:36:31-07	3062228
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-26 04:37:08-07	3062229
/	198.51.100.118	GET	200 OK	2016-07-26 04:36:36-07	3062230
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 04:37:23-07	3062231
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-26 04:37:30-07	3062232
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-26 04:36:59-07	3062233
/	198.51.100.160	GET	200 OK	2016-07-26 04:36:45-07	3062234
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-26 04:37:37-07	3062235
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-26 04:37:13-07	3062236
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-26 04:37:40-07	3062237
/	198.51.100.199	GET	200 OK	2016-07-26 04:36:54-07	3062238
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-26 04:37:35-07	3062239
/	198.51.100.203	GET	200 OK	2016-07-26 04:36:56-07	3062240
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 04:37:55-07	3062241
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 04:37:38-07	3062242
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 04:37:33-07	3062243
/	203.0.113.119	GET	200 OK	2016-07-26 04:37:01-07	3062244
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-26 04:37:57-07	3062245
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-26 04:37:50-07	3062246
/	203.0.113.46	GET	200 OK	2016-07-26 04:37:07-07	3062247
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-26 04:37:54-07	3062248
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-26 04:37:45-07	3062249
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-26 04:37:44-07	3062250
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 04:37:44-07	3062251
/	203.0.113.171	GET	200 OK	2016-07-26 04:37:17-07	3062252
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 04:37:50-07	3062253
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-26 04:38:06-07	3062254
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-26 04:38:13-07	3062255
/	192.0.2.147	GET	200 OK	2016-07-26 04:37:24-07	3062256
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-26 04:37:57-07	3062257
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-26 04:37:54-07	3062258
/	198.51.100.27	GET	200 OK	2016-07-26 04:37:29-07	3062259
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-26 04:38:12-07	3062260
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-26 04:37:48-07	3062261
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-26 04:37:45-07	3062262
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-26 04:38:16-07	3062263
/	198.51.100.48	GET	200 OK	2016-07-26 04:37:34-07	3062264
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 04:38:15-07	3062265
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 04:38:15-07	3062266
/	192.0.2.158	GET	200 OK	2016-07-26 04:37:39-07	3062267
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-26 04:38:00-07	3062268
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-26 04:38:35-07	3062269
/	203.0.113.32	GET	200 OK	2016-07-26 04:37:45-07	3062270
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-26 04:38:26-07	3062271
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 04:38:04-07	3062272
/	203.0.113.64	GET	200 OK	2016-07-26 04:37:47-07	3062273
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-26 04:38:41-07	3062274
/	192.0.2.135	GET	200 OK	2016-07-26 04:37:56-07	3062275
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-26 04:38:54-07	3062276
/	192.0.2.194	GET	200 OK	2016-07-26 04:38:01-07	3062277
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-26 04:38:29-07	3062278
/	192.0.2.200	GET	200 OK	2016-07-26 04:38:08-07	3062279
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 04:38:49-07	3062280
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-26 04:38:38-07	3062281
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-26 04:38:52-07	3062282
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 04:38:51-07	3062283
/	198.51.100.42	GET	200 OK	2016-07-26 04:38:09-07	3062284
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-26 04:38:38-07	3062285
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 04:38:29-07	3062286
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 04:38:49-07	3062287
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-26 04:38:39-07	3062288
/	192.0.2.7	GET	200 OK	2016-07-26 04:38:11-07	3062289
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 04:38:27-07	3062290
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 04:38:48-07	3062291
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 04:38:41-07	3062292
/	198.51.100.82	GET	200 OK	2016-07-26 04:38:16-07	3062293
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 04:39:00-07	3062294
/	203.0.113.171	GET	200 OK	2016-07-26 04:38:20-07	3062295
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 04:39:02-07	3062296
/	192.0.2.179	GET	200 OK	2016-07-26 04:38:30-07	3062297
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-26 04:38:58-07	3062298
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 04:39:13-07	3062299
/	198.51.100.5	GET	200 OK	2016-07-26 04:38:31-07	3062300
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 04:39:24-07	3062301
/	198.51.100.110	GET	200 OK	2016-07-26 04:38:38-07	3062302
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-26 04:39:26-07	3062303
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-26 04:39:19-07	3062304
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-26 04:39:03-07	3062305
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-26 04:38:55-07	3062306
/	192.0.2.17	GET	200 OK	2016-07-26 04:38:45-07	3062307
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 04:39:09-07	3062308
/	203.0.113.223	GET	200 OK	2016-07-26 04:38:48-07	3062309
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 04:39:27-07	3062310
/	198.51.100.104	GET	200 OK	2016-07-26 04:38:54-07	3062311
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-26 04:39:51-07	3062312
/	203.0.113.102	GET	200 OK	2016-07-26 04:39:03-07	3062313
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 04:39:50-07	3062314
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-26 04:39:21-07	3062315
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 04:39:51-07	3062316
/	192.0.2.75	GET	200 OK	2016-07-26 04:39:05-07	3062317
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-26 04:39:33-07	3062318
/	192.0.2.79	GET	200 OK	2016-07-26 04:39:06-07	3062319
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 04:39:25-07	3062320
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 04:39:42-07	3062321
/	192.0.2.227	GET	200 OK	2016-07-26 04:39:11-07	3062322
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-26 04:39:47-07	3062323
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-26 04:39:31-07	3062324
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-26 04:39:42-07	3062325
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-26 04:39:27-07	3062326
/	203.0.113.218	GET	200 OK	2016-07-26 04:39:14-07	3062327
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-26 04:39:33-07	3062328
/	203.0.113.96	GET	200 OK	2016-07-26 04:39:21-07	3062329
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-26 04:39:53-07	3062330
/	192.0.2.214	GET	200 OK	2016-07-26 04:39:30-07	3062331
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-26 04:40:23-07	3062332
/	203.0.113.7	GET	200 OK	2016-07-26 04:39:39-07	3062333
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 04:39:57-07	3062334
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 04:39:54-07	3062335
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 04:40:00-07	3062336
/	198.51.100.63	GET	200 OK	2016-07-26 04:39:42-07	3062337
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 04:40:08-07	3062338
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-26 04:40:27-07	3062339
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 04:40:12-07	3062340
/	198.51.100.2	GET	200 OK	2016-07-26 04:39:49-07	3062341
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-26 04:40:42-07	3062342
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-26 04:40:04-07	3062343
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-26 04:40:47-07	3062344
/	198.51.100.79	GET	200 OK	2016-07-26 04:39:51-07	3062345
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-26 04:40:38-07	3062346
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-26 04:40:21-07	3062347
/	198.51.100.98	GET	200 OK	2016-07-26 04:40:00-07	3062348
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-26 04:40:33-07	3062349
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 04:40:47-07	3062350
/	203.0.113.151	GET	200 OK	2016-07-26 04:40:02-07	3062351
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-26 04:40:56-07	3062352
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-26 04:40:37-07	3062353
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 04:40:53-07	3062354
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 04:40:56-07	3062355
/	203.0.113.240	GET	200 OK	2016-07-26 04:40:05-07	3062356
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-26 04:40:49-07	3062357
/	203.0.113.43	GET	200 OK	2016-07-26 04:40:12-07	3062358
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-26 04:40:51-07	3062359
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-26 04:41:03-07	3062360
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-26 04:40:52-07	3062361
/	203.0.113.195	GET	200 OK	2016-07-26 04:40:19-07	3062362
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 04:41:00-07	3062363
/	203.0.113.114	GET	200 OK	2016-07-26 04:40:27-07	3062364
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 04:41:08-07	3062365
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-26 04:40:59-07	3062366
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-26 04:41:15-07	3062367
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-26 04:40:55-07	3062368
/	192.0.2.95	GET	200 OK	2016-07-26 04:40:36-07	3062369
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-26 04:41:04-07	3062370
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 04:41:04-07	3062371
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-26 04:41:32-07	3062372
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 04:41:03-07	3062373
/	192.0.2.31	GET	200 OK	2016-07-26 04:40:38-07	3062374
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-26 04:41:08-07	3062375
/	192.0.2.5	GET	200 OK	2016-07-26 04:40:42-07	3062376
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-26 04:41:29-07	3062377
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-26 04:41:21-07	3062379
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 04:41:40-07	3062380
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 04:41:15-07	3062381
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 04:41:43-07	3062382
/	203.0.113.250	GET	200 OK	2016-07-26 04:40:59-07	3062383
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-26 04:41:32-07	3062384
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-26 04:41:38-07	3062385
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-26 04:41:47-07	3062386
/	203.0.113.33	GET	200 OK	2016-07-26 04:41:00-07	3062387
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-26 04:41:32-07	3062388
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-26 04:41:30-07	3062389
/	192.0.2.43	GET	200 OK	2016-07-26 04:41:06-07	3062390
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 04:41:27-07	3062391
/	198.51.100.26	GET	200 OK	2016-07-26 04:41:14-07	3062392
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 04:41:46-07	3062393
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-26 04:41:46-07	3062394
/	203.0.113.209	GET	200 OK	2016-07-26 04:41:21-07	3062395
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-26 04:42:08-07	3062396
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-26 04:41:57-07	3062397
/	198.51.100.191	GET	200 OK	2016-07-26 04:41:30-07	3062398
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-26 04:41:53-07	3062399
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-26 04:41:56-07	3062400
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-26 04:42:27-07	3062401
/	192.0.2.1	GET	200 OK	2016-07-26 04:41:33-07	3062402
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 04:42:10-07	3062403
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-26 04:42:27-07	3062404
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 04:42:00-07	3062405
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-26 04:42:03-07	3062406
/	192.0.2.105	GET	200 OK	2016-07-26 04:41:42-07	3062407
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-26 04:42:31-07	3062408
/	192.0.2.138	GET	200 OK	2016-07-26 04:41:51-07	3062409
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-26 04:42:22-07	3062410
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-26 04:42:15-07	3062411
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-26 04:42:29-07	3062412
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-26 04:42:14-07	3062413
/	198.51.100.38	GET	200 OK	2016-07-26 04:41:54-07	3062414
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-26 04:42:38-07	3062415
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-26 04:42:40-07	3062416
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-26 04:42:48-07	3062417
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-26 04:42:29-07	3062418
/	198.51.100.63	GET	200 OK	2016-07-26 04:41:59-07	3062419
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-26 04:42:33-07	3062420
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 04:42:29-07	3062421
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 04:42:40-07	3062422
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 04:42:57-07	3062423
/	203.0.113.137	GET	200 OK	2016-07-26 04:42:08-07	3062424
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-26 04:43:06-07	3062425
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 04:43:01-07	3062426
/	203.0.113.196	GET	200 OK	2016-07-26 04:42:15-07	3062427
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-26 04:42:42-07	3062428
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 04:43:12-07	3062429
/	203.0.113.170	GET	200 OK	2016-07-26 04:42:24-07	3062430
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-26 04:43:23-07	3062431
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 04:43:08-07	3062432
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-26 04:42:53-07	3062433
/	192.0.2.116	GET	200 OK	2016-07-26 04:42:25-07	3062434
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-26 04:43:25-07	3062435
/	192.0.2.31	GET	200 OK	2016-07-26 04:42:35-07	3062436
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 04:42:59-07	3062437
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-26 04:43:24-07	3062438
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-26 04:42:51-07	3062439
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-26 04:43:01-07	3062440
/	192.0.2.223	GET	200 OK	2016-07-26 04:42:42-07	3062441
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 04:43:15-07	3062442
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 04:43:19-07	3062443
/	192.0.2.163	GET	200 OK	2016-07-26 04:42:46-07	3062444
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 04:43:02-07	3062445
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-26 04:43:03-07	3062446
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-26 04:43:21-07	3062447
/	198.51.100.245	GET	200 OK	2016-07-26 04:42:50-07	3062448
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 04:43:17-07	3062449
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 04:43:11-07	3062450
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 04:43:27-07	3062451
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 04:43:12-07	3062452
/	198.51.100.139	GET	200 OK	2016-07-26 04:43:00-07	3062453
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-26 04:43:30-07	3062454
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-26 04:43:57-07	3062455
/	198.51.100.170	GET	200 OK	2016-07-26 04:43:08-07	3062456
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-26 04:43:30-07	3062457
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-26 04:43:40-07	3062458
/	203.0.113.200	GET	200 OK	2016-07-26 04:43:16-07	3062459
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 04:43:55-07	3062460
/	203.0.113.233	GET	200 OK	2016-07-26 04:43:18-07	3062461
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-26 04:43:42-07	3062462
/	203.0.113.8	GET	200 OK	2016-07-26 04:43:24-07	3062463
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 04:44:09-07	3062464
/	192.0.2.180	GET	200 OK	2016-07-26 04:43:26-07	3062465
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-26 04:44:22-07	3062466
/	192.0.2.162	GET	200 OK	2016-07-26 04:43:36-07	3062467
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-26 04:44:06-07	3062468
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-26 04:43:58-07	3062469
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 04:44:02-07	3062470
/	192.0.2.183	GET	200 OK	2016-07-26 04:43:45-07	3062471
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-26 04:44:07-07	3062472
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 04:44:27-07	3062473
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 04:44:39-07	3062475
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 04:44:50-07	3062476
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 04:44:25-07	3062477
/	203.0.113.160	GET	200 OK	2016-07-26 04:43:55-07	3062478
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 04:44:54-07	3062479
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 04:44:52-07	3062480
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 04:44:18-07	3062481
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-26 04:44:15-07	3062482
/	198.51.100.61	GET	200 OK	2016-07-26 04:44:01-07	3062483
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-26 04:44:48-07	3062484
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 04:44:58-07	3062485
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 04:44:49-07	3062486
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 04:44:25-07	3062487
/	198.51.100.36	GET	200 OK	2016-07-26 04:44:09-07	3062488
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-26 04:44:47-07	3062489
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 04:45:07-07	3062490
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 04:44:51-07	3062491
/	203.0.113.231	GET	200 OK	2016-07-26 04:44:13-07	3062492
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-26 04:45:04-07	3062493
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-26 04:45:13-07	3062494
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-26 04:45:06-07	3062495
/	203.0.113.83	GET	200 OK	2016-07-26 04:44:15-07	3062496
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-26 04:44:38-07	3062497
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-26 04:45:11-07	3062498
/	192.0.2.135	GET	200 OK	2016-07-26 04:44:16-07	3062499
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 04:44:33-07	3062500
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-26 04:44:40-07	3062501
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-26 04:45:06-07	3062502
/	203.0.113.227	GET	200 OK	2016-07-26 04:44:25-07	3062503
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 04:44:43-07	3062504
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 04:45:05-07	3062505
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-26 04:45:12-07	3062506
/	203.0.113.225	GET	200 OK	2016-07-26 04:44:28-07	3062507
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-26 04:45:21-07	3062508
/	203.0.113.64	GET	200 OK	2016-07-26 04:44:32-07	3062509
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-26 04:45:29-07	3062510
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 04:45:17-07	3062511
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-26 04:45:26-07	3062512
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-26 04:45:09-07	3062513
/	198.51.100.116	GET	200 OK	2016-07-26 04:44:33-07	3062514
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-26 04:45:19-07	3062515
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-26 04:44:50-07	3062516
/	198.51.100.4	GET	200 OK	2016-07-26 04:44:39-07	3062517
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 04:45:36-07	3062518
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-26 04:45:20-07	3062519
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 04:44:54-07	3062520
/	198.51.100.98	GET	200 OK	2016-07-26 04:44:45-07	3062521
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 04:45:23-07	3062522
/	198.51.100.168	GET	200 OK	2016-07-26 04:44:49-07	3062523
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-26 04:45:14-07	3062524
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-26 04:45:45-07	3062525
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-26 04:45:23-07	3062526
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 04:45:09-07	3062527
/	203.0.113.53	GET	200 OK	2016-07-26 04:44:51-07	3062528
/article/goats-eat-googlesb	203.0.113.53	GET	404 NOT FOUND	2016-07-26 04:45:47-07	3062529
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-26 04:45:20-07	3062530
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-26 04:45:37-07	3062531
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-26 04:45:12-07	3062532
/	192.0.2.236	GET	200 OK	2016-07-26 04:44:58-07	3062533
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-26 04:45:44-07	3062534
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-26 04:45:42-07	3062535
/	198.51.100.155	GET	200 OK	2016-07-26 04:45:06-07	3062536
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 04:45:50-07	3062537
/	192.0.2.250	GET	200 OK	2016-07-26 04:45:13-07	3062538
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-26 04:45:52-07	3062539
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-26 04:46:06-07	3062540
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-26 04:46:03-07	3062541
/	198.51.100.197	GET	200 OK	2016-07-26 04:45:14-07	3062542
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 04:45:44-07	3062543
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 04:46:07-07	3062544
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-26 04:45:51-07	3062545
/	198.51.100.62	GET	200 OK	2016-07-26 04:45:17-07	3062546
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 04:45:49-07	3062547
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-26 04:46:09-07	3062548
/	198.51.100.234	GET	200 OK	2016-07-26 04:45:20-07	3062549
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-26 04:45:35-07	3062550
/	198.51.100.77	GET	200 OK	2016-07-26 04:45:24-07	3062551
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-26 04:45:55-07	3062552
/	198.51.100.122	GET	200 OK	2016-07-26 04:45:32-07	3062553
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-26 04:46:07-07	3062554
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 04:46:02-07	3062555
/	198.51.100.74	GET	200 OK	2016-07-26 04:45:36-07	3062556
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 04:46:11-07	3062557
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-26 04:46:14-07	3062558
/	192.0.2.251	GET	200 OK	2016-07-26 04:45:46-07	3062559
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-26 04:46:18-07	3062560
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 04:46:30-07	3062561
/	203.0.113.172	GET	200 OK	2016-07-26 04:45:47-07	3062562
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 04:46:02-07	3062563
/article/trouble-for-troubledw	203.0.113.172	GET	404 NOT FOUND	2016-07-26 04:46:16-07	3062564
/	198.51.100.230	GET	200 OK	2016-07-26 04:45:52-07	3062565
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 04:46:44-07	3062566
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 04:46:26-07	3062567
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 04:46:36-07	3062568
/	192.0.2.15	GET	200 OK	2016-07-26 04:46:00-07	3062569
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-26 04:46:56-07	3062570
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-26 04:46:50-07	3062571
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-26 04:46:54-07	3062572
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-26 04:46:38-07	3062573
/	198.51.100.233	GET	200 OK	2016-07-26 04:46:04-07	3062574
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 04:46:55-07	3062575
/	198.51.100.188	GET	200 OK	2016-07-26 04:46:12-07	3062576
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-26 04:46:43-07	3062577
/	192.0.2.109	GET	200 OK	2016-07-26 04:46:18-07	3062578
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-26 04:46:57-07	3062579
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-26 04:47:18-07	3062580
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-26 04:47:18-07	3062581
/	192.0.2.138	GET	200 OK	2016-07-26 04:46:20-07	3062582
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-26 04:47:02-07	3062583
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-26 04:46:53-07	3062584
/	198.51.100.214	GET	200 OK	2016-07-26 04:46:25-07	3062585
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 04:47:05-07	3062586
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 04:46:48-07	3062587
/	203.0.113.204	GET	200 OK	2016-07-26 04:46:31-07	3062588
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 04:47:03-07	3062589
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 04:47:06-07	3062590
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-26 04:47:31-07	3062591
/	203.0.113.198	GET	200 OK	2016-07-26 04:46:33-07	3062592
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-26 04:47:10-07	3062593
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-26 04:47:09-07	3062594
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 04:46:57-07	3062595
/	192.0.2.124	GET	200 OK	2016-07-26 04:46:35-07	3062596
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-26 04:47:07-07	3062597
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-26 04:47:07-07	3062598
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-26 04:47:29-07	3062599
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 04:46:58-07	3062600
/	198.51.100.29	GET	200 OK	2016-07-26 04:46:38-07	3062601
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 04:47:07-07	3062602
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-26 04:47:01-07	3062603
/	192.0.2.101	GET	200 OK	2016-07-26 04:46:39-07	3062604
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 04:47:10-07	3062605
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-26 04:46:56-07	3062606
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 04:47:11-07	3062607
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 04:47:23-07	3062608
/	203.0.113.37	GET	200 OK	2016-07-26 04:46:45-07	3062609
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-26 04:47:14-07	3062610
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-26 04:47:12-07	3062611
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 04:47:32-07	3062612
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-26 04:47:24-07	3062613
/	198.51.100.95	GET	200 OK	2016-07-26 04:46:50-07	3062614
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 04:47:30-07	3062615
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 04:47:45-07	3062616
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-26 04:47:50-07	3062617
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-26 04:47:20-07	3062618
/	192.0.2.74	GET	200 OK	2016-07-26 04:46:51-07	3062619
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-26 04:47:41-07	3062620
/	192.0.2.6	GET	200 OK	2016-07-26 04:46:54-07	3062621
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 04:47:51-07	3062622
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 04:47:13-07	3062623
/	192.0.2.43	GET	200 OK	2016-07-26 04:47:04-07	3062624
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-26 04:48:01-07	3062625
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 04:47:31-07	3062626
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-26 04:47:19-07	3062627
/	192.0.2.52	GET	200 OK	2016-07-26 04:47:08-07	3062628
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-26 04:47:46-07	3062629
/	198.51.100.83	GET	200 OK	2016-07-26 04:47:15-07	3062630
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-26 04:47:48-07	3062631
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-26 04:48:04-07	3062632
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-26 04:48:10-07	3062633
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-26 04:48:09-07	3062634
/	203.0.113.22	GET	200 OK	2016-07-26 04:47:24-07	3062635
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-26 04:47:55-07	3062636
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-26 04:48:18-07	3062637
/	198.51.100.176	GET	200 OK	2016-07-26 04:47:34-07	3062638
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-26 04:48:09-07	3062639
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 04:48:11-07	3062640
/	203.0.113.205	GET	200 OK	2016-07-26 04:47:36-07	3062641
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 04:48:20-07	3062642
/	198.51.100.84	GET	200 OK	2016-07-26 04:47:41-07	3062643
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 04:48:16-07	3062644
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-26 04:48:00-07	3062645
/	198.51.100.11	GET	200 OK	2016-07-26 04:47:44-07	3062646
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 04:48:36-07	3062647
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 04:48:43-07	3062648
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-26 04:48:00-07	3062649
/	192.0.2.114	GET	200 OK	2016-07-26 04:47:49-07	3062650
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 04:48:21-07	3062651
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-26 04:48:35-07	3062652
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-26 04:48:40-07	3062653
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 04:48:14-07	3062654
/	203.0.113.144	GET	200 OK	2016-07-26 04:47:50-07	3062655
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 04:48:43-07	3062656
/	203.0.113.103	GET	200 OK	2016-07-26 04:47:56-07	3062657
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-26 04:48:30-07	3062658
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 04:48:55-07	3062659
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-26 04:48:17-07	3062660
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-26 04:48:30-07	3062661
/	192.0.2.226	GET	200 OK	2016-07-26 04:47:58-07	3062662
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-26 04:48:14-07	3062663
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-26 04:48:22-07	3062664
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 04:48:20-07	3062666
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-26 04:48:38-07	3062667
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-26 04:48:45-07	3062668
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-26 04:48:49-07	3062669
/	192.0.2.20	GET	200 OK	2016-07-26 04:48:11-07	3062670
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-26 04:48:57-07	3062671
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 04:48:38-07	3062672
/	203.0.113.49	GET	200 OK	2016-07-26 04:48:20-07	3062673
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-26 04:49:01-07	3062674
/	198.51.100.143	GET	200 OK	2016-07-26 04:48:23-07	3062675
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 04:48:42-07	3062676
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 04:48:55-07	3062677
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 04:49:21-07	3062678
/	192.0.2.65	GET	200 OK	2016-07-26 04:48:27-07	3062679
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 04:49:03-07	3062680
/	203.0.113.127	GET	200 OK	2016-07-26 04:48:29-07	3062681
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-26 04:49:27-07	3062682
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-26 04:49:11-07	3062683
/	192.0.2.34	GET	200 OK	2016-07-26 04:48:30-07	3062684
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-26 04:48:58-07	3062685
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-26 04:49:15-07	3062686
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-26 04:49:15-07	3062687
/	192.0.2.216	GET	200 OK	2016-07-26 04:48:37-07	3062688
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-26 04:49:01-07	3062689
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-26 04:48:58-07	3062690
/	203.0.113.141	GET	200 OK	2016-07-26 04:48:43-07	3062691
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 04:49:25-07	3062692
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-26 04:49:00-07	3062693
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 04:49:26-07	3062694
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 04:49:21-07	3062695
/	198.51.100.9	GET	200 OK	2016-07-26 04:48:46-07	3062696
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-26 04:49:10-07	3062697
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 04:49:23-07	3062698
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-26 04:49:02-07	3062699
/	198.51.100.87	GET	200 OK	2016-07-26 04:48:53-07	3062700
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 04:49:45-07	3062701
/	198.51.100.99	GET	200 OK	2016-07-26 04:48:55-07	3062702
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 04:49:11-07	3062703
/	192.0.2.68	GET	200 OK	2016-07-26 04:49:00-07	3062704
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-26 04:49:23-07	3062705
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 04:49:55-07	3062706
/	192.0.2.183	GET	200 OK	2016-07-26 04:49:04-07	3062707
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-26 04:49:48-07	3062708
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 04:49:54-07	3062709
/	192.0.2.195	GET	200 OK	2016-07-26 04:49:11-07	3062710
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-26 04:49:44-07	3062711
/	192.0.2.89	GET	200 OK	2016-07-26 04:49:14-07	3062712
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 04:49:43-07	3062713
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 04:49:58-07	3062714
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-26 04:50:07-07	3062715
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 04:50:08-07	3062716
/	192.0.2.197	GET	200 OK	2016-07-26 04:49:15-07	3062717
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-26 04:49:30-07	3062718
/	203.0.113.17	GET	200 OK	2016-07-26 04:49:20-07	3062719
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-26 04:49:48-07	3062720
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-26 04:50:01-07	3062721
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-26 04:49:53-07	3062722
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-26 04:50:18-07	3062723
/	198.51.100.170	GET	200 OK	2016-07-26 04:49:30-07	3062724
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-26 04:50:06-07	3062725
/	203.0.113.182	GET	200 OK	2016-07-26 04:49:36-07	3062726
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-26 04:50:29-07	3062727
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-26 04:50:24-07	3062728
/	192.0.2.214	GET	200 OK	2016-07-26 04:49:41-07	3062729
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-26 04:50:21-07	3062730
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-26 04:50:01-07	3062731
/	192.0.2.211	GET	200 OK	2016-07-26 04:49:51-07	3062732
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-26 04:50:31-07	3062733
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-26 04:50:12-07	3062734
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-26 04:50:41-07	3062735
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-26 04:50:34-07	3062736
/	203.0.113.127	GET	200 OK	2016-07-26 04:49:54-07	3062737
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-26 04:50:35-07	3062738
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-26 04:50:44-07	3062739
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-26 04:50:49-07	3062740
/	203.0.113.127	GET	200 OK	2016-07-26 04:50:00-07	3062741
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-26 04:50:15-07	3062742
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-26 04:50:26-07	3062743
/	198.51.100.99	GET	200 OK	2016-07-26 04:50:02-07	3062744
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 04:50:28-07	3062745
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-26 04:50:32-07	3062746
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 04:50:21-07	3062747
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 04:50:38-07	3062748
/	203.0.113.12	GET	200 OK	2016-07-26 04:50:10-07	3062749
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-26 04:50:55-07	3062750
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-26 04:50:34-07	3062751
/	203.0.113.151	GET	200 OK	2016-07-26 04:50:11-07	3062752
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 04:51:09-07	3062753
/	198.51.100.162	GET	200 OK	2016-07-26 04:50:13-07	3062754
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 04:50:53-07	3062755
/	203.0.113.197	GET	200 OK	2016-07-26 04:50:17-07	3062756
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-26 04:50:50-07	3062757
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-26 04:50:46-07	3062758
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-26 04:50:48-07	3062759
/	198.51.100.178	GET	200 OK	2016-07-26 04:50:19-07	3062760
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-26 04:51:09-07	3062761
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-26 04:50:57-07	3062762
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-26 04:50:55-07	3062763
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-26 04:50:35-07	3062764
/	203.0.113.211	GET	200 OK	2016-07-26 04:50:29-07	3062765
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-26 04:51:00-07	3062766
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 04:50:44-07	3062767
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 04:51:12-07	3062768
/	198.51.100.19	GET	200 OK	2016-07-26 04:50:35-07	3062769
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-26 04:51:31-07	3062770
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-26 04:51:19-07	3062771
/	192.0.2.27	GET	200 OK	2016-07-26 04:50:45-07	3062772
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-26 04:51:08-07	3062773
/	203.0.113.200	GET	200 OK	2016-07-26 04:50:47-07	3062774
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 04:51:05-07	3062775
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 04:51:20-07	3062776
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-26 04:51:28-07	3062777
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-26 04:51:06-07	3062778
/	203.0.113.107	GET	200 OK	2016-07-26 04:50:57-07	3062779
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 04:51:18-07	3062780
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 04:51:36-07	3062781
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-26 04:51:12-07	3062782
/	198.51.100.162	GET	200 OK	2016-07-26 04:51:04-07	3062783
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-26 04:52:02-07	3062784
/	198.51.100.18	GET	200 OK	2016-07-26 04:51:05-07	3062785
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 04:51:48-07	3062786
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-26 04:52:01-07	3062787
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-26 04:51:27-07	3062788
/	192.0.2.43	GET	200 OK	2016-07-26 04:51:08-07	3062789
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 04:51:58-07	3062790
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-26 04:51:40-07	3062791
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 04:51:59-07	3062792
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 04:51:59-07	3062793
/	192.0.2.70	GET	200 OK	2016-07-26 04:51:17-07	3062794
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-26 04:51:52-07	3062795
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-26 04:51:50-07	3062796
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-26 04:51:57-07	3062797
/	192.0.2.137	GET	200 OK	2016-07-26 04:51:24-07	3062798
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-26 04:51:56-07	3062799
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-26 04:52:21-07	3062800
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-26 04:52:07-07	3062801
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-26 04:52:15-07	3062802
/	203.0.113.23	GET	200 OK	2016-07-26 04:51:25-07	3062803
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 04:52:24-07	3062804
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 04:51:55-07	3062805
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-26 04:51:53-07	3062806
/	198.51.100.76	GET	200 OK	2016-07-26 04:51:27-07	3062807
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-26 04:52:08-07	3062808
/	192.0.2.188	GET	200 OK	2016-07-26 04:51:33-07	3062809
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-26 04:52:30-07	3062810
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-26 04:51:49-07	3062811
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-26 04:52:17-07	3062812
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-26 04:51:52-07	3062813
/	192.0.2.40	GET	200 OK	2016-07-26 04:51:39-07	3062814
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 04:51:54-07	3062815
/	198.51.100.16	GET	200 OK	2016-07-26 04:51:41-07	3062816
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 04:52:06-07	3062817
/	198.51.100.209	GET	200 OK	2016-07-26 04:51:47-07	3062818
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-26 04:52:25-07	3062819
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-26 04:52:37-07	3062820
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-26 04:52:47-07	3062821
/	203.0.113.167	GET	200 OK	2016-07-26 04:51:57-07	3062822
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 04:52:29-07	3062823
/	203.0.113.86	GET	200 OK	2016-07-26 04:52:07-07	3062824
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 04:53:00-07	3062825
/	203.0.113.187	GET	200 OK	2016-07-26 04:52:15-07	3062826
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 04:53:07-07	3062827
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 04:52:32-07	3062828
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 04:52:49-07	3062829
/	192.0.2.238	GET	200 OK	2016-07-26 04:52:20-07	3062830
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-26 04:53:18-07	3062831
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 04:53:11-07	3062832
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 04:53:02-07	3062833
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-26 04:52:59-07	3062834
/	203.0.113.210	GET	200 OK	2016-07-26 04:52:30-07	3062835
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-26 04:52:53-07	3062836
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-26 04:53:01-07	3062837
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-26 04:52:46-07	3062838
/	203.0.113.193	GET	200 OK	2016-07-26 04:52:35-07	3062839
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-26 04:53:20-07	3062840
/	203.0.113.185	GET	200 OK	2016-07-26 04:52:44-07	3062841
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-26 04:53:13-07	3062842
/	203.0.113.200	GET	200 OK	2016-07-26 04:52:46-07	3062843
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 04:53:43-07	3062844
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 04:53:14-07	3062845
/	192.0.2.226	GET	200 OK	2016-07-26 04:52:53-07	3062846
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-26 04:53:48-07	3062847
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-26 04:53:08-07	3062848
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-26 04:53:12-07	3062849
/	203.0.113.96	GET	200 OK	2016-07-26 04:52:54-07	3062850
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-26 04:53:28-07	3062851
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-26 04:53:09-07	3062852
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-26 04:53:46-07	3062853
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-26 04:53:22-07	3062854
/	198.51.100.105	GET	200 OK	2016-07-26 04:53:02-07	3062855
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 04:53:44-07	3062856
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 04:53:45-07	3062857
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 04:53:25-07	3062858
/	192.0.2.172	GET	200 OK	2016-07-26 04:53:07-07	3062859
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-26 04:53:54-07	3062860
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 04:53:34-07	3062861
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 04:53:43-07	3062862
/	198.51.100.162	GET	200 OK	2016-07-26 04:53:12-07	3062863
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-26 04:53:35-07	3062864
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-26 04:53:56-07	3062865
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-26 04:53:53-07	3062866
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-26 04:53:55-07	3062867
/	192.0.2.157	GET	200 OK	2016-07-26 04:53:16-07	3062868
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-26 04:54:14-07	3062869
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 04:53:44-07	3062870
/	203.0.113.217	GET	200 OK	2016-07-26 04:53:21-07	3062871
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-26 04:54:16-07	3062872
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-26 04:53:52-07	3062873
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-26 04:53:58-07	3062874
/article/balloon-goons-doomedc	203.0.113.217	GET	404 NOT FOUND	2016-07-26 04:53:57-07	3062875
/	198.51.100.99	GET	200 OK	2016-07-26 04:53:28-07	3062876
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-26 04:54:12-07	3062877
/	203.0.113.192	GET	200 OK	2016-07-26 04:53:29-07	3062878
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-26 04:53:48-07	3062879
/	198.51.100.83	GET	200 OK	2016-07-26 04:53:35-07	3062880
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 04:54:29-07	3062881
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-26 04:54:16-07	3062882
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 04:54:15-07	3062883
/	198.51.100.149	GET	200 OK	2016-07-26 04:53:44-07	3062884
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 04:54:10-07	3062885
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 04:54:22-07	3062886
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 04:54:14-07	3062887
/	192.0.2.232	GET	200 OK	2016-07-26 04:53:51-07	3062888
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 04:54:38-07	3062889
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 04:54:31-07	3062890
/	198.51.100.232	GET	200 OK	2016-07-26 04:53:56-07	3062891
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-26 04:54:40-07	3062892
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-26 04:54:40-07	3062893
/	203.0.113.252	GET	200 OK	2016-07-26 04:54:04-07	3062894
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 04:54:57-07	3062895
/	192.0.2.183	GET	200 OK	2016-07-26 04:54:09-07	3062896
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-26 04:54:56-07	3062897
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-26 04:54:49-07	3062898
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-26 04:54:29-07	3062899
/	192.0.2.215	GET	200 OK	2016-07-26 04:54:14-07	3062900
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 04:54:46-07	3062901
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-26 04:54:40-07	3062902
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-26 04:55:07-07	3062903
/	192.0.2.166	GET	200 OK	2016-07-26 04:54:23-07	3062904
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-26 04:55:14-07	3062905
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-26 04:55:07-07	3062906
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-26 04:55:15-07	3062907
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-26 04:54:52-07	3062908
/	203.0.113.91	GET	200 OK	2016-07-26 04:54:27-07	3062909
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 04:54:57-07	3062910
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-26 04:55:25-07	3062911
/	198.51.100.55	GET	200 OK	2016-07-26 04:54:34-07	3062912
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 04:54:55-07	3062913
/	203.0.113.103	GET	200 OK	2016-07-26 04:54:41-07	3062914
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-26 04:54:57-07	3062915
/	192.0.2.177	GET	200 OK	2016-07-26 04:54:48-07	3062916
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-26 04:55:35-07	3062917
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 04:55:36-07	3062918
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 04:55:38-07	3062919
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 04:55:05-07	3062920
/	203.0.113.140	GET	200 OK	2016-07-26 04:54:52-07	3062921
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 04:55:29-07	3062922
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 04:55:18-07	3062923
/	198.51.100.53	GET	200 OK	2016-07-26 04:54:55-07	3062924
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 04:55:30-07	3062925
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 04:55:44-07	3062926
/	192.0.2.185	GET	200 OK	2016-07-26 04:55:02-07	3062927
/article/candidate-is-jerkz	192.0.2.185	GET	404 NOT FOUND	2016-07-26 04:55:31-07	3062928
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 04:55:39-07	3062929
/	203.0.113.4	GET	200 OK	2016-07-26 04:55:03-07	3062930
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 04:55:28-07	3062931
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-26 04:55:57-07	3062932
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 04:55:20-07	3062933
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-26 04:55:59-07	3062934
/	198.51.100.11	GET	200 OK	2016-07-26 04:55:13-07	3062935
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 04:55:29-07	3062936
/	198.51.100.133	GET	200 OK	2016-07-26 04:55:19-07	3062937
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-26 04:56:05-07	3062938
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-26 04:55:55-07	3062939
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-26 04:55:45-07	3062940
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-26 04:56:08-07	3062941
/	192.0.2.95	GET	200 OK	2016-07-26 04:55:28-07	3062942
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-26 04:55:44-07	3062943
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-26 04:56:00-07	3062944
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 04:55:58-07	3062945
/	198.51.100.135	GET	200 OK	2016-07-26 04:55:35-07	3062946
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-26 04:55:57-07	3062947
/	192.0.2.239	GET	200 OK	2016-07-26 04:55:36-07	3062948
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 04:56:04-07	3062949
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 04:56:33-07	3062950
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-26 04:56:06-07	3062951
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-26 04:55:58-07	3062952
/	198.51.100.115	GET	200 OK	2016-07-26 04:55:37-07	3062953
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-26 04:55:57-07	3062954
/	198.51.100.10	GET	200 OK	2016-07-26 04:55:46-07	3062955
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-26 04:56:22-07	3062956
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-26 04:56:42-07	3062957
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-26 04:56:25-07	3062958
/	198.51.100.101	GET	200 OK	2016-07-26 04:55:53-07	3062959
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-26 04:56:53-07	3062960
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-26 04:56:46-07	3062961
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-26 04:56:26-07	3062962
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-26 04:56:34-07	3062963
/	192.0.2.19	GET	200 OK	2016-07-26 04:55:59-07	3062964
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-26 04:56:15-07	3062965
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-26 04:56:21-07	3062966
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 04:56:24-07	3062967
/	192.0.2.182	GET	200 OK	2016-07-26 04:56:02-07	3062968
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-26 04:56:30-07	3062969
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 04:56:20-07	3062970
/	203.0.113.187	GET	200 OK	2016-07-26 04:56:03-07	3062971
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-26 04:56:52-07	3062972
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 04:56:51-07	3062973
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 04:56:39-07	3062974
/article/goats-eat-googlesd	203.0.113.187	GET	404 NOT FOUND	2016-07-26 04:56:19-07	3062975
/	192.0.2.56	GET	200 OK	2016-07-26 04:56:05-07	3062976
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-26 04:56:45-07	3062977
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-26 04:56:36-07	3062978
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-26 04:56:35-07	3062979
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-26 04:57:02-07	3062980
/	192.0.2.30	GET	200 OK	2016-07-26 04:56:06-07	3062981
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-26 04:56:30-07	3062982
/	203.0.113.171	GET	200 OK	2016-07-26 04:56:14-07	3062983
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-26 04:57:06-07	3062984
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 04:56:42-07	3062985
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-26 04:57:09-07	3062986
/	198.51.100.5	GET	200 OK	2016-07-26 04:56:21-07	3062987
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-26 04:57:02-07	3062988
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-26 04:56:51-07	3062989
/	198.51.100.252	GET	200 OK	2016-07-26 04:56:27-07	3062990
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-26 04:56:50-07	3062991
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-26 04:56:47-07	3062992
/	203.0.113.121	GET	200 OK	2016-07-26 04:56:33-07	3062993
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-26 04:57:15-07	3062994
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-26 04:56:59-07	3062995
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-26 04:56:59-07	3062996
/	203.0.113.79	GET	200 OK	2016-07-26 04:56:34-07	3062997
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 04:57:19-07	3062998
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 04:57:07-07	3062999
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-26 04:57:09-07	3063000
/	203.0.113.251	GET	200 OK	2016-07-26 04:56:43-07	3063001
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-26 04:57:00-07	3063002
/	203.0.113.242	GET	200 OK	2016-07-26 04:56:46-07	3063003
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-26 04:57:35-07	3063004
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 04:57:28-07	3063005
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 04:57:40-07	3063006
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-26 04:57:34-07	3063007
/	198.51.100.33	GET	200 OK	2016-07-26 04:56:56-07	3063008
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 04:57:28-07	3063009
/article/media-obsessed-with-bearsg	198.51.100.33	GET	404 NOT FOUND	2016-07-26 04:57:56-07	3063010
/	198.51.100.180	GET	200 OK	2016-07-26 04:57:04-07	3063011
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-26 04:57:50-07	3063012
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-26 04:57:44-07	3063013
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-26 04:57:50-07	3063014
/	198.51.100.131	GET	200 OK	2016-07-26 04:57:08-07	3063015
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-26 04:57:33-07	3063016
/	192.0.2.46	GET	200 OK	2016-07-26 04:57:18-07	3063017
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-26 04:57:51-07	3063018
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 04:58:01-07	3063019
/	198.51.100.212	GET	200 OK	2016-07-26 04:57:19-07	3063020
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 04:58:18-07	3063021
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 04:57:52-07	3063022
/	203.0.113.193	GET	200 OK	2016-07-26 04:57:28-07	3063023
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-26 04:57:55-07	3063024
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-26 04:58:24-07	3063025
/	192.0.2.89	GET	200 OK	2016-07-26 04:57:33-07	3063026
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-26 04:57:50-07	3063027
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-26 04:57:49-07	3063028
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 04:57:57-07	3063029
/	192.0.2.128	GET	200 OK	2016-07-26 04:57:38-07	3063030
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-26 04:57:54-07	3063031
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-26 04:58:04-07	3063032
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-26 04:58:10-07	3063033
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-26 04:58:06-07	3063034
/	198.51.100.29	GET	200 OK	2016-07-26 04:57:47-07	3063035
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-26 04:58:02-07	3063036
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 04:58:08-07	3063037
/	203.0.113.186	GET	200 OK	2016-07-26 04:57:50-07	3063038
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 04:58:08-07	3063039
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 04:58:20-07	3063040
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 04:58:24-07	3063041
/	192.0.2.2	GET	200 OK	2016-07-26 04:57:51-07	3063042
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-26 04:58:17-07	3063043
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-26 04:58:30-07	3063044
/	203.0.113.41	GET	200 OK	2016-07-26 04:57:52-07	3063045
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-26 04:58:28-07	3063046
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-26 04:58:23-07	3063047
/	192.0.2.172	GET	200 OK	2016-07-26 04:57:54-07	3063048
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 04:58:12-07	3063049
/	198.51.100.3	GET	200 OK	2016-07-26 04:58:01-07	3063050
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 04:58:22-07	3063051
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 04:58:46-07	3063052
/	203.0.113.39	GET	200 OK	2016-07-26 04:58:07-07	3063053
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-26 04:58:45-07	3063054
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-26 04:58:55-07	3063055
/	198.51.100.126	GET	200 OK	2016-07-26 04:58:14-07	3063056
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 04:59:12-07	3063057
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-26 04:58:38-07	3063058
/	198.51.100.118	GET	200 OK	2016-07-26 04:58:21-07	3063059
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-26 04:59:21-07	3063060
/	192.0.2.139	GET	200 OK	2016-07-26 04:58:28-07	3063061
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-26 04:58:44-07	3063062
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-26 04:58:54-07	3063063
/	192.0.2.91	GET	200 OK	2016-07-26 04:58:33-07	3063064
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-26 04:59:14-07	3063065
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-26 04:59:03-07	3063066
/	198.51.100.117	GET	200 OK	2016-07-26 04:58:41-07	3063067
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-26 04:59:30-07	3063068
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-26 04:59:00-07	3063069
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-26 04:59:31-07	3063070
/	198.51.100.249	GET	200 OK	2016-07-26 04:58:47-07	3063071
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-26 04:59:42-07	3063072
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 04:59:18-07	3063073
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 04:59:28-07	3063074
/	203.0.113.41	GET	200 OK	2016-07-26 04:58:55-07	3063075
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-26 04:59:31-07	3063076
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-26 04:59:34-07	3063077
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-26 04:59:44-07	3063078
/	203.0.113.44	GET	200 OK	2016-07-26 04:58:56-07	3063079
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-26 04:59:50-07	3063080
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-26 04:59:17-07	3063081
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-26 04:59:44-07	3063082
/	203.0.113.95	GET	200 OK	2016-07-26 04:59:01-07	3063083
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-26 04:59:53-07	3063084
/	203.0.113.99	GET	200 OK	2016-07-26 04:59:07-07	3063085
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-26 05:00:07-07	3063086
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 04:59:31-07	3063087
/	203.0.113.185	GET	200 OK	2016-07-26 04:59:17-07	3063088
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-26 04:59:58-07	3063089
/	198.51.100.237	GET	200 OK	2016-07-26 04:59:23-07	3063090
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-26 05:00:10-07	3063091
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-26 04:59:56-07	3063092
/	192.0.2.164	GET	200 OK	2016-07-26 04:59:32-07	3063093
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-26 05:00:24-07	3063094
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 05:00:30-07	3063095
/	203.0.113.237	GET	200 OK	2016-07-26 04:59:39-07	3063096
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-26 05:00:12-07	3063097
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-26 05:00:13-07	3063098
/	192.0.2.112	GET	200 OK	2016-07-26 04:59:45-07	3063099
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 05:00:06-07	3063100
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 05:00:12-07	3063101
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-26 05:00:14-07	3063102
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 05:00:00-07	3063103
/	203.0.113.148	GET	200 OK	2016-07-26 04:59:53-07	3063104
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 05:00:26-07	3063105
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-26 05:00:13-07	3063106
/	198.51.100.201	GET	200 OK	2016-07-26 04:59:57-07	3063107
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-26 05:00:25-07	3063108
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-26 05:00:24-07	3063109
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-26 05:00:57-07	3063110
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-26 05:00:18-07	3063111
/	192.0.2.88	GET	200 OK	2016-07-26 05:00:06-07	3063112
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 05:00:32-07	3063113
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 05:01:05-07	3063114
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-26 05:00:46-07	3063115
/	192.0.2.69	GET	200 OK	2016-07-26 05:00:12-07	3063116
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 05:00:41-07	3063117
/	203.0.113.198	GET	200 OK	2016-07-26 05:00:13-07	3063118
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-26 05:00:30-07	3063119
/	198.51.100.216	GET	200 OK	2016-07-26 05:00:15-07	3063120
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-26 05:00:46-07	3063121
/	203.0.113.133	GET	200 OK	2016-07-26 05:00:19-07	3063122
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 05:00:46-07	3063123
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-26 05:00:54-07	3063124
/	198.51.100.22	GET	200 OK	2016-07-26 05:00:24-07	3063125
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-26 05:00:54-07	3063126
/	198.51.100.11	GET	200 OK	2016-07-26 05:00:32-07	3063127
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 05:01:23-07	3063128
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 05:01:03-07	3063129
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-26 05:00:59-07	3063130
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-26 05:01:16-07	3063131
/	198.51.100.128	GET	200 OK	2016-07-26 05:00:37-07	3063132
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-26 05:01:17-07	3063133
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 05:00:55-07	3063134
/	192.0.2.239	GET	200 OK	2016-07-26 05:00:43-07	3063135
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 05:01:05-07	3063136
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-26 05:01:08-07	3063137
/	203.0.113.26	GET	200 OK	2016-07-26 05:00:44-07	3063138
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-26 05:01:18-07	3063139
/	198.51.100.105	GET	200 OK	2016-07-26 05:00:50-07	3063140
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-26 05:01:10-07	3063141
/	192.0.2.129	GET	200 OK	2016-07-26 05:00:52-07	3063142
/	198.51.100.37	GET	200 OK	2016-07-26 05:03:38-07	3063238
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-26 05:01:10-07	3063143
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-26 05:01:28-07	3063144
/	198.51.100.181	GET	200 OK	2016-07-26 05:00:59-07	3063145
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 05:01:27-07	3063146
/	192.0.2.86	GET	200 OK	2016-07-26 05:01:03-07	3063147
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-26 05:01:58-07	3063148
/	198.51.100.242	GET	200 OK	2016-07-26 05:01:11-07	3063149
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-26 05:02:04-07	3063150
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 05:01:42-07	3063151
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 05:02:01-07	3063152
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 05:01:31-07	3063153
/	203.0.113.137	GET	200 OK	2016-07-26 05:01:21-07	3063154
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 05:01:53-07	3063155
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-26 05:02:16-07	3063156
/article/candidate-is-jerkj	203.0.113.137	GET	404 NOT FOUND	2016-07-26 05:02:21-07	3063157
/	192.0.2.242	GET	200 OK	2016-07-26 05:01:26-07	3063158
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 05:01:49-07	3063159
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 05:01:50-07	3063160
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-26 05:01:44-07	3063161
/	198.51.100.28	GET	200 OK	2016-07-26 05:01:34-07	3063162
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-26 05:01:56-07	3063163
/	203.0.113.46	GET	200 OK	2016-07-26 05:01:44-07	3063164
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-26 05:02:40-07	3063165
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-26 05:02:39-07	3063166
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-26 05:02:10-07	3063167
/	198.51.100.182	GET	200 OK	2016-07-26 05:01:53-07	3063168
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 05:02:10-07	3063169
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-26 05:02:52-07	3063170
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-26 05:02:32-07	3063171
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 05:02:25-07	3063172
/	192.0.2.239	GET	200 OK	2016-07-26 05:02:02-07	3063173
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 05:02:31-07	3063174
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-26 05:02:51-07	3063175
/	198.51.100.61	GET	200 OK	2016-07-26 05:02:09-07	3063176
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 05:02:29-07	3063177
/	203.0.113.151	GET	200 OK	2016-07-26 05:02:13-07	3063178
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 05:02:46-07	3063179
/	192.0.2.222	GET	200 OK	2016-07-26 05:02:14-07	3063180
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-26 05:02:57-07	3063181
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-26 05:03:06-07	3063182
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-26 05:02:37-07	3063183
/	192.0.2.36	GET	200 OK	2016-07-26 05:02:16-07	3063184
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-26 05:03:05-07	3063185
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-26 05:03:07-07	3063186
/	198.51.100.245	GET	200 OK	2016-07-26 05:02:20-07	3063187
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 05:03:15-07	3063188
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 05:02:56-07	3063189
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 05:02:35-07	3063190
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-26 05:03:11-07	3063191
/	203.0.113.20	GET	200 OK	2016-07-26 05:02:27-07	3063192
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-26 05:02:46-07	3063193
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-26 05:03:24-07	3063194
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-26 05:02:44-07	3063195
/	203.0.113.202	GET	200 OK	2016-07-26 05:02:32-07	3063196
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-26 05:03:18-07	3063197
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 05:03:24-07	3063198
/	192.0.2.252	GET	200 OK	2016-07-26 05:02:39-07	3063199
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-26 05:03:34-07	3063200
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 05:03:39-07	3063201
/	203.0.113.170	GET	200 OK	2016-07-26 05:02:49-07	3063202
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-26 05:03:28-07	3063203
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 05:03:39-07	3063204
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-26 05:03:14-07	3063205
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 05:03:18-07	3063206
/	198.51.100.252	GET	200 OK	2016-07-26 05:02:55-07	3063207
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-26 05:03:20-07	3063208
/	203.0.113.110	GET	200 OK	2016-07-26 05:03:02-07	3063209
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 05:03:23-07	3063210
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-26 05:03:37-07	3063211
/	198.51.100.168	GET	200 OK	2016-07-26 05:03:09-07	3063212
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-26 05:03:56-07	3063213
/	192.0.2.84	GET	200 OK	2016-07-26 05:03:13-07	3063214
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-26 05:03:44-07	3063215
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 05:03:53-07	3063216
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-26 05:03:59-07	3063217
/	203.0.113.124	GET	200 OK	2016-07-26 05:03:14-07	3063218
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-26 05:03:46-07	3063219
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 05:03:51-07	3063220
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-26 05:04:00-07	3063221
/	203.0.113.208	GET	200 OK	2016-07-26 05:03:18-07	3063222
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-26 05:03:40-07	3063223
/	198.51.100.98	GET	200 OK	2016-07-26 05:03:21-07	3063224
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 05:03:36-07	3063225
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-26 05:04:04-07	3063226
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-26 05:03:48-07	3063227
/	203.0.113.238	GET	200 OK	2016-07-26 05:03:24-07	3063228
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-26 05:03:47-07	3063229
/	198.51.100.45	GET	200 OK	2016-07-26 05:03:26-07	3063230
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-26 05:03:55-07	3063231
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-26 05:04:05-07	3063232
/	192.0.2.60	GET	200 OK	2016-07-26 05:03:32-07	3063233
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 05:04:17-07	3063234
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-26 05:04:28-07	3063235
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 05:04:32-07	3063236
/article/media-obsessed-with-bearsv	192.0.2.60	GET	404 NOT FOUND	2016-07-26 05:04:21-07	3063237
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 05:04:05-07	3063239
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-26 05:04:17-07	3063240
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 05:04:34-07	3063241
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-26 05:04:09-07	3063242
/	192.0.2.35	GET	200 OK	2016-07-26 05:03:42-07	3063243
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 05:04:11-07	3063244
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 05:04:36-07	3063245
/	203.0.113.171	GET	200 OK	2016-07-26 05:03:50-07	3063246
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-26 05:04:27-07	3063247
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 05:04:31-07	3063248
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-26 05:04:14-07	3063249
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 05:04:19-07	3063250
/	198.51.100.243	GET	200 OK	2016-07-26 05:03:57-07	3063251
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-26 05:04:57-07	3063252
/	192.0.2.143	GET	200 OK	2016-07-26 05:04:03-07	3063253
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 05:05:02-07	3063254
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 05:04:28-07	3063255
/	198.51.100.215	GET	200 OK	2016-07-26 05:04:12-07	3063256
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-26 05:05:00-07	3063257
/	203.0.113.140	GET	200 OK	2016-07-26 05:04:13-07	3063258
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 05:05:02-07	3063259
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 05:05:03-07	3063260
/	198.51.100.43	GET	200 OK	2016-07-26 05:04:21-07	3063261
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 05:04:56-07	3063262
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 05:05:13-07	3063263
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 05:05:18-07	3063264
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 05:04:41-07	3063265
/	203.0.113.230	GET	200 OK	2016-07-26 05:04:30-07	3063266
/article/bears-love-berriesv	203.0.113.230	GET	404 NOT FOUND	2016-07-26 05:05:10-07	3063267
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-26 05:05:23-07	3063268
/	192.0.2.90	GET	200 OK	2016-07-26 05:04:31-07	3063269
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 05:05:03-07	3063270
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 05:04:55-07	3063271
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-26 05:04:51-07	3063272
/	203.0.113.107	GET	200 OK	2016-07-26 05:04:38-07	3063273
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 05:05:00-07	3063274
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 05:04:56-07	3063275
/	198.51.100.85	GET	200 OK	2016-07-26 05:04:40-07	3063276
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 05:05:32-07	3063277
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 05:05:08-07	3063278
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-26 05:05:14-07	3063279
/	198.51.100.64	GET	200 OK	2016-07-26 05:04:50-07	3063280
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-26 05:05:10-07	3063281
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-26 05:05:15-07	3063282
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-26 05:05:13-07	3063283
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 05:05:48-07	3063284
/	198.51.100.145	GET	200 OK	2016-07-26 05:04:54-07	3063285
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 05:05:53-07	3063286
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-26 05:05:39-07	3063287
/	203.0.113.148	GET	200 OK	2016-07-26 05:05:03-07	3063288
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-26 05:05:35-07	3063289
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-26 05:05:42-07	3063290
/	192.0.2.73	GET	200 OK	2016-07-26 05:05:09-07	3063291
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-26 05:06:07-07	3063292
/	203.0.113.226	GET	200 OK	2016-07-26 05:05:19-07	3063293
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-26 05:06:19-07	3063294
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-26 05:06:18-07	3063295
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-26 05:06:00-07	3063296
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-26 05:06:02-07	3063297
/	198.51.100.231	GET	200 OK	2016-07-26 05:05:24-07	3063298
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-26 05:06:13-07	3063299
/	198.51.100.130	GET	200 OK	2016-07-26 05:05:28-07	3063300
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-26 05:05:57-07	3063301
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-26 05:06:20-07	3063302
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-26 05:06:10-07	3063303
/	198.51.100.15	GET	200 OK	2016-07-26 05:05:38-07	3063304
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-26 05:06:34-07	3063305
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-26 05:06:21-07	3063306
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-26 05:06:12-07	3063307
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-26 05:06:06-07	3063308
/	192.0.2.62	GET	200 OK	2016-07-26 05:05:40-07	3063309
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-26 05:06:24-07	3063310
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 05:05:57-07	3063311
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 05:05:58-07	3063312
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-26 05:06:29-07	3063313
/	203.0.113.131	GET	200 OK	2016-07-26 05:05:43-07	3063314
/article/so-many-bearsf	203.0.113.131	GET	404 NOT FOUND	2016-07-26 05:06:15-07	3063315
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 05:06:43-07	3063316
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-26 05:06:09-07	3063317
/	192.0.2.240	GET	200 OK	2016-07-26 05:05:53-07	3063318
/article/candidate-is-jerkl	192.0.2.240	GET	404 NOT FOUND	2016-07-26 05:06:35-07	3063319
/	203.0.113.227	GET	200 OK	2016-07-26 05:05:57-07	3063320
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 05:06:52-07	3063321
/	203.0.113.184	GET	200 OK	2016-07-26 05:06:03-07	3063322
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-26 05:06:34-07	3063323
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-26 05:06:33-07	3063324
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-26 05:06:32-07	3063325
/	192.0.2.4	GET	200 OK	2016-07-26 05:06:12-07	3063326
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-26 05:06:46-07	3063327
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-26 05:07:08-07	3063328
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 05:06:39-07	3063329
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-26 05:07:11-07	3063330
/	198.51.100.13	GET	200 OK	2016-07-26 05:06:22-07	3063331
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-26 05:07:00-07	3063332
/	198.51.100.136	GET	200 OK	2016-07-26 05:06:24-07	3063333
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-26 05:06:54-07	3063334
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-26 05:06:45-07	3063335
/	198.51.100.248	GET	200 OK	2016-07-26 05:06:32-07	3063336
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-26 05:07:25-07	3063337
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-26 05:06:57-07	3063338
/	203.0.113.188	GET	200 OK	2016-07-26 05:06:33-07	3063339
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-26 05:06:54-07	3063340
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-26 05:07:10-07	3063341
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 05:07:01-07	3063342
/	198.51.100.145	GET	200 OK	2016-07-26 05:06:34-07	3063343
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-26 05:07:11-07	3063344
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-26 05:06:49-07	3063345
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 05:07:29-07	3063346
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 05:07:32-07	3063347
/	198.51.100.208	GET	200 OK	2016-07-26 05:06:37-07	3063348
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 05:06:54-07	3063349
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-26 05:07:25-07	3063350
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-26 05:07:26-07	3063351
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-26 05:06:56-07	3063352
/	198.51.100.224	GET	200 OK	2016-07-26 05:06:41-07	3063353
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-26 05:07:33-07	3063354
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-26 05:07:15-07	3063355
/	203.0.113.162	GET	200 OK	2016-07-26 05:06:48-07	3063356
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-26 05:07:11-07	3063357
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 05:07:35-07	3063358
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-26 05:07:46-07	3063359
/	198.51.100.89	GET	200 OK	2016-07-26 05:06:57-07	3063360
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-26 05:07:47-07	3063361
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 05:07:37-07	3063362
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-26 05:07:28-07	3063363
/	203.0.113.200	GET	200 OK	2016-07-26 05:06:59-07	3063364
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-26 05:07:19-07	3063365
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 05:07:14-07	3063366
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-26 05:07:51-07	3063367
/	192.0.2.103	GET	200 OK	2016-07-26 05:07:01-07	3063368
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-26 05:07:46-07	3063369
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-26 05:07:42-07	3063370
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-26 05:07:57-07	3063371
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 05:07:31-07	3063372
/	198.51.100.70	GET	200 OK	2016-07-26 05:07:05-07	3063373
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 05:07:26-07	3063374
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 05:07:44-07	3063375
/	203.0.113.245	GET	200 OK	2016-07-26 05:07:10-07	3063376
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-26 05:07:41-07	3063377
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 05:07:46-07	3063378
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 05:07:48-07	3063379
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 05:07:29-07	3063380
/	203.0.113.229	GET	200 OK	2016-07-26 05:07:19-07	3063381
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 05:07:34-07	3063382
/	192.0.2.206	GET	200 OK	2016-07-26 05:07:22-07	3063383
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 05:08:21-07	3063384
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-26 05:07:41-07	3063385
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 05:07:52-07	3063386
/	203.0.113.160	GET	200 OK	2016-07-26 05:07:27-07	3063387
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 05:07:57-07	3063388
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 05:08:07-07	3063389
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-26 05:08:13-07	3063390
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-26 05:07:50-07	3063391
/	203.0.113.128	GET	200 OK	2016-07-26 05:07:35-07	3063392
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-26 05:08:30-07	3063393
/	203.0.113.129	GET	200 OK	2016-07-26 05:07:43-07	3063394
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 05:08:34-07	3063395
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 05:08:08-07	3063396
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-26 05:08:30-07	3063397
/	192.0.2.182	GET	200 OK	2016-07-26 05:07:49-07	3063398
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-26 05:08:10-07	3063399
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-26 05:08:15-07	3063400
/article/bears-love-berriesg	192.0.2.182	GET	404 NOT FOUND	2016-07-26 05:08:27-07	3063401
/	198.51.100.151	GET	200 OK	2016-07-26 05:07:55-07	3063402
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 05:08:42-07	3063403
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-26 05:08:28-07	3063404
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-26 05:08:20-07	3063405
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-26 05:08:24-07	3063406
/	203.0.113.6	GET	200 OK	2016-07-26 05:08:05-07	3063407
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-26 05:08:59-07	3063408
/article/candidate-is-jerkk	203.0.113.6	GET	404 NOT FOUND	2016-07-26 05:08:22-07	3063409
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-26 05:08:45-07	3063410
/	198.51.100.130	GET	200 OK	2016-07-26 05:08:06-07	3063411
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-26 05:08:36-07	3063412
/	192.0.2.40	GET	200 OK	2016-07-26 05:08:13-07	3063413
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-26 05:09:03-07	3063414
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-26 05:08:38-07	3063415
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 05:08:57-07	3063416
/	198.51.100.125	GET	200 OK	2016-07-26 05:08:20-07	3063417
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-26 05:09:13-07	3063418
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-26 05:09:11-07	3063419
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-26 05:09:10-07	3063420
/	198.51.100.50	GET	200 OK	2016-07-26 05:08:24-07	3063421
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 05:08:41-07	3063422
/	198.51.100.14	GET	200 OK	2016-07-26 05:08:30-07	3063423
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-26 05:09:18-07	3063424
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 05:09:06-07	3063425
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 05:09:13-07	3063426
/	203.0.113.122	GET	200 OK	2016-07-26 05:08:34-07	3063427
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 05:09:03-07	3063428
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-26 05:08:55-07	3063429
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-26 05:09:23-07	3063430
/	192.0.2.52	GET	200 OK	2016-07-26 05:08:42-07	3063431
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 05:09:32-07	3063432
/	203.0.113.211	GET	200 OK	2016-07-26 05:08:44-07	3063433
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 05:09:14-07	3063434
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 05:09:43-07	3063435
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-26 05:09:23-07	3063436
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-26 05:09:32-07	3063437
/	192.0.2.240	GET	200 OK	2016-07-26 05:08:50-07	3063438
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-26 05:09:50-07	3063439
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-26 05:09:43-07	3063440
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-26 05:09:08-07	3063441
/	192.0.2.132	GET	200 OK	2016-07-26 05:08:54-07	3063442
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 05:09:39-07	3063443
/	198.51.100.180	GET	200 OK	2016-07-26 05:09:01-07	3063444
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-26 05:09:56-07	3063445
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-26 05:09:48-07	3063446
/	203.0.113.175	GET	200 OK	2016-07-26 05:09:07-07	3063447
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-26 05:09:32-07	3063448
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-26 05:09:55-07	3063449
/	192.0.2.141	GET	200 OK	2016-07-26 05:09:09-07	3063450
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-26 05:09:48-07	3063451
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 05:09:30-07	3063452
/	203.0.113.154	GET	200 OK	2016-07-26 05:09:15-07	3063453
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 05:10:03-07	3063454
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-26 05:09:40-07	3063455
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-26 05:10:08-07	3063456
/	192.0.2.21	GET	200 OK	2016-07-26 05:09:23-07	3063457
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-26 05:10:16-07	3063458
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-26 05:09:41-07	3063459
/	198.51.100.247	GET	200 OK	2016-07-26 05:09:27-07	3063460
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-26 05:10:00-07	3063461
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-26 05:10:02-07	3063462
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-26 05:09:44-07	3063463
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-26 05:09:46-07	3063464
/	198.51.100.151	GET	200 OK	2016-07-26 05:09:29-07	3063465
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 05:10:04-07	3063466
/	203.0.113.12	GET	200 OK	2016-07-26 05:09:36-07	3063467
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-26 05:10:27-07	3063468
/	198.51.100.163	GET	200 OK	2016-07-26 05:09:41-07	3063469
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-26 05:10:21-07	3063470
/	192.0.2.104	GET	200 OK	2016-07-26 05:09:49-07	3063471
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 05:10:48-07	3063472
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 05:10:26-07	3063473
/	192.0.2.21	GET	200 OK	2016-07-26 05:09:57-07	3063474
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-26 05:10:57-07	3063475
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-26 05:10:12-07	3063476
/	192.0.2.236	GET	200 OK	2016-07-26 05:10:06-07	3063477
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 05:10:59-07	3063478
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 05:10:32-07	3063479
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-26 05:10:43-07	3063480
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-26 05:10:23-07	3063481
/	198.51.100.189	GET	200 OK	2016-07-26 05:10:12-07	3063482
/article/candidate-is-jerkp	198.51.100.189	GET	404 NOT FOUND	2016-07-26 05:10:49-07	3063483
/	192.0.2.53	GET	200 OK	2016-07-26 05:10:14-07	3063484
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-26 05:11:08-07	3063485
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-26 05:10:59-07	3063486
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-26 05:10:56-07	3063487
/	203.0.113.237	GET	200 OK	2016-07-26 05:10:20-07	3063488
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-26 05:11:15-07	3063489
/	192.0.2.177	GET	200 OK	2016-07-26 05:10:25-07	3063490
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-26 05:10:54-07	3063491
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-26 05:10:57-07	3063492
/	198.51.100.9	GET	200 OK	2016-07-26 05:10:28-07	3063493
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-26 05:11:25-07	3063494
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 05:11:27-07	3063495
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-26 05:11:25-07	3063496
/	192.0.2.82	GET	200 OK	2016-07-26 05:10:37-07	3063497
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 05:11:33-07	3063498
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-26 05:11:32-07	3063499
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 05:10:56-07	3063500
/	192.0.2.3	GET	200 OK	2016-07-26 05:10:41-07	3063501
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 05:11:18-07	3063502
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 05:11:36-07	3063503
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 05:11:19-07	3063504
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-26 05:11:38-07	3063505
/	192.0.2.19	GET	200 OK	2016-07-26 05:10:47-07	3063506
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-26 05:11:09-07	3063507
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-26 05:11:11-07	3063508
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-26 05:11:19-07	3063509
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-26 05:11:16-07	3063510
/	198.51.100.141	GET	200 OK	2016-07-26 05:10:57-07	3063511
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-26 05:11:21-07	3063512
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-26 05:11:36-07	3063513
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-26 05:11:48-07	3063514
/	192.0.2.179	GET	200 OK	2016-07-26 05:11:06-07	3063515
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 05:12:02-07	3063516
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 05:11:43-07	3063517
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 05:11:45-07	3063518
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 05:11:25-07	3063519
/	203.0.113.251	GET	200 OK	2016-07-26 05:11:08-07	3063520
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 05:11:42-07	3063521
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 05:11:45-07	3063522
/	192.0.2.137	GET	200 OK	2016-07-26 05:11:14-07	3063523
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-26 05:11:50-07	3063524
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-26 05:12:07-07	3063525
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-26 05:12:10-07	3063526
/	198.51.100.38	GET	200 OK	2016-07-26 05:11:24-07	3063527
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 05:11:47-07	3063528
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-26 05:12:17-07	3063529
/	203.0.113.184	GET	200 OK	2016-07-26 05:11:33-07	3063530
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-26 05:11:58-07	3063531
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-26 05:12:07-07	3063532
/	203.0.113.185	GET	200 OK	2016-07-26 05:11:43-07	3063533
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-26 05:12:40-07	3063534
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-26 05:12:23-07	3063535
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 05:12:27-07	3063536
/	192.0.2.61	GET	200 OK	2016-07-26 05:11:50-07	3063537
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-26 05:12:25-07	3063538
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-26 05:12:45-07	3063539
/	203.0.113.239	GET	200 OK	2016-07-26 05:11:57-07	3063540
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 05:12:25-07	3063541
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-26 05:12:26-07	3063542
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-26 05:12:13-07	3063543
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-26 05:12:32-07	3063544
/	192.0.2.169	GET	200 OK	2016-07-26 05:12:07-07	3063545
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-26 05:13:01-07	3063546
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-26 05:13:01-07	3063547
/	198.51.100.232	GET	200 OK	2016-07-26 05:12:14-07	3063548
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-26 05:12:53-07	3063549
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-26 05:12:50-07	3063550
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-26 05:12:56-07	3063551
/	198.51.100.143	GET	200 OK	2016-07-26 05:12:22-07	3063552
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-26 05:12:43-07	3063553
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 05:13:19-07	3063554
/	203.0.113.24	GET	200 OK	2016-07-26 05:12:25-07	3063555
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-26 05:12:44-07	3063556
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-26 05:13:13-07	3063557
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 05:13:05-07	3063558
/	198.51.100.23	GET	200 OK	2016-07-26 05:12:30-07	3063559
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 05:13:22-07	3063560
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-26 05:13:15-07	3063561
/	192.0.2.164	GET	200 OK	2016-07-26 05:12:31-07	3063562
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-26 05:13:17-07	3063563
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 05:13:11-07	3063564
/	198.51.100.174	GET	200 OK	2016-07-26 05:12:33-07	3063565
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 05:13:15-07	3063566
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 05:13:18-07	3063567
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-26 05:13:02-07	3063568
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 05:13:09-07	3063569
/	203.0.113.211	GET	200 OK	2016-07-26 05:12:39-07	3063570
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-26 05:13:01-07	3063571
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 05:13:00-07	3063572
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-26 05:13:14-07	3063573
/	203.0.113.37	GET	200 OK	2016-07-26 05:12:49-07	3063574
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-26 05:13:12-07	3063575
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-26 05:13:37-07	3063576
/	198.51.100.71	GET	200 OK	2016-07-26 05:12:59-07	3063577
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-26 05:13:34-07	3063578
/	198.51.100.129	GET	200 OK	2016-07-26 05:13:08-07	3063579
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-26 05:13:48-07	3063580
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-26 05:13:57-07	3063581
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-26 05:14:02-07	3063582
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-26 05:14:03-07	3063583
/	203.0.113.207	GET	200 OK	2016-07-26 05:13:10-07	3063584
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 05:14:02-07	3063585
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 05:14:03-07	3063586
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-26 05:13:38-07	3063587
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-26 05:13:32-07	3063588
/	192.0.2.132	GET	200 OK	2016-07-26 05:13:13-07	3063589
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 05:14:07-07	3063590
/	198.51.100.40	GET	200 OK	2016-07-26 05:13:17-07	3063591
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-26 05:14:02-07	3063592
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-26 05:13:51-07	3063593
/	198.51.100.166	GET	200 OK	2016-07-26 05:13:25-07	3063594
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-26 05:14:06-07	3063595
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 05:14:14-07	3063596
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-26 05:13:51-07	3063597
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 05:13:50-07	3063598
/	192.0.2.36	GET	200 OK	2016-07-26 05:13:26-07	3063599
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-26 05:13:53-07	3063600
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-26 05:14:18-07	3063601
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-26 05:14:00-07	3063602
/	192.0.2.62	GET	200 OK	2016-07-26 05:13:34-07	3063603
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-26 05:14:17-07	3063604
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-26 05:13:59-07	3063605
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-26 05:14:16-07	3063606
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-26 05:14:32-07	3063607
/	203.0.113.112	GET	200 OK	2016-07-26 05:13:39-07	3063608
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-26 05:14:09-07	3063609
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-26 05:14:39-07	3063610
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 05:13:54-07	3063611
/	203.0.113.246	GET	200 OK	2016-07-26 05:13:43-07	3063612
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-26 05:14:19-07	3063613
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-26 05:14:03-07	3063614
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-26 05:14:25-07	3063615
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 05:14:10-07	3063616
/	192.0.2.43	GET	200 OK	2016-07-26 05:13:47-07	3063617
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 05:14:24-07	3063618
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-26 05:14:44-07	3063619
/	203.0.113.129	GET	200 OK	2016-07-26 05:13:54-07	3063620
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 05:14:38-07	3063621
/	192.0.2.61	GET	200 OK	2016-07-26 05:13:55-07	3063622
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-26 05:14:53-07	3063623
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 05:14:25-07	3063624
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-26 05:14:37-07	3063625
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-26 05:14:20-07	3063626
/	198.51.100.112	GET	200 OK	2016-07-26 05:13:57-07	3063627
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-26 05:14:25-07	3063628
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-26 05:14:15-07	3063629
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-26 05:14:28-07	3063630
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 05:14:40-07	3063631
/	198.51.100.92	GET	200 OK	2016-07-26 05:14:01-07	3063632
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-26 05:14:36-07	3063633
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 05:14:47-07	3063634
/	198.51.100.235	GET	200 OK	2016-07-26 05:14:08-07	3063635
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-26 05:14:42-07	3063636
/	198.51.100.242	GET	200 OK	2016-07-26 05:14:12-07	3063637
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 05:14:28-07	3063638
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-26 05:14:37-07	3063639
/	192.0.2.86	GET	200 OK	2016-07-26 05:14:18-07	3063640
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 05:15:07-07	3063641
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 05:15:15-07	3063642
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-26 05:14:39-07	3063643
/	192.0.2.76	GET	200 OK	2016-07-26 05:14:21-07	3063644
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 05:14:49-07	3063645
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 05:14:49-07	3063646
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 05:14:38-07	3063647
/	203.0.113.2	GET	200 OK	2016-07-26 05:14:23-07	3063648
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-26 05:14:43-07	3063649
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 05:14:56-07	3063650
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 05:14:49-07	3063651
/	198.51.100.157	GET	200 OK	2016-07-26 05:14:25-07	3063652
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-26 05:15:24-07	3063653
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-26 05:15:10-07	3063654
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 05:14:59-07	3063655
/	192.0.2.141	GET	200 OK	2016-07-26 05:14:26-07	3063656
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-26 05:14:42-07	3063657
/	192.0.2.62	GET	200 OK	2016-07-26 05:14:34-07	3063658
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-26 05:15:11-07	3063659
/	203.0.113.54	GET	200 OK	2016-07-26 05:14:41-07	3063660
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-26 05:15:13-07	3063661
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-26 05:15:37-07	3063662
/	203.0.113.164	GET	200 OK	2016-07-26 05:14:47-07	3063663
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-26 05:15:06-07	3063664
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-26 05:15:34-07	3063665
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-26 05:15:17-07	3063666
/	192.0.2.195	GET	200 OK	2016-07-26 05:14:50-07	3063667
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-26 05:15:20-07	3063668
/	192.0.2.22	GET	200 OK	2016-07-26 05:15:00-07	3063669
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-26 05:15:20-07	3063670
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-26 05:15:27-07	3063671
/	198.51.100.240	GET	200 OK	2016-07-26 05:15:05-07	3063672
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-26 05:15:49-07	3063673
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-26 05:15:58-07	3063674
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-26 05:15:48-07	3063675
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-26 05:15:48-07	3063676
/	192.0.2.157	GET	200 OK	2016-07-26 05:15:15-07	3063677
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 05:16:10-07	3063678
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 05:15:44-07	3063679
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-26 05:15:48-07	3063680
/	203.0.113.176	GET	200 OK	2016-07-26 05:15:19-07	3063681
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-26 05:15:43-07	3063682
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 05:15:56-07	3063683
/	198.51.100.17	GET	200 OK	2016-07-26 05:15:23-07	3063684
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 05:16:07-07	3063685
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-26 05:15:52-07	3063686
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 05:16:01-07	3063687
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 05:16:17-07	3063688
/	198.51.100.37	GET	200 OK	2016-07-26 05:15:27-07	3063689
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 05:15:48-07	3063690
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-26 05:16:18-07	3063691
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-26 05:15:51-07	3063692
/	192.0.2.219	GET	200 OK	2016-07-26 05:15:31-07	3063693
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-26 05:16:05-07	3063694
/	198.51.100.249	GET	200 OK	2016-07-26 05:15:36-07	3063695
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-26 05:15:55-07	3063696
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 05:16:12-07	3063697
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-26 05:15:58-07	3063698
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-26 05:16:12-07	3063699
/	192.0.2.170	GET	200 OK	2016-07-26 05:15:41-07	3063700
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 05:16:17-07	3063701
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-26 05:16:18-07	3063702
/	198.51.100.199	GET	200 OK	2016-07-26 05:15:46-07	3063703
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-26 05:16:30-07	3063704
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 05:16:03-07	3063705
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-26 05:16:44-07	3063706
/	198.51.100.158	GET	200 OK	2016-07-26 05:15:47-07	3063707
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-26 05:16:08-07	3063708
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-26 05:16:22-07	3063709
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-26 05:16:09-07	3063710
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-26 05:16:46-07	3063711
/	198.51.100.154	GET	200 OK	2016-07-26 05:15:54-07	3063712
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-26 05:16:18-07	3063713
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-26 05:16:11-07	3063714
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-26 05:16:54-07	3063715
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-26 05:16:36-07	3063716
/	198.51.100.125	GET	200 OK	2016-07-26 05:15:59-07	3063717
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-26 05:16:44-07	3063718
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-26 05:16:44-07	3063719
/	198.51.100.144	GET	200 OK	2016-07-26 05:16:03-07	3063720
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-26 05:16:57-07	3063721
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-26 05:16:56-07	3063722
/	198.51.100.7	GET	200 OK	2016-07-26 05:16:13-07	3063723
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-26 05:16:51-07	3063724
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 05:16:39-07	3063725
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-26 05:16:59-07	3063726
/	192.0.2.36	GET	200 OK	2016-07-26 05:16:21-07	3063727
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-26 05:16:40-07	3063728
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-26 05:17:01-07	3063729
/	203.0.113.117	GET	200 OK	2016-07-26 05:16:30-07	3063730
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-26 05:16:55-07	3063731
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-26 05:17:23-07	3063732
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-26 05:16:49-07	3063733
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 05:16:53-07	3063734
/	198.51.100.193	GET	200 OK	2016-07-26 05:16:32-07	3063735
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 05:17:16-07	3063736
/	203.0.113.251	GET	200 OK	2016-07-26 05:16:40-07	3063737
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 05:17:13-07	3063738
/	203.0.113.218	GET	200 OK	2016-07-26 05:16:42-07	3063739
/article/candidate-is-jerkz	203.0.113.218	GET	404 NOT FOUND	2016-07-26 05:17:31-07	3063740
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-26 05:17:30-07	3063741
/	198.51.100.146	GET	200 OK	2016-07-26 05:16:46-07	3063742
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-26 05:17:13-07	3063743
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-26 05:17:46-07	3063744
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-26 05:17:06-07	3063745
/	198.51.100.214	GET	200 OK	2016-07-26 05:16:56-07	3063746
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-26 05:17:55-07	3063747
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-26 05:17:32-07	3063748
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 05:17:26-07	3063749
/	192.0.2.233	GET	200 OK	2016-07-26 05:17:03-07	3063750
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-26 05:17:39-07	3063751
/	192.0.2.187	GET	200 OK	2016-07-26 05:17:08-07	3063752
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-26 05:17:59-07	3063753
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-26 05:17:56-07	3063754
/	198.51.100.242	GET	200 OK	2016-07-26 05:17:14-07	3063755
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-26 05:17:37-07	3063756
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 05:17:32-07	3063757
/	192.0.2.151	GET	200 OK	2016-07-26 05:17:17-07	3063758
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 05:17:50-07	3063759
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-26 05:18:09-07	3063760
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-26 05:17:42-07	3063761
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 05:18:10-07	3063762
/	203.0.113.138	GET	200 OK	2016-07-26 05:17:26-07	3063763
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 05:17:49-07	3063764
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-26 05:18:13-07	3063765
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-26 05:17:53-07	3063766
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 05:18:21-07	3063767
/	192.0.2.71	GET	200 OK	2016-07-26 05:17:28-07	3063768
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-26 05:17:46-07	3063769
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-26 05:18:14-07	3063770
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-26 05:17:56-07	3063771
/	203.0.113.196	GET	200 OK	2016-07-26 05:17:32-07	3063772
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-26 05:18:28-07	3063773
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-26 05:17:57-07	3063774
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 05:18:26-07	3063775
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-26 05:18:19-07	3063776
/	203.0.113.15	GET	200 OK	2016-07-26 05:17:33-07	3063777
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-26 05:18:05-07	3063778
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-26 05:18:06-07	3063779
/	192.0.2.176	GET	200 OK	2016-07-26 05:17:40-07	3063780
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-26 05:18:08-07	3063781
/	198.51.100.253	GET	200 OK	2016-07-26 05:17:49-07	3063782
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-26 05:18:49-07	3063783
/	192.0.2.243	GET	200 OK	2016-07-26 05:17:53-07	3063784
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-26 05:18:30-07	3063785
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 05:18:52-07	3063786
/	192.0.2.172	GET	200 OK	2016-07-26 05:17:57-07	3063787
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-26 05:18:56-07	3063788
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-26 05:18:31-07	3063789
/	192.0.2.237	GET	200 OK	2016-07-26 05:18:01-07	3063790
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-26 05:18:45-07	3063791
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-26 05:18:46-07	3063792
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-26 05:18:50-07	3063793
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-26 05:18:29-07	3063794
/	192.0.2.231	GET	200 OK	2016-07-26 05:18:06-07	3063795
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 05:18:26-07	3063796
/	198.51.100.218	GET	200 OK	2016-07-26 05:18:16-07	3063797
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-26 05:19:15-07	3063798
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-26 05:19:04-07	3063799
/	192.0.2.184	GET	200 OK	2016-07-26 05:18:20-07	3063800
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-26 05:19:00-07	3063801
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-26 05:18:41-07	3063802
/article/bad-things-gonew	192.0.2.184	GET	404 NOT FOUND	2016-07-26 05:18:38-07	3063803
/	192.0.2.107	GET	200 OK	2016-07-26 05:18:23-07	3063804
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 05:19:23-07	3063805
/	203.0.113.212	GET	200 OK	2016-07-26 05:18:25-07	3063806
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-26 05:19:11-07	3063807
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-26 05:19:11-07	3063808
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-26 05:18:55-07	3063809
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-26 05:18:59-07	3063810
/	198.51.100.127	GET	200 OK	2016-07-26 05:18:34-07	3063811
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-26 05:19:30-07	3063812
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-26 05:18:56-07	3063813
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-26 05:19:11-07	3063814
/	192.0.2.87	GET	200 OK	2016-07-26 05:18:44-07	3063815
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 05:19:04-07	3063816
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 05:19:41-07	3063817
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-26 05:19:31-07	3063818
/	192.0.2.80	GET	200 OK	2016-07-26 05:18:51-07	3063819
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-26 05:19:30-07	3063820
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-26 05:19:34-07	3063821
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-26 05:19:22-07	3063822
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-26 05:19:39-07	3063823
/	198.51.100.58	GET	200 OK	2016-07-26 05:18:55-07	3063824
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-26 05:19:19-07	3063825
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-26 05:19:17-07	3063826
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-26 05:19:22-07	3063827
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-26 05:19:47-07	3063828
/	192.0.2.126	GET	200 OK	2016-07-26 05:19:05-07	3063829
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-26 05:20:01-07	3063830
/	203.0.113.65	GET	200 OK	2016-07-26 05:19:14-07	3063831
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-26 05:19:35-07	3063832
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 05:19:59-07	3063833
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-26 05:19:45-07	3063834
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-26 05:20:04-07	3063835
/	192.0.2.176	GET	200 OK	2016-07-26 05:19:23-07	3063836
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-26 05:19:51-07	3063837
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 05:20:10-07	3063838
/	203.0.113.11	GET	200 OK	2016-07-26 05:19:24-07	3063839
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-26 05:19:49-07	3063840
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-26 05:19:41-07	3063841
/	198.51.100.112	GET	200 OK	2016-07-26 05:19:27-07	3063842
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 05:19:46-07	3063843
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 05:20:04-07	3063844
/	198.51.100.73	GET	200 OK	2016-07-26 05:19:32-07	3063845
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-26 05:19:57-07	3063846
/	203.0.113.191	GET	200 OK	2016-07-26 05:19:38-07	3063847
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-26 05:19:54-07	3063848
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-26 05:20:23-07	3063849
/	198.51.100.17	GET	200 OK	2016-07-26 05:19:39-07	3063850
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-26 05:20:26-07	3063851
/	203.0.113.207	GET	200 OK	2016-07-26 05:19:45-07	3063852
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-26 05:20:44-07	3063853
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-26 05:20:44-07	3063854
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 05:20:21-07	3063855
/	192.0.2.74	GET	200 OK	2016-07-26 05:19:54-07	3063856
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 05:20:30-07	3063857
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 05:20:10-07	3063858
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-26 05:20:16-07	3063859
/	198.51.100.221	GET	200 OK	2016-07-26 05:20:00-07	3063860
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-26 05:20:27-07	3063861
/	203.0.113.96	GET	200 OK	2016-07-26 05:20:06-07	3063862
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-26 05:20:46-07	3063863
/	192.0.2.139	GET	200 OK	2016-07-26 05:20:13-07	3063864
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 05:20:42-07	3063865
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-26 05:20:34-07	3063866
/	203.0.113.228	GET	200 OK	2016-07-26 05:20:14-07	3063867
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-26 05:21:07-07	3063868
/	203.0.113.75	GET	200 OK	2016-07-26 05:20:22-07	3063869
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 05:21:06-07	3063870
/	203.0.113.56	GET	200 OK	2016-07-26 05:20:26-07	3063871
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-26 05:20:52-07	3063872
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-26 05:20:59-07	3063873
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-26 05:21:07-07	3063874
/	203.0.113.174	GET	200 OK	2016-07-26 05:20:35-07	3063875
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-26 05:20:50-07	3063876
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-26 05:21:16-07	3063877
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-26 05:20:50-07	3063878
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-26 05:21:33-07	3063879
/	192.0.2.238	GET	200 OK	2016-07-26 05:20:38-07	3063880
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 05:21:32-07	3063881
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-26 05:21:33-07	3063882
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 05:21:03-07	3063883
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 05:20:54-07	3063884
/	198.51.100.100	GET	200 OK	2016-07-26 05:20:48-07	3063885
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 05:21:29-07	3063886
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 05:21:21-07	3063887
/	203.0.113.159	GET	200 OK	2016-07-26 05:20:56-07	3063888
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 05:21:27-07	3063889
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-26 05:21:42-07	3063890
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 05:21:50-07	3063891
/	198.51.100.39	GET	200 OK	2016-07-26 05:21:06-07	3063892
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 05:21:21-07	3063893
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-26 05:21:59-07	3063894
/	203.0.113.150	GET	200 OK	2016-07-26 05:21:11-07	3063895
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-26 05:21:47-07	3063896
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 05:22:02-07	3063897
/	203.0.113.74	GET	200 OK	2016-07-26 05:21:14-07	3063898
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-26 05:22:14-07	3063899
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 05:21:37-07	3063900
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-26 05:21:47-07	3063901
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 05:21:56-07	3063902
/	198.51.100.89	GET	200 OK	2016-07-26 05:21:24-07	3063903
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-26 05:21:46-07	3063904
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 05:22:18-07	3063905
/	192.0.2.4	GET	200 OK	2016-07-26 05:21:27-07	3063906
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-26 05:21:57-07	3063907
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-26 05:22:17-07	3063908
/	192.0.2.201	GET	200 OK	2016-07-26 05:21:29-07	3063909
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 05:22:09-07	3063910
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 05:21:49-07	3063911
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 05:22:26-07	3063912
/	198.51.100.135	GET	200 OK	2016-07-26 05:21:30-07	3063913
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-26 05:22:22-07	3063914
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-26 05:22:11-07	3063915
/	203.0.113.87	GET	200 OK	2016-07-26 05:21:35-07	3063916
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-26 05:21:56-07	3063917
/	192.0.2.69	GET	200 OK	2016-07-26 05:21:41-07	3063918
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-26 05:22:13-07	3063919
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-26 05:22:19-07	3063920
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-26 05:22:32-07	3063921
/	192.0.2.182	GET	200 OK	2016-07-26 05:21:42-07	3063922
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 05:22:32-07	3063923
/	192.0.2.78	GET	200 OK	2016-07-26 05:21:48-07	3063924
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 05:22:23-07	3063925
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-26 05:22:36-07	3063926
/	203.0.113.63	GET	200 OK	2016-07-26 05:21:52-07	3063927
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-26 05:22:20-07	3063928
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-26 05:22:23-07	3063929
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-26 05:22:52-07	3063930
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-26 05:22:10-07	3063931
/	192.0.2.44	GET	200 OK	2016-07-26 05:22:02-07	3063932
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-26 05:22:52-07	3063933
/	203.0.113.246	GET	200 OK	2016-07-26 05:22:04-07	3063934
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-26 05:23:00-07	3063935
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-26 05:22:56-07	3063936
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-26 05:22:33-07	3063937
/	192.0.2.136	GET	200 OK	2016-07-26 05:22:08-07	3063938
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 05:22:54-07	3063939
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-26 05:22:48-07	3063940
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-26 05:23:01-07	3063941
/	198.51.100.186	GET	200 OK	2016-07-26 05:22:14-07	3063942
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-26 05:22:45-07	3063943
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-26 05:22:48-07	3063944
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-26 05:22:44-07	3063945
/	203.0.113.67	GET	200 OK	2016-07-26 05:22:22-07	3063946
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-26 05:22:52-07	3063947
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-26 05:23:07-07	3063948
/	198.51.100.91	GET	200 OK	2016-07-26 05:22:28-07	3063949
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 05:23:25-07	3063950
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-26 05:22:59-07	3063951
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 05:23:06-07	3063952
/	198.51.100.144	GET	200 OK	2016-07-26 05:22:33-07	3063953
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 05:23:29-07	3063954
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 05:23:01-07	3063955
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-26 05:22:54-07	3063956
/	203.0.113.139	GET	200 OK	2016-07-26 05:22:43-07	3063957
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 05:23:29-07	3063958
/	203.0.113.127	GET	200 OK	2016-07-26 05:22:53-07	3063959
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-26 05:23:40-07	3063960
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-26 05:23:11-07	3063961
/	203.0.113.192	GET	200 OK	2016-07-26 05:22:56-07	3063962
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 05:23:18-07	3063963
/	192.0.2.48	GET	200 OK	2016-07-26 05:23:06-07	3063964
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-26 05:23:46-07	3063965
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 05:23:39-07	3063966
/	198.51.100.229	GET	200 OK	2016-07-26 05:23:14-07	3063967
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-26 05:24:07-07	3063968
/	192.0.2.90	GET	200 OK	2016-07-26 05:23:17-07	3063969
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-26 05:23:37-07	3063970
/	192.0.2.164	GET	200 OK	2016-07-26 05:23:21-07	3063971
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-26 05:24:13-07	3063972
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-26 05:23:41-07	3063973
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-26 05:24:06-07	3063974
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-26 05:24:06-07	3063975
/	203.0.113.204	GET	200 OK	2016-07-26 05:23:23-07	3063976
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-26 05:23:44-07	3063977
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-26 05:23:45-07	3063978
/article/media-obsessed-with-bearsr	203.0.113.204	GET	404 NOT FOUND	2016-07-26 05:24:00-07	3063979
/	203.0.113.74	GET	200 OK	2016-07-26 05:23:32-07	3063980
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-26 05:24:26-07	3063981
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-26 05:24:29-07	3063982
/	192.0.2.48	GET	200 OK	2016-07-26 05:23:34-07	3063983
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-26 05:24:01-07	3063984
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-26 05:24:23-07	3063985
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-26 05:24:11-07	3063986
/	198.51.100.77	GET	200 OK	2016-07-26 05:23:42-07	3063987
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 05:23:57-07	3063988
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 05:24:14-07	3063989
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 05:24:36-07	3063990
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 05:24:23-07	3063991
/	198.51.100.199	GET	200 OK	2016-07-26 05:23:45-07	3063992
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-26 05:24:34-07	3063993
/	203.0.113.54	GET	200 OK	2016-07-26 05:23:54-07	3063994
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-26 05:24:32-07	3063995
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-26 05:24:34-07	3063996
/	198.51.100.185	GET	200 OK	2016-07-26 05:23:57-07	3063997
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-26 05:24:20-07	3063998
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-26 05:24:37-07	3063999
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 05:24:44-07	3064000
/	203.0.113.168	GET	200 OK	2016-07-26 05:23:59-07	3064001
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 05:24:18-07	3064002
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 05:24:40-07	3064003
/	192.0.2.88	GET	200 OK	2016-07-26 05:24:04-07	3064004
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 05:24:47-07	3064005
/	203.0.113.70	GET	200 OK	2016-07-26 05:24:08-07	3064006
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-26 05:25:00-07	3064007
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 05:24:36-07	3064008
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-26 05:24:45-07	3064009
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-26 05:25:04-07	3064010
/	192.0.2.15	GET	200 OK	2016-07-26 05:24:12-07	3064011
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 05:24:51-07	3064012
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 05:24:28-07	3064013
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-26 05:24:35-07	3064014
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 05:25:12-07	3064015
/	203.0.113.59	GET	200 OK	2016-07-26 05:24:13-07	3064016
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-26 05:25:13-07	3064017
/	192.0.2.198	GET	200 OK	2016-07-26 05:24:18-07	3064018
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-26 05:24:47-07	3064019
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-26 05:25:06-07	3064020
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-26 05:24:43-07	3064021
/	203.0.113.106	GET	200 OK	2016-07-26 05:24:25-07	3064022
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 05:25:07-07	3064023
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-26 05:25:05-07	3064024
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 05:24:44-07	3064025
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 05:25:19-07	3064026
/	198.51.100.143	GET	200 OK	2016-07-26 05:24:27-07	3064027
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-26 05:25:07-07	3064028
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 05:25:02-07	3064029
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-26 05:25:05-07	3064030
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 05:25:06-07	3064031
/	198.51.100.160	GET	200 OK	2016-07-26 05:24:28-07	3064032
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-26 05:25:08-07	3064033
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-26 05:25:20-07	3064034
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-26 05:24:47-07	3064035
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-26 05:25:09-07	3064036
/	192.0.2.117	GET	200 OK	2016-07-26 05:24:29-07	3064037
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-26 05:24:46-07	3064038
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 05:25:17-07	3064039
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-26 05:24:57-07	3064040
/	192.0.2.159	GET	200 OK	2016-07-26 05:24:31-07	3064041
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 05:24:53-07	3064042
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-26 05:25:10-07	3064043
/	192.0.2.33	GET	200 OK	2016-07-26 05:24:38-07	3064044
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 05:25:03-07	3064045
/	192.0.2.33	GET	200 OK	2016-07-26 05:24:47-07	3064046
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-26 05:25:37-07	3064047
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 05:25:42-07	3064048
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 05:25:29-07	3064049
/	192.0.2.239	GET	200 OK	2016-07-26 05:24:54-07	3064050
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 05:25:35-07	3064051
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 05:25:25-07	3064052
/	198.51.100.1	GET	200 OK	2016-07-26 05:24:56-07	3064053
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 05:25:41-07	3064054
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 05:25:22-07	3064055
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-26 05:25:11-07	3064056
/	198.51.100.23	GET	200 OK	2016-07-26 05:24:59-07	3064057
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 05:25:52-07	3064058
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-26 05:25:23-07	3064059
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 05:25:42-07	3064060
/	203.0.113.223	GET	200 OK	2016-07-26 05:25:03-07	3064061
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 05:25:31-07	3064062
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 05:25:49-07	3064063
/	198.51.100.17	GET	200 OK	2016-07-26 05:25:09-07	3064064
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 05:25:55-07	3064065
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 05:25:40-07	3064066
/	198.51.100.207	GET	200 OK	2016-07-26 05:25:17-07	3064067
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 05:25:46-07	3064068
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-26 05:25:46-07	3064069
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-26 05:25:59-07	3064070
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 05:25:35-07	3064071
/	192.0.2.41	GET	200 OK	2016-07-26 05:25:23-07	3064072
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 05:26:19-07	3064073
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-26 05:26:16-07	3064074
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-26 05:25:54-07	3064075
/	203.0.113.111	GET	200 OK	2016-07-26 05:25:28-07	3064076
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-26 05:26:00-07	3064077
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-26 05:26:14-07	3064078
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-26 05:25:47-07	3064079
/	203.0.113.217	GET	200 OK	2016-07-26 05:25:35-07	3064080
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 05:26:15-07	3064081
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-26 05:26:02-07	3064082
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-26 05:26:18-07	3064083
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 05:25:52-07	3064084
/	192.0.2.235	GET	200 OK	2016-07-26 05:25:43-07	3064085
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-26 05:26:42-07	3064086
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-26 05:26:05-07	3064087
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-26 05:26:10-07	3064088
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-26 05:26:19-07	3064089
/	203.0.113.250	GET	200 OK	2016-07-26 05:25:51-07	3064090
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-26 05:26:25-07	3064091
/	192.0.2.177	GET	200 OK	2016-07-26 05:35:24-07	3064470
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-26 05:26:06-07	3064092
/	203.0.113.147	GET	200 OK	2016-07-26 05:25:54-07	3064093
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-26 05:26:14-07	3064094
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 05:26:35-07	3064095
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-26 05:26:19-07	3064096
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-26 05:26:18-07	3064097
/	203.0.113.94	GET	200 OK	2016-07-26 05:25:59-07	3064098
/article/bears-love-berriesh	203.0.113.94	GET	404 NOT FOUND	2016-07-26 05:26:24-07	3064099
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-26 05:26:30-07	3064100
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-26 05:26:33-07	3064101
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-26 05:26:47-07	3064102
/	198.51.100.32	GET	200 OK	2016-07-26 05:26:09-07	3064103
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-26 05:27:05-07	3064104
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 05:26:39-07	3064105
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-26 05:27:06-07	3064106
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 05:26:40-07	3064107
/	192.0.2.185	GET	200 OK	2016-07-26 05:26:19-07	3064108
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-26 05:26:54-07	3064109
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-26 05:26:56-07	3064110
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-26 05:27:05-07	3064111
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-26 05:26:58-07	3064112
/	198.51.100.93	GET	200 OK	2016-07-26 05:26:22-07	3064113
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-26 05:26:45-07	3064114
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-26 05:26:42-07	3064115
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 05:27:04-07	3064116
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-26 05:26:41-07	3064117
/	198.51.100.81	GET	200 OK	2016-07-26 05:26:24-07	3064118
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 05:27:19-07	3064119
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-26 05:27:21-07	3064120
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 05:26:39-07	3064121
/	203.0.113.174	GET	200 OK	2016-07-26 05:26:31-07	3064122
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-26 05:27:04-07	3064123
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-26 05:27:20-07	3064124
/	192.0.2.123	GET	200 OK	2016-07-26 05:26:35-07	3064125
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-26 05:26:53-07	3064126
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 05:26:52-07	3064127
/	192.0.2.155	GET	200 OK	2016-07-26 05:26:42-07	3064128
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 05:27:39-07	3064129
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-26 05:27:27-07	3064130
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-26 05:27:35-07	3064131
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-26 05:27:24-07	3064132
/	203.0.113.6	GET	200 OK	2016-07-26 05:26:51-07	3064133
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-26 05:27:34-07	3064134
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-26 05:27:06-07	3064135
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-26 05:27:50-07	3064136
/	198.51.100.135	GET	200 OK	2016-07-26 05:26:58-07	3064137
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-26 05:27:23-07	3064138
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 05:27:24-07	3064139
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-26 05:27:37-07	3064140
/	198.51.100.157	GET	200 OK	2016-07-26 05:27:07-07	3064141
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 05:28:01-07	3064142
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-26 05:27:26-07	3064143
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-26 05:27:59-07	3064144
/	192.0.2.239	GET	200 OK	2016-07-26 05:27:14-07	3064145
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 05:27:55-07	3064146
/	203.0.113.232	GET	200 OK	2016-07-26 05:27:19-07	3064147
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 05:28:03-07	3064148
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-26 05:27:38-07	3064149
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-26 05:27:40-07	3064150
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-26 05:27:41-07	3064151
/	203.0.113.154	GET	200 OK	2016-07-26 05:27:22-07	3064152
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 05:28:02-07	3064153
/	198.51.100.39	GET	200 OK	2016-07-26 05:27:26-07	3064154
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 05:28:16-07	3064155
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 05:28:01-07	3064156
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 05:27:46-07	3064157
/	203.0.113.4	GET	200 OK	2016-07-26 05:27:34-07	3064158
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-26 05:28:32-07	3064159
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-26 05:28:19-07	3064160
/	192.0.2.171	GET	200 OK	2016-07-26 05:27:35-07	3064161
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-26 05:28:35-07	3064162
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 05:27:58-07	3064163
/	203.0.113.202	GET	200 OK	2016-07-26 05:27:38-07	3064164
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-26 05:28:03-07	3064165
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-26 05:28:30-07	3064166
/	192.0.2.227	GET	200 OK	2016-07-26 05:27:47-07	3064167
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-26 05:28:05-07	3064168
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-26 05:28:36-07	3064169
/	198.51.100.236	GET	200 OK	2016-07-26 05:27:50-07	3064170
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-26 05:28:37-07	3064171
/	192.0.2.123	GET	200 OK	2016-07-26 05:28:00-07	3064172
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 05:28:27-07	3064173
/	198.51.100.77	GET	200 OK	2016-07-26 05:28:01-07	3064174
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 05:28:42-07	3064175
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-26 05:28:42-07	3064176
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-26 05:28:53-07	3064177
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 05:28:40-07	3064178
/	203.0.113.94	GET	200 OK	2016-07-26 05:28:10-07	3064179
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-26 05:28:45-07	3064180
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-26 05:28:48-07	3064181
/	198.51.100.66	GET	200 OK	2016-07-26 05:28:14-07	3064182
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-26 05:28:38-07	3064183
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 05:29:14-07	3064184
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-26 05:28:58-07	3064185
/	203.0.113.159	GET	200 OK	2016-07-26 05:28:20-07	3064186
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 05:28:54-07	3064187
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-26 05:29:05-07	3064188
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-26 05:29:16-07	3064189
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 05:29:13-07	3064190
/	192.0.2.188	GET	200 OK	2016-07-26 05:28:29-07	3064191
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-26 05:29:29-07	3064192
/	192.0.2.53	GET	200 OK	2016-07-26 05:28:32-07	3064193
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-26 05:29:23-07	3064194
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-26 05:28:59-07	3064195
/	198.51.100.25	GET	200 OK	2016-07-26 05:28:39-07	3064196
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-26 05:28:54-07	3064197
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-26 05:29:17-07	3064198
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 05:29:05-07	3064199
/	192.0.2.11	GET	200 OK	2016-07-26 05:28:44-07	3064200
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-26 05:29:08-07	3064201
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 05:29:15-07	3064202
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 05:29:23-07	3064203
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-26 05:29:12-07	3064204
/	203.0.113.120	GET	200 OK	2016-07-26 05:28:53-07	3064205
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-26 05:29:50-07	3064206
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 05:29:44-07	3064207
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-26 05:29:15-07	3064208
/	198.51.100.231	GET	200 OK	2016-07-26 05:28:55-07	3064209
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 05:29:10-07	3064210
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-26 05:29:20-07	3064211
/	203.0.113.68	GET	200 OK	2016-07-26 05:29:04-07	3064212
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 05:29:19-07	3064213
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 05:29:37-07	3064214
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 05:29:43-07	3064215
/	192.0.2.69	GET	200 OK	2016-07-26 05:29:05-07	3064216
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-26 05:29:21-07	3064217
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 05:29:24-07	3064218
/	192.0.2.174	GET	200 OK	2016-07-26 05:29:15-07	3064219
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-26 05:30:14-07	3064220
/article/bad-things-gones	192.0.2.174	GET	404 NOT FOUND	2016-07-26 05:30:14-07	3064221
/	192.0.2.1	GET	200 OK	2016-07-26 05:29:25-07	3064222
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-26 05:30:15-07	3064223
/	192.0.2.232	GET	200 OK	2016-07-26 05:29:32-07	3064224
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-26 05:30:18-07	3064225
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-26 05:30:19-07	3064226
/	198.51.100.244	GET	200 OK	2016-07-26 05:29:33-07	3064227
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-26 05:29:59-07	3064228
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 05:30:07-07	3064229
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-26 05:30:01-07	3064230
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-26 05:30:19-07	3064231
/	203.0.113.83	GET	200 OK	2016-07-26 05:29:35-07	3064232
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-26 05:30:25-07	3064233
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-26 05:29:53-07	3064234
/	203.0.113.118	GET	200 OK	2016-07-26 05:29:38-07	3064235
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-26 05:30:00-07	3064236
/	203.0.113.63	GET	200 OK	2016-07-26 05:29:48-07	3064237
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-26 05:30:36-07	3064238
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-26 05:30:28-07	3064239
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 05:30:14-07	3064240
/	203.0.113.247	GET	200 OK	2016-07-26 05:29:54-07	3064241
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 05:30:38-07	3064242
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-26 05:30:40-07	3064243
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 05:30:30-07	3064244
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 05:30:17-07	3064245
/	192.0.2.136	GET	200 OK	2016-07-26 05:29:55-07	3064246
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-26 05:30:47-07	3064247
/	192.0.2.83	GET	200 OK	2016-07-26 05:29:57-07	3064248
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 05:30:54-07	3064249
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 05:30:50-07	3064250
/	203.0.113.66	GET	200 OK	2016-07-26 05:30:02-07	3064251
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-26 05:30:54-07	3064252
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-26 05:30:29-07	3064253
/	203.0.113.247	GET	200 OK	2016-07-26 05:30:07-07	3064254
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 05:30:57-07	3064255
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-26 05:31:06-07	3064256
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-26 05:30:25-07	3064257
/	198.51.100.212	GET	200 OK	2016-07-26 05:30:16-07	3064258
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-26 05:30:52-07	3064259
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-26 05:30:31-07	3064260
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 05:30:37-07	3064261
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 05:31:09-07	3064262
/	192.0.2.57	GET	200 OK	2016-07-26 05:30:21-07	3064263
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-26 05:31:20-07	3064264
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-26 05:30:40-07	3064265
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-26 05:31:08-07	3064266
/	198.51.100.125	GET	200 OK	2016-07-26 05:30:24-07	3064267
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 05:31:06-07	3064268
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 05:30:56-07	3064269
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-26 05:31:07-07	3064270
/	198.51.100.164	GET	200 OK	2016-07-26 05:30:30-07	3064271
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 05:30:46-07	3064272
/	198.51.100.232	GET	200 OK	2016-07-26 05:30:33-07	3064273
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-26 05:31:19-07	3064274
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-26 05:31:06-07	3064275
/	203.0.113.116	GET	200 OK	2016-07-26 05:30:39-07	3064276
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-26 05:31:29-07	3064277
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-26 05:31:13-07	3064278
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-26 05:31:12-07	3064279
/	192.0.2.63	GET	200 OK	2016-07-26 05:30:48-07	3064280
/	198.51.100.38	GET	200 OK	2016-07-26 05:43:07-07	3064755
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 05:31:18-07	3064281
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 05:31:38-07	3064282
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-26 05:31:35-07	3064283
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 05:31:23-07	3064284
/	192.0.2.233	GET	200 OK	2016-07-26 05:30:50-07	3064285
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 05:31:08-07	3064286
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-26 05:31:28-07	3064287
/	198.51.100.185	GET	200 OK	2016-07-26 05:30:53-07	3064288
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 05:31:30-07	3064289
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 05:31:10-07	3064290
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 05:31:45-07	3064291
/	198.51.100.46	GET	200 OK	2016-07-26 05:31:01-07	3064292
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-26 05:31:47-07	3064293
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-26 05:31:29-07	3064294
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 05:31:36-07	3064295
/	203.0.113.15	GET	200 OK	2016-07-26 05:31:05-07	3064296
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-26 05:31:26-07	3064297
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-26 05:31:33-07	3064298
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 05:31:44-07	3064299
/	192.0.2.121	GET	200 OK	2016-07-26 05:31:11-07	3064300
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-26 05:31:58-07	3064301
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-26 05:32:00-07	3064302
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-26 05:31:28-07	3064303
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-26 05:31:48-07	3064304
/	192.0.2.60	GET	200 OK	2016-07-26 05:31:13-07	3064305
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-26 05:31:35-07	3064306
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 05:31:36-07	3064307
/	198.51.100.137	GET	200 OK	2016-07-26 05:31:19-07	3064308
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 05:31:34-07	3064309
/	203.0.113.148	GET	200 OK	2016-07-26 05:31:26-07	3064310
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 05:32:24-07	3064311
/	198.51.100.99	GET	200 OK	2016-07-26 05:31:35-07	3064312
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 05:31:57-07	3064313
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 05:32:05-07	3064314
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 05:32:08-07	3064315
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 05:32:33-07	3064316
/	192.0.2.134	GET	200 OK	2016-07-26 05:31:39-07	3064317
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 05:32:26-07	3064318
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-26 05:32:31-07	3064319
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-26 05:32:33-07	3064320
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-26 05:32:05-07	3064321
/	203.0.113.121	GET	200 OK	2016-07-26 05:31:40-07	3064322
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-26 05:32:35-07	3064323
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-26 05:32:17-07	3064324
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-26 05:32:13-07	3064325
/	198.51.100.80	GET	200 OK	2016-07-26 05:31:46-07	3064326
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 05:32:41-07	3064327
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 05:32:26-07	3064328
/	198.51.100.55	GET	200 OK	2016-07-26 05:31:52-07	3064329
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 05:32:47-07	3064330
/	198.51.100.128	GET	200 OK	2016-07-26 05:31:55-07	3064331
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-26 05:32:48-07	3064332
/	198.51.100.19	GET	200 OK	2016-07-26 05:32:05-07	3064333
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 05:33:03-07	3064334
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-26 05:32:26-07	3064335
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-26 05:32:40-07	3064336
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-26 05:32:37-07	3064337
/	192.0.2.182	GET	200 OK	2016-07-26 05:32:07-07	3064338
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-26 05:32:48-07	3064339
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-26 05:33:05-07	3064340
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 05:32:36-07	3064341
/	198.51.100.60	GET	200 OK	2016-07-26 05:32:11-07	3064342
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-26 05:33:05-07	3064343
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-26 05:32:41-07	3064344
/	198.51.100.119	GET	200 OK	2016-07-26 05:32:12-07	3064345
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-26 05:32:37-07	3064346
/	203.0.113.128	GET	200 OK	2016-07-26 05:32:15-07	3064347
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-26 05:32:39-07	3064348
/	192.0.2.213	GET	200 OK	2016-07-26 05:32:23-07	3064349
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-26 05:32:57-07	3064350
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-26 05:32:58-07	3064351
/	198.51.100.22	GET	200 OK	2016-07-26 05:32:31-07	3064352
/article/bears-love-berriest	198.51.100.22	GET	404 NOT FOUND	2016-07-26 05:33:23-07	3064353
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 05:33:11-07	3064354
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 05:33:25-07	3064355
/	203.0.113.252	GET	200 OK	2016-07-26 05:32:35-07	3064356
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-26 05:33:31-07	3064357
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 05:33:09-07	3064358
/	192.0.2.37	GET	200 OK	2016-07-26 05:32:45-07	3064359
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 05:33:41-07	3064360
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-26 05:33:44-07	3064361
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 05:33:33-07	3064362
/	198.51.100.30	GET	200 OK	2016-07-26 05:32:46-07	3064363
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 05:33:44-07	3064364
/	203.0.113.103	GET	200 OK	2016-07-26 05:32:47-07	3064365
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-26 05:33:14-07	3064366
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-26 05:33:39-07	3064367
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 05:33:15-07	3064368
/	192.0.2.227	GET	200 OK	2016-07-26 05:32:57-07	3064369
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-26 05:33:20-07	3064370
/	198.51.100.108	GET	200 OK	2016-07-26 05:32:59-07	3064371
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-26 05:33:30-07	3064372
/	203.0.113.31	GET	200 OK	2016-07-26 05:33:02-07	3064373
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-26 05:33:21-07	3064374
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-26 05:33:47-07	3064375
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-26 05:33:38-07	3064376
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 05:33:18-07	3064377
/	198.51.100.165	GET	200 OK	2016-07-26 05:33:10-07	3064378
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-26 05:33:54-07	3064379
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-26 05:33:59-07	3064380
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-26 05:33:59-07	3064381
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-26 05:34:01-07	3064382
/	198.51.100.96	GET	200 OK	2016-07-26 05:33:15-07	3064383
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-26 05:33:46-07	3064384
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 05:33:30-07	3064385
/	192.0.2.62	GET	200 OK	2016-07-26 05:33:24-07	3064386
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 05:34:08-07	3064387
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-26 05:33:49-07	3064388
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 05:34:15-07	3064389
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-26 05:33:43-07	3064390
/	192.0.2.130	GET	200 OK	2016-07-26 05:33:26-07	3064391
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 05:34:05-07	3064392
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 05:34:00-07	3064393
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 05:34:05-07	3064394
/	198.51.100.134	GET	200 OK	2016-07-26 05:33:36-07	3064395
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-26 05:34:10-07	3064396
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 05:34:28-07	3064397
/	203.0.113.201	GET	200 OK	2016-07-26 05:33:46-07	3064398
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-26 05:34:37-07	3064399
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 05:34:13-07	3064400
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-26 05:34:04-07	3064401
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-26 05:34:13-07	3064402
/	192.0.2.209	GET	200 OK	2016-07-26 05:33:55-07	3064403
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 05:34:52-07	3064404
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 05:34:20-07	3064405
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-26 05:34:34-07	3064406
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-26 05:34:43-07	3064407
/	198.51.100.66	GET	200 OK	2016-07-26 05:33:58-07	3064408
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-26 05:34:32-07	3064409
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-26 05:34:37-07	3064410
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-26 05:34:36-07	3064411
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-26 05:34:23-07	3064412
/	192.0.2.8	GET	200 OK	2016-07-26 05:34:06-07	3064413
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-26 05:34:47-07	3064414
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-26 05:34:42-07	3064415
/article/goats-eat-googlesw	192.0.2.8	GET	404 NOT FOUND	2016-07-26 05:34:34-07	3064416
/	198.51.100.150	GET	200 OK	2016-07-26 05:34:08-07	3064417
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 05:34:49-07	3064418
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-26 05:34:26-07	3064419
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 05:35:01-07	3064420
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-26 05:34:42-07	3064421
/	203.0.113.216	GET	200 OK	2016-07-26 05:34:16-07	3064422
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-26 05:34:43-07	3064423
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-26 05:34:58-07	3064424
/	203.0.113.234	GET	200 OK	2016-07-26 05:34:26-07	3064425
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 05:35:06-07	3064426
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 05:35:26-07	3064427
/	192.0.2.18	GET	200 OK	2016-07-26 05:34:32-07	3064428
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-26 05:35:32-07	3064429
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-26 05:35:12-07	3064430
/	198.51.100.3	GET	200 OK	2016-07-26 05:34:39-07	3064431
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-26 05:35:24-07	3064432
/	203.0.113.249	GET	200 OK	2016-07-26 05:34:45-07	3064433
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-26 05:35:31-07	3064434
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-26 05:35:18-07	3064435
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-26 05:35:18-07	3064436
/	198.51.100.186	GET	200 OK	2016-07-26 05:34:47-07	3064437
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-26 05:35:29-07	3064438
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 05:35:05-07	3064439
/	192.0.2.42	GET	200 OK	2016-07-26 05:34:50-07	3064440
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-26 05:35:37-07	3064441
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-26 05:35:16-07	3064442
/	192.0.2.211	GET	200 OK	2016-07-26 05:34:53-07	3064443
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-26 05:35:51-07	3064444
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 05:35:40-07	3064445
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-26 05:35:11-07	3064446
/	203.0.113.114	GET	200 OK	2016-07-26 05:34:55-07	3064447
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-26 05:35:18-07	3064448
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-26 05:35:41-07	3064449
/	198.51.100.143	GET	200 OK	2016-07-26 05:34:58-07	3064450
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-26 05:35:28-07	3064451
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-26 05:35:57-07	3064452
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-26 05:35:46-07	3064453
/	198.51.100.64	GET	200 OK	2016-07-26 05:35:02-07	3064454
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-26 05:35:20-07	3064455
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-26 05:35:27-07	3064456
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 05:35:31-07	3064457
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-26 05:35:54-07	3064458
/	192.0.2.70	GET	200 OK	2016-07-26 05:35:05-07	3064459
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-26 05:35:40-07	3064460
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-26 05:35:47-07	3064461
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-26 05:35:47-07	3064462
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-26 05:35:35-07	3064463
/	192.0.2.29	GET	200 OK	2016-07-26 05:35:10-07	3064464
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-26 05:36:07-07	3064465
/	198.51.100.128	GET	200 OK	2016-07-26 05:35:16-07	3064466
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-26 05:36:05-07	3064467
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 05:36:03-07	3064468
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-26 05:36:06-07	3064469
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-26 05:36:16-07	3064471
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-26 05:36:01-07	3064472
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-26 05:36:11-07	3064473
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 05:35:51-07	3064474
/	192.0.2.242	GET	200 OK	2016-07-26 05:35:33-07	3064475
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 05:36:16-07	3064476
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 05:36:08-07	3064477
/	192.0.2.112	GET	200 OK	2016-07-26 05:35:42-07	3064478
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 05:36:22-07	3064479
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-26 05:36:08-07	3064480
/	198.51.100.48	GET	200 OK	2016-07-26 05:35:52-07	3064481
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 05:36:33-07	3064482
/	198.51.100.245	GET	200 OK	2016-07-26 05:35:57-07	3064483
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 05:36:39-07	3064484
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 05:36:39-07	3064485
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 05:36:16-07	3064486
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 05:36:31-07	3064487
/	192.0.2.176	GET	200 OK	2016-07-26 05:36:06-07	3064488
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 05:36:21-07	3064489
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-26 05:36:52-07	3064490
/	198.51.100.174	GET	200 OK	2016-07-26 05:36:15-07	3064491
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-26 05:36:57-07	3064492
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-26 05:37:03-07	3064493
/	198.51.100.201	GET	200 OK	2016-07-26 05:36:20-07	3064494
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-26 05:36:59-07	3064495
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-26 05:36:39-07	3064496
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-26 05:37:15-07	3064497
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-26 05:36:40-07	3064498
/	192.0.2.65	GET	200 OK	2016-07-26 05:36:28-07	3064499
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-26 05:36:47-07	3064500
/	192.0.2.172	GET	200 OK	2016-07-26 05:36:33-07	3064501
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 05:36:53-07	3064502
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-26 05:37:10-07	3064503
/	203.0.113.38	GET	200 OK	2016-07-26 05:36:41-07	3064504
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-26 05:37:01-07	3064505
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-26 05:37:41-07	3064506
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-26 05:37:23-07	3064507
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-26 05:37:38-07	3064508
/	192.0.2.193	GET	200 OK	2016-07-26 05:36:51-07	3064509
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-26 05:37:28-07	3064510
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-26 05:37:15-07	3064511
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-26 05:37:10-07	3064512
/	203.0.113.101	GET	200 OK	2016-07-26 05:36:53-07	3064513
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-26 05:37:46-07	3064514
/	198.51.100.41	GET	200 OK	2016-07-26 05:36:54-07	3064515
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-26 05:37:09-07	3064516
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 05:37:30-07	3064517
/	203.0.113.225	GET	200 OK	2016-07-26 05:36:56-07	3064518
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 05:37:20-07	3064519
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-26 05:37:29-07	3064520
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 05:37:19-07	3064521
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 05:37:48-07	3064522
/	203.0.113.213	GET	200 OK	2016-07-26 05:36:58-07	3064523
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 05:37:37-07	3064524
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-26 05:37:20-07	3064525
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 05:37:22-07	3064526
/	203.0.113.7	GET	200 OK	2016-07-26 05:37:04-07	3064527
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 05:37:59-07	3064528
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 05:37:53-07	3064529
/	192.0.2.58	GET	200 OK	2016-07-26 05:37:09-07	3064530
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-26 05:38:09-07	3064531
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 05:37:38-07	3064532
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-26 05:37:48-07	3064533
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-26 05:37:34-07	3064534
/	192.0.2.227	GET	200 OK	2016-07-26 05:37:17-07	3064535
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-26 05:38:08-07	3064536
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-26 05:38:17-07	3064537
/	192.0.2.153	GET	200 OK	2016-07-26 05:37:23-07	3064538
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-26 05:38:12-07	3064539
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 05:38:12-07	3064540
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-26 05:38:23-07	3064541
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-26 05:37:57-07	3064542
/	198.51.100.241	GET	200 OK	2016-07-26 05:37:32-07	3064543
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-26 05:37:57-07	3064544
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 05:37:53-07	3064545
/	203.0.113.214	GET	200 OK	2016-07-26 05:37:36-07	3064546
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-26 05:38:03-07	3064547
/	192.0.2.218	GET	200 OK	2016-07-26 05:37:46-07	3064548
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-26 05:38:26-07	3064549
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 05:38:18-07	3064550
/	203.0.113.234	GET	200 OK	2016-07-26 05:37:55-07	3064551
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-26 05:38:39-07	3064552
/	198.51.100.129	GET	200 OK	2016-07-26 05:37:59-07	3064553
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-26 05:38:14-07	3064554
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-26 05:38:26-07	3064555
/	198.51.100.247	GET	200 OK	2016-07-26 05:38:03-07	3064556
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-26 05:38:35-07	3064557
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 05:38:39-07	3064558
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 05:39:03-07	3064559
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 05:38:42-07	3064560
/	192.0.2.35	GET	200 OK	2016-07-26 05:38:11-07	3064561
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-26 05:38:54-07	3064562
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 05:38:54-07	3064563
/	198.51.100.239	GET	200 OK	2016-07-26 05:38:19-07	3064564
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 05:39:18-07	3064565
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-26 05:38:41-07	3064566
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 05:38:59-07	3064567
/	192.0.2.232	GET	200 OK	2016-07-26 05:38:27-07	3064568
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-26 05:39:15-07	3064569
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 05:39:07-07	3064570
/	198.51.100.221	GET	200 OK	2016-07-26 05:38:35-07	3064571
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-26 05:38:57-07	3064572
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 05:39:18-07	3064573
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-26 05:39:14-07	3064574
/	192.0.2.20	GET	200 OK	2016-07-26 05:38:40-07	3064575
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-26 05:39:31-07	3064576
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-26 05:39:22-07	3064577
/	192.0.2.209	GET	200 OK	2016-07-26 05:38:43-07	3064578
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-26 05:39:25-07	3064579
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 05:39:03-07	3064580
/	203.0.113.175	GET	200 OK	2016-07-26 05:38:45-07	3064581
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-26 05:39:16-07	3064582
/	203.0.113.76	GET	200 OK	2016-07-26 05:38:52-07	3064583
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-26 05:39:38-07	3064584
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-26 05:39:17-07	3064585
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-26 05:39:14-07	3064586
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-26 05:39:08-07	3064587
/	203.0.113.31	GET	200 OK	2016-07-26 05:38:59-07	3064588
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 05:39:57-07	3064589
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 05:39:15-07	3064590
/	198.51.100.85	GET	200 OK	2016-07-26 05:39:04-07	3064591
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-26 05:39:58-07	3064592
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-26 05:40:00-07	3064593
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-26 05:40:04-07	3064594
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 05:39:49-07	3064595
/	198.51.100.124	GET	200 OK	2016-07-26 05:39:05-07	3064596
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 05:39:45-07	3064597
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-26 05:39:26-07	3064598
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-26 05:39:32-07	3064599
/	192.0.2.102	GET	200 OK	2016-07-26 05:39:08-07	3064600
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 05:39:46-07	3064601
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-26 05:39:43-07	3064602
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 05:39:47-07	3064603
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 05:39:29-07	3064604
/	198.51.100.14	GET	200 OK	2016-07-26 05:39:16-07	3064605
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 05:39:55-07	3064606
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-26 05:40:12-07	3064607
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-26 05:39:43-07	3064608
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 05:40:00-07	3064609
/	203.0.113.165	GET	200 OK	2016-07-26 05:39:21-07	3064610
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-26 05:39:43-07	3064611
/	198.51.100.48	GET	200 OK	2016-07-26 05:39:22-07	3064612
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 05:39:43-07	3064613
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-26 05:39:54-07	3064614
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 05:40:07-07	3064615
/	192.0.2.211	GET	200 OK	2016-07-26 05:39:26-07	3064616
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 05:39:54-07	3064617
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-26 05:39:50-07	3064618
/	192.0.2.46	GET	200 OK	2016-07-26 05:39:27-07	3064619
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-26 05:39:51-07	3064620
/	198.51.100.219	GET	200 OK	2016-07-26 05:39:34-07	3064621
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-26 05:40:10-07	3064622
/	198.51.100.253	GET	200 OK	2016-07-26 05:39:37-07	3064623
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 05:40:17-07	3064624
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-26 05:40:30-07	3064625
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-26 05:40:09-07	3064626
/	198.51.100.90	GET	200 OK	2016-07-26 05:39:47-07	3064627
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-26 05:40:44-07	3064628
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-26 05:40:21-07	3064629
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 05:40:35-07	3064630
/	203.0.113.234	GET	200 OK	2016-07-26 05:39:49-07	3064631
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-26 05:40:07-07	3064632
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 05:40:24-07	3064633
/	192.0.2.18	GET	200 OK	2016-07-26 05:39:55-07	3064634
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 05:40:44-07	3064635
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-26 05:40:55-07	3064636
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 05:40:53-07	3064637
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 05:40:52-07	3064638
/	192.0.2.10	GET	200 OK	2016-07-26 05:40:01-07	3064639
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 05:40:58-07	3064640
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 05:40:59-07	3064641
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 05:40:47-07	3064642
/	198.51.100.56	GET	200 OK	2016-07-26 05:40:06-07	3064643
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 05:40:56-07	3064644
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-26 05:40:52-07	3064645
/	192.0.2.121	GET	200 OK	2016-07-26 05:40:09-07	3064646
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-26 05:40:27-07	3064647
/	198.51.100.133	GET	200 OK	2016-07-26 05:40:18-07	3064648
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-26 05:41:06-07	3064649
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-26 05:40:40-07	3064650
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-26 05:40:58-07	3064651
/	203.0.113.115	GET	200 OK	2016-07-26 05:40:28-07	3064652
/article/candidate-is-jerkq	203.0.113.115	GET	404 NOT FOUND	2016-07-26 05:41:18-07	3064653
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-26 05:41:27-07	3064654
/	198.51.100.122	GET	200 OK	2016-07-26 05:40:30-07	3064655
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 05:41:19-07	3064656
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 05:41:12-07	3064657
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-26 05:41:08-07	3064658
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-26 05:40:50-07	3064659
/	198.51.100.252	GET	200 OK	2016-07-26 05:40:40-07	3064660
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-26 05:41:38-07	3064661
/	192.0.2.11	GET	200 OK	2016-07-26 05:40:50-07	3064662
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-26 05:41:47-07	3064663
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 05:41:45-07	3064664
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-26 05:41:39-07	3064665
/	198.51.100.94	GET	200 OK	2016-07-26 05:40:54-07	3064666
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-26 05:41:42-07	3064667
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 05:41:14-07	3064668
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 05:41:31-07	3064669
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 05:41:22-07	3064670
/	198.51.100.138	GET	200 OK	2016-07-26 05:40:55-07	3064671
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 05:41:26-07	3064672
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 05:41:20-07	3064673
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-26 05:41:11-07	3064674
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-26 05:41:11-07	3064675
/	203.0.113.252	GET	200 OK	2016-07-26 05:41:04-07	3064676
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 05:41:29-07	3064677
/	198.51.100.35	GET	200 OK	2016-07-26 05:41:11-07	3064678
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-26 05:42:00-07	3064679
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-26 05:41:35-07	3064680
/	192.0.2.103	GET	200 OK	2016-07-26 05:41:13-07	3064681
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-26 05:41:28-07	3064682
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-26 05:42:03-07	3064683
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-26 05:42:11-07	3064684
/	203.0.113.107	GET	200 OK	2016-07-26 05:41:21-07	3064685
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 05:42:04-07	3064686
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-26 05:41:41-07	3064687
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-26 05:41:52-07	3064688
/	203.0.113.183	GET	200 OK	2016-07-26 05:41:28-07	3064689
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 05:42:22-07	3064690
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-26 05:41:50-07	3064691
/	198.51.100.128	GET	200 OK	2016-07-26 05:41:37-07	3064692
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 05:42:13-07	3064693
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 05:42:00-07	3064694
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-26 05:42:15-07	3064695
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 05:42:08-07	3064696
/	203.0.113.238	GET	200 OK	2016-07-26 05:41:40-07	3064697
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-26 05:42:23-07	3064698
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-26 05:42:12-07	3064699
/	203.0.113.52	GET	200 OK	2016-07-26 05:41:42-07	3064700
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 05:41:57-07	3064701
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-26 05:42:04-07	3064702
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 05:42:12-07	3064703
/	203.0.113.147	GET	200 OK	2016-07-26 05:41:46-07	3064704
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 05:42:29-07	3064705
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 05:42:01-07	3064706
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 05:42:42-07	3064707
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 05:42:10-07	3064708
/	198.51.100.220	GET	200 OK	2016-07-26 05:41:55-07	3064709
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 05:42:29-07	3064710
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 05:42:53-07	3064711
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-26 05:42:19-07	3064712
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 05:42:10-07	3064713
/	192.0.2.123	GET	200 OK	2016-07-26 05:41:56-07	3064714
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 05:42:23-07	3064715
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-26 05:42:31-07	3064716
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-26 05:42:38-07	3064717
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 05:42:47-07	3064718
/	198.51.100.20	GET	200 OK	2016-07-26 05:42:05-07	3064719
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-26 05:42:30-07	3064720
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-26 05:42:52-07	3064721
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-26 05:42:34-07	3064722
/	192.0.2.168	GET	200 OK	2016-07-26 05:42:12-07	3064723
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-26 05:42:35-07	3064724
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 05:42:54-07	3064725
/	192.0.2.216	GET	200 OK	2016-07-26 05:42:18-07	3064726
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-26 05:42:45-07	3064727
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-26 05:43:06-07	3064728
/	192.0.2.224	GET	200 OK	2016-07-26 05:42:22-07	3064729
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-26 05:42:52-07	3064730
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-26 05:43:16-07	3064731
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 05:43:08-07	3064732
/	198.51.100.230	GET	200 OK	2016-07-26 05:42:24-07	3064733
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 05:43:23-07	3064734
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-26 05:43:08-07	3064735
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-26 05:43:10-07	3064736
/	192.0.2.229	GET	200 OK	2016-07-26 05:42:34-07	3064737
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 05:43:16-07	3064738
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-26 05:43:08-07	3064739
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-26 05:43:31-07	3064740
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-26 05:43:13-07	3064741
/	198.51.100.241	GET	200 OK	2016-07-26 05:42:44-07	3064742
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 05:43:41-07	3064743
/	192.0.2.146	GET	200 OK	2016-07-26 05:42:47-07	3064744
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-26 05:43:13-07	3064745
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-26 05:43:20-07	3064746
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-26 05:43:16-07	3064747
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 05:43:36-07	3064748
/	203.0.113.56	GET	200 OK	2016-07-26 05:42:57-07	3064749
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-26 05:43:52-07	3064750
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-26 05:43:36-07	3064751
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-26 05:43:55-07	3064752
/	203.0.113.40	GET	200 OK	2016-07-26 05:43:05-07	3064753
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-26 05:43:33-07	3064754
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-26 05:43:52-07	3064756
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 05:43:31-07	3064757
/	203.0.113.102	GET	200 OK	2016-07-26 05:43:12-07	3064758
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-26 05:43:39-07	3064759
/	192.0.2.122	GET	200 OK	2016-07-26 05:43:16-07	3064760
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-26 05:43:54-07	3064761
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-26 05:44:06-07	3064762
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-26 05:44:10-07	3064763
/	203.0.113.251	GET	200 OK	2016-07-26 05:43:26-07	3064764
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-26 05:43:57-07	3064765
/	198.51.100.222	GET	200 OK	2016-07-26 05:43:35-07	3064766
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 05:44:21-07	3064767
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-26 05:44:03-07	3064768
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-26 05:44:00-07	3064769
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 05:44:23-07	3064770
/	192.0.2.110	GET	200 OK	2016-07-26 05:43:41-07	3064771
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 05:44:32-07	3064772
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-26 05:43:56-07	3064773
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 05:44:05-07	3064774
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-26 05:44:29-07	3064775
/	192.0.2.170	GET	200 OK	2016-07-26 05:43:42-07	3064776
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 05:44:06-07	3064777
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-26 05:44:10-07	3064778
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-26 05:44:01-07	3064779
/article/candidate-is-jerkm	192.0.2.170	GET	404 NOT FOUND	2016-07-26 05:44:05-07	3064780
/	203.0.113.5	GET	200 OK	2016-07-26 05:43:51-07	3064781
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-26 05:44:09-07	3064782
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-26 05:44:15-07	3064783
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-26 05:44:21-07	3064784
/	192.0.2.34	GET	200 OK	2016-07-26 05:43:54-07	3064785
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-26 05:44:36-07	3064786
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-26 05:44:26-07	3064787
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 05:44:35-07	3064788
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-26 05:44:21-07	3064789
/	203.0.113.57	GET	200 OK	2016-07-26 05:43:58-07	3064790
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-26 05:44:17-07	3064791
/	198.51.100.127	GET	200 OK	2016-07-26 05:44:06-07	3064792
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-26 05:44:54-07	3064793
/	192.0.2.61	GET	200 OK	2016-07-26 05:44:15-07	3064794
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 05:45:13-07	3064795
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 05:45:14-07	3064796
/	198.51.100.210	GET	200 OK	2016-07-26 05:44:24-07	3064797
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-26 05:45:18-07	3064798
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-26 05:45:12-07	3064799
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-26 05:45:22-07	3064800
/	192.0.2.175	GET	200 OK	2016-07-26 05:44:28-07	3064801
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 05:44:58-07	3064802
/	192.0.2.11	GET	200 OK	2016-07-26 05:44:38-07	3064803
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-26 05:44:59-07	3064804
/	203.0.113.229	GET	200 OK	2016-07-26 05:44:45-07	3064805
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-26 05:45:12-07	3064806
/	203.0.113.153	GET	200 OK	2016-07-26 05:44:52-07	3064807
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-26 05:45:31-07	3064808
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 05:45:36-07	3064809
/	203.0.113.150	GET	200 OK	2016-07-26 05:44:59-07	3064810
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-26 05:45:58-07	3064811
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 05:45:33-07	3064812
/	198.51.100.158	GET	200 OK	2016-07-26 05:45:03-07	3064813
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-26 05:45:49-07	3064814
/	203.0.113.128	GET	200 OK	2016-07-26 05:45:04-07	3064815
/article/balloon-goons-doomedd	203.0.113.128	GET	404 NOT FOUND	2016-07-26 05:45:41-07	3064816
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-26 05:45:53-07	3064817
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-26 05:45:55-07	3064818
/	198.51.100.150	GET	200 OK	2016-07-26 05:45:13-07	3064819
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 05:45:30-07	3064820
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-26 05:45:50-07	3064821
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-26 05:45:48-07	3064822
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-26 05:45:52-07	3064823
/	198.51.100.120	GET	200 OK	2016-07-26 05:45:15-07	3064824
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 05:46:07-07	3064825
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 05:45:54-07	3064826
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-26 05:45:34-07	3064827
/	198.51.100.188	GET	200 OK	2016-07-26 05:45:17-07	3064828
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 05:45:55-07	3064829
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-26 05:46:13-07	3064830
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-26 05:45:39-07	3064831
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 05:45:42-07	3064832
/	192.0.2.153	GET	200 OK	2016-07-26 05:45:23-07	3064833
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 05:45:43-07	3064834
/	198.51.100.16	GET	200 OK	2016-07-26 05:45:30-07	3064835
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-26 05:46:26-07	3064836
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-26 05:46:24-07	3064837
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 05:45:53-07	3064838
/	203.0.113.61	GET	200 OK	2016-07-26 05:45:38-07	3064839
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-26 05:46:36-07	3064840
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-26 05:46:12-07	3064841
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-26 05:46:14-07	3064842
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-26 05:45:53-07	3064843
/	203.0.113.39	GET	200 OK	2016-07-26 05:45:47-07	3064844
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-26 05:46:34-07	3064845
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-26 05:46:45-07	3064846
/	192.0.2.207	GET	200 OK	2016-07-26 05:45:55-07	3064847
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 05:46:20-07	3064848
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 05:46:34-07	3064849
/	192.0.2.16	GET	200 OK	2016-07-26 05:46:05-07	3064850
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-26 05:46:38-07	3064851
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-26 05:46:22-07	3064852
/	198.51.100.206	GET	200 OK	2016-07-26 05:46:07-07	3064853
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 05:46:55-07	3064854
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 05:46:47-07	3064855
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-26 05:46:43-07	3064856
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-26 05:46:33-07	3064857
/	192.0.2.88	GET	200 OK	2016-07-26 05:46:11-07	3064858
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-26 05:46:43-07	3064859
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-26 05:46:37-07	3064860
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-26 05:46:33-07	3064861
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 05:47:00-07	3064862
/	192.0.2.180	GET	200 OK	2016-07-26 05:46:21-07	3064863
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-26 05:47:03-07	3064864
/	192.0.2.63	GET	200 OK	2016-07-26 05:46:27-07	3064865
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-26 05:47:19-07	3064866
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-26 05:46:45-07	3064867
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 05:47:27-07	3064868
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 05:47:14-07	3064869
/	203.0.113.42	GET	200 OK	2016-07-26 05:46:35-07	3064870
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 05:46:55-07	3064871
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 05:47:21-07	3064872
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 05:47:23-07	3064873
/	203.0.113.123	GET	200 OK	2016-07-26 05:46:41-07	3064874
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-26 05:47:25-07	3064875
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-26 05:46:58-07	3064876
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-26 05:47:11-07	3064877
/	198.51.100.179	GET	200 OK	2016-07-26 05:46:42-07	3064878
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-26 05:47:25-07	3064879
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-26 05:47:16-07	3064880
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-26 05:47:18-07	3064881
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-26 05:47:15-07	3064882
/	198.51.100.160	GET	200 OK	2016-07-26 05:46:52-07	3064883
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-26 05:47:36-07	3064884
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-26 05:47:30-07	3064885
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-26 05:47:27-07	3064886
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-26 05:47:52-07	3064887
/	203.0.113.108	GET	200 OK	2016-07-26 05:46:58-07	3064888
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 05:47:51-07	3064889
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-26 05:47:48-07	3064890
/	203.0.113.192	GET	200 OK	2016-07-26 05:47:00-07	3064891
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 05:47:59-07	3064892
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-26 05:47:20-07	3064893
/	198.51.100.2	GET	200 OK	2016-07-26 05:47:04-07	3064894
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-26 05:47:39-07	3064895
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-26 05:48:03-07	3064896
/	198.51.100.5	GET	200 OK	2016-07-26 05:47:10-07	3064897
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 05:47:59-07	3064898
/	198.51.100.97	GET	200 OK	2016-07-26 05:47:18-07	3064899
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 05:47:52-07	3064900
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-26 05:47:41-07	3064901
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 05:47:56-07	3064902
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-26 05:48:06-07	3064903
/	192.0.2.96	GET	200 OK	2016-07-26 05:47:23-07	3064904
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-26 05:47:41-07	3064905
/	192.0.2.203	GET	200 OK	2016-07-26 05:47:30-07	3064906
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-26 05:47:50-07	3064907
/	198.51.100.171	GET	200 OK	2016-07-26 05:47:31-07	3064908
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 05:48:00-07	3064909
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 05:48:29-07	3064910
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-26 05:48:25-07	3064911
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 05:47:53-07	3064912
/	198.51.100.91	GET	200 OK	2016-07-26 05:47:36-07	3064913
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-26 05:48:21-07	3064914
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 05:48:15-07	3064915
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 05:48:24-07	3064916
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 05:48:12-07	3064917
/	192.0.2.23	GET	200 OK	2016-07-26 05:47:40-07	3064918
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 05:48:00-07	3064919
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-26 05:48:04-07	3064920
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 05:48:02-07	3064921
/	203.0.113.91	GET	200 OK	2016-07-26 05:47:50-07	3064922
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-26 05:48:23-07	3064923
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-26 05:48:37-07	3064924
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-26 05:48:13-07	3064925
/	192.0.2.101	GET	200 OK	2016-07-26 05:47:56-07	3064926
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-26 05:48:24-07	3064927
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-26 05:48:47-07	3064928
/	192.0.2.155	GET	200 OK	2016-07-26 05:48:02-07	3064929
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-26 05:48:29-07	3064930
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 05:48:36-07	3064931
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 05:48:56-07	3064932
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 05:48:54-07	3064933
/	192.0.2.59	GET	200 OK	2016-07-26 05:48:09-07	3064934
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-26 05:49:08-07	3064935
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 05:48:45-07	3064936
/	192.0.2.77	GET	200 OK	2016-07-26 05:48:10-07	3064937
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 05:48:52-07	3064938
/	198.51.100.35	GET	200 OK	2016-07-26 05:48:17-07	3064939
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-26 05:49:00-07	3064940
/	203.0.113.212	GET	200 OK	2016-07-26 05:48:27-07	3064941
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-26 05:48:42-07	3064942
/	192.0.2.187	GET	200 OK	2016-07-26 05:48:34-07	3064943
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 05:49:05-07	3064944
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 05:49:28-07	3064945
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-26 05:49:06-07	3064946
/	203.0.113.171	GET	200 OK	2016-07-26 05:48:39-07	3064947
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 05:48:54-07	3064948
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 05:49:09-07	3064949
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 05:49:36-07	3064950
/	203.0.113.63	GET	200 OK	2016-07-26 05:48:44-07	3064951
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-26 05:49:16-07	3064952
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 05:48:59-07	3064953
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 05:49:36-07	3064954
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-26 05:49:19-07	3064955
/	192.0.2.111	GET	200 OK	2016-07-26 05:48:53-07	3064956
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-26 05:49:51-07	3064957
/	192.0.2.67	GET	200 OK	2016-07-26 05:48:54-07	3064958
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-26 05:49:33-07	3064959
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-26 05:49:19-07	3064960
/	192.0.2.63	GET	200 OK	2016-07-26 05:48:56-07	3064961
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 05:49:14-07	3064962
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-26 05:49:39-07	3064963
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 05:49:54-07	3064964
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-26 05:49:48-07	3064965
/	198.51.100.97	GET	200 OK	2016-07-26 05:49:02-07	3064966
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-26 05:49:50-07	3064967
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 05:49:46-07	3064968
/	203.0.113.51	GET	200 OK	2016-07-26 05:49:10-07	3064969
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-26 05:49:55-07	3064970
/	198.51.100.145	GET	200 OK	2016-07-26 05:49:16-07	3064971
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-26 05:50:08-07	3064972
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-26 05:49:44-07	3064973
/	192.0.2.173	GET	200 OK	2016-07-26 05:49:18-07	3064974
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-26 05:50:06-07	3064975
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 05:49:36-07	3064976
/	192.0.2.89	GET	200 OK	2016-07-26 05:49:26-07	3064977
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-26 05:50:20-07	3064978
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 05:50:02-07	3064979
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 05:50:03-07	3064980
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-26 05:50:03-07	3064981
/	198.51.100.26	GET	200 OK	2016-07-26 05:49:31-07	3064982
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-26 05:50:11-07	3064983
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-26 05:49:59-07	3064984
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-26 05:50:24-07	3064985
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-26 05:49:59-07	3064986
/	192.0.2.109	GET	200 OK	2016-07-26 05:49:39-07	3064987
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-26 05:50:26-07	3064988
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-26 05:50:30-07	3064989
/	203.0.113.213	GET	200 OK	2016-07-26 05:49:46-07	3064990
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 05:50:11-07	3064991
/	192.0.2.124	GET	200 OK	2016-07-26 05:49:54-07	3064992
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 05:50:23-07	3064993
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-26 05:50:09-07	3064994
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-26 05:50:34-07	3064995
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-26 05:50:36-07	3064996
/	198.51.100.214	GET	200 OK	2016-07-26 05:49:57-07	3064997
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-26 05:50:57-07	3064998
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-26 05:50:20-07	3064999
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-26 05:50:36-07	3065000
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-26 05:50:33-07	3065001
/	198.51.100.141	GET	200 OK	2016-07-26 05:50:07-07	3065002
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-26 05:50:35-07	3065003
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-26 05:50:59-07	3065004
/	198.51.100.176	GET	200 OK	2016-07-26 05:50:13-07	3065005
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 05:50:48-07	3065006
/	203.0.113.44	GET	200 OK	2016-07-26 05:50:16-07	3065007
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-26 05:50:38-07	3065008
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-26 05:50:39-07	3065009
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-26 05:50:32-07	3065010
/	198.51.100.44	GET	200 OK	2016-07-26 05:50:26-07	3065011
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-26 05:51:22-07	3065012
/	203.0.113.237	GET	200 OK	2016-07-26 05:50:29-07	3065013
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 05:51:28-07	3065014
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-26 05:50:54-07	3065015
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-26 05:51:19-07	3065016
/	192.0.2.48	GET	200 OK	2016-07-26 05:50:37-07	3065017
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-26 05:51:02-07	3065018
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-26 05:51:32-07	3065019
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-26 05:51:16-07	3065020
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-26 05:51:22-07	3065021
/	198.51.100.5	GET	200 OK	2016-07-26 05:50:47-07	3065022
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 05:51:06-07	3065023
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-26 05:51:23-07	3065024
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 05:51:36-07	3065025
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 05:51:07-07	3065026
/	203.0.113.110	GET	200 OK	2016-07-26 05:50:56-07	3065027
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-26 05:51:49-07	3065028
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-26 05:51:38-07	3065029
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 05:51:54-07	3065030
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-26 05:51:25-07	3065031
/	198.51.100.132	GET	200 OK	2016-07-26 05:51:01-07	3065032
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 05:51:50-07	3065033
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-26 05:52:01-07	3065034
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-26 05:51:51-07	3065035
/	203.0.113.43	GET	200 OK	2016-07-26 05:51:06-07	3065036
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-26 05:51:42-07	3065037
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-26 05:51:54-07	3065038
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-26 05:51:27-07	3065039
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-26 05:51:25-07	3065040
/	192.0.2.79	GET	200 OK	2016-07-26 05:51:08-07	3065041
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 05:51:59-07	3065042
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-26 05:51:51-07	3065043
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 05:51:57-07	3065044
/	198.51.100.84	GET	200 OK	2016-07-26 05:51:14-07	3065045
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-26 05:51:53-07	3065046
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-26 05:51:31-07	3065047
/	198.51.100.108	GET	200 OK	2016-07-26 05:51:17-07	3065048
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 05:51:51-07	3065049
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 05:51:37-07	3065050
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-26 05:51:44-07	3065051
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 05:52:09-07	3065052
/	198.51.100.42	GET	200 OK	2016-07-26 05:51:25-07	3065053
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-26 05:51:53-07	3065054
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-26 05:52:14-07	3065055
/	203.0.113.31	GET	200 OK	2016-07-26 05:51:26-07	3065056
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 05:52:00-07	3065057
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-26 05:52:23-07	3065058
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 05:51:54-07	3065059
/	198.51.100.159	GET	200 OK	2016-07-26 05:51:32-07	3065060
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 05:52:01-07	3065061
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-26 05:51:56-07	3065062
/	198.51.100.132	GET	200 OK	2016-07-26 05:51:42-07	3065063
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-26 05:52:32-07	3065064
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-26 05:52:34-07	3065065
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 05:52:03-07	3065066
/	192.0.2.58	GET	200 OK	2016-07-26 05:51:47-07	3065067
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-26 05:52:28-07	3065068
/	203.0.113.221	GET	200 OK	2016-07-26 05:51:53-07	3065069
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-26 05:52:11-07	3065070
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-26 05:52:32-07	3065071
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-26 05:52:25-07	3065072
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-26 05:52:10-07	3065073
/	203.0.113.85	GET	200 OK	2016-07-26 05:52:02-07	3065074
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-26 05:52:52-07	3065075
/	192.0.2.69	GET	200 OK	2016-07-26 05:52:06-07	3065076
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-26 05:52:57-07	3065077
/	203.0.113.130	GET	200 OK	2016-07-26 05:52:07-07	3065078
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-26 05:53:01-07	3065079
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-26 05:52:53-07	3065080
/	198.51.100.137	GET	200 OK	2016-07-26 05:52:15-07	3065081
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 05:53:10-07	3065082
/	203.0.113.49	GET	200 OK	2016-07-26 05:52:18-07	3065083
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-26 05:52:55-07	3065084
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-26 05:52:45-07	3065085
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-26 05:52:34-07	3065086
/	192.0.2.8	GET	200 OK	2016-07-26 05:52:21-07	3065087
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-26 05:52:50-07	3065088
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 05:53:04-07	3065089
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-26 05:52:47-07	3065090
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-26 05:53:19-07	3065091
/	203.0.113.250	GET	200 OK	2016-07-26 05:52:23-07	3065092
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-26 05:53:14-07	3065093
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-26 05:52:51-07	3065094
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-26 05:53:19-07	3065095
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-26 05:53:06-07	3065096
/	198.51.100.236	GET	200 OK	2016-07-26 05:52:27-07	3065097
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-26 05:53:22-07	3065098
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 05:53:16-07	3065099
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-26 05:52:47-07	3065100
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-26 05:52:45-07	3065101
/	203.0.113.137	GET	200 OK	2016-07-26 05:52:31-07	3065102
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 05:52:52-07	3065103
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 05:53:29-07	3065104
/	203.0.113.58	GET	200 OK	2016-07-26 05:52:35-07	3065105
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 05:53:25-07	3065106
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-26 05:53:25-07	3065107
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 05:52:55-07	3065108
/	203.0.113.129	GET	200 OK	2016-07-26 05:52:36-07	3065109
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-26 05:53:18-07	3065110
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 05:53:26-07	3065111
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 05:53:12-07	3065112
/	192.0.2.16	GET	200 OK	2016-07-26 05:52:45-07	3065113
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-26 05:53:45-07	3065114
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-26 05:53:40-07	3065115
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-26 05:53:30-07	3065116
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-26 05:53:07-07	3065117
/	192.0.2.200	GET	200 OK	2016-07-26 05:52:54-07	3065118
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-26 05:53:41-07	3065119
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 05:53:31-07	3065120
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 05:53:32-07	3065121
/	198.51.100.244	GET	200 OK	2016-07-26 05:52:55-07	3065122
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-26 05:53:22-07	3065123
/	198.51.100.203	GET	200 OK	2016-07-26 05:52:56-07	3065124
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-26 05:53:47-07	3065125
/	198.51.100.129	GET	200 OK	2016-07-26 05:53:00-07	3065126
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-26 05:53:59-07	3065127
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-26 05:53:44-07	3065128
/	203.0.113.150	GET	200 OK	2016-07-26 05:53:05-07	3065129
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-26 05:53:27-07	3065130
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-26 05:53:22-07	3065131
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 05:54:02-07	3065132
/	192.0.2.2	GET	200 OK	2016-07-26 05:53:07-07	3065133
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 05:53:48-07	3065134
/	203.0.113.150	GET	200 OK	2016-07-26 05:53:11-07	3065135
/	198.51.100.239	GET	200 OK	2016-07-26 06:15:03-07	3065990
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-26 05:54:00-07	3065136
/	203.0.113.78	GET	200 OK	2016-07-26 05:53:20-07	3065137
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 05:53:54-07	3065138
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-26 05:53:40-07	3065139
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-26 05:53:49-07	3065140
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 05:53:38-07	3065141
/	198.51.100.91	GET	200 OK	2016-07-26 05:53:24-07	3065142
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-26 05:53:58-07	3065143
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 05:54:15-07	3065144
/	198.51.100.45	GET	200 OK	2016-07-26 05:53:25-07	3065145
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 05:54:03-07	3065146
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-26 05:54:21-07	3065147
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-26 05:53:50-07	3065148
/	198.51.100.192	GET	200 OK	2016-07-26 05:53:27-07	3065149
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 05:53:42-07	3065150
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-26 05:54:24-07	3065151
/	203.0.113.98	GET	200 OK	2016-07-26 05:53:30-07	3065152
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-26 05:53:58-07	3065153
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-26 05:53:53-07	3065154
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-26 05:54:27-07	3065155
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-26 05:54:00-07	3065156
/	192.0.2.15	GET	200 OK	2016-07-26 05:53:39-07	3065157
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-26 05:54:31-07	3065158
/	192.0.2.247	GET	200 OK	2016-07-26 05:53:41-07	3065159
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-26 05:54:32-07	3065160
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 05:54:33-07	3065161
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-26 05:54:07-07	3065162
/	198.51.100.106	GET	200 OK	2016-07-26 05:53:44-07	3065163
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 05:54:38-07	3065164
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 05:54:40-07	3065165
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-26 05:53:59-07	3065166
/	203.0.113.203	GET	200 OK	2016-07-26 05:53:48-07	3065167
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-26 05:54:11-07	3065168
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-26 05:54:04-07	3065169
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-26 05:54:07-07	3065170
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 05:54:14-07	3065171
/	192.0.2.37	GET	200 OK	2016-07-26 05:53:50-07	3065172
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-26 05:54:32-07	3065173
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 05:54:32-07	3065174
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-26 05:54:19-07	3065175
/	203.0.113.237	GET	200 OK	2016-07-26 05:54:00-07	3065176
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 05:54:31-07	3065177
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-26 05:54:26-07	3065178
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-26 05:54:26-07	3065179
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-26 05:54:39-07	3065180
/	192.0.2.155	GET	200 OK	2016-07-26 05:54:09-07	3065181
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-26 05:55:08-07	3065182
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 05:55:08-07	3065183
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-26 05:54:56-07	3065184
/	203.0.113.126	GET	200 OK	2016-07-26 05:54:10-07	3065185
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 05:54:30-07	3065186
/	203.0.113.222	GET	200 OK	2016-07-26 05:54:12-07	3065187
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-26 05:54:40-07	3065188
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 05:54:29-07	3065189
/	203.0.113.167	GET	200 OK	2016-07-26 05:54:17-07	3065190
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-26 05:55:14-07	3065191
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-26 05:54:46-07	3065192
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 05:54:41-07	3065193
/	203.0.113.80	GET	200 OK	2016-07-26 05:54:25-07	3065194
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 05:55:04-07	3065195
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 05:54:53-07	3065196
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 05:55:16-07	3065197
/	192.0.2.18	GET	200 OK	2016-07-26 05:54:33-07	3065198
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 05:55:32-07	3065199
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 05:55:06-07	3065200
/	198.51.100.36	GET	200 OK	2016-07-26 05:54:36-07	3065201
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-26 05:55:04-07	3065202
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 05:55:30-07	3065203
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 05:54:58-07	3065204
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-26 05:55:02-07	3065205
/	198.51.100.241	GET	200 OK	2016-07-26 05:54:39-07	3065206
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 05:54:56-07	3065207
/	203.0.113.224	GET	200 OK	2016-07-26 05:54:45-07	3065208
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 05:55:39-07	3065209
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 05:55:25-07	3065210
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-26 05:55:28-07	3065211
/	203.0.113.223	GET	200 OK	2016-07-26 05:54:52-07	3065212
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 05:55:20-07	3065213
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 05:55:17-07	3065214
/	192.0.2.43	GET	200 OK	2016-07-26 05:55:00-07	3065215
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 05:55:29-07	3065216
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-26 05:55:45-07	3065217
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 05:55:26-07	3065218
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 05:55:51-07	3065219
/	192.0.2.86	GET	200 OK	2016-07-26 05:55:01-07	3065220
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 05:55:31-07	3065221
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-26 05:55:52-07	3065222
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 05:55:38-07	3065223
/	198.51.100.87	GET	200 OK	2016-07-26 05:55:09-07	3065224
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 05:55:45-07	3065225
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-26 05:55:44-07	3065226
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 05:56:09-07	3065227
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 05:56:00-07	3065228
/	203.0.113.140	GET	200 OK	2016-07-26 05:55:15-07	3065229
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 05:56:10-07	3065230
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 05:55:30-07	3065231
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-26 05:55:45-07	3065232
/	192.0.2.31	GET	200 OK	2016-07-26 05:55:17-07	3065233
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 05:55:58-07	3065234
/	198.51.100.44	GET	200 OK	2016-07-26 05:55:20-07	3065235
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-26 05:56:00-07	3065236
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 05:55:53-07	3065237
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 05:55:52-07	3065238
/	198.51.100.70	GET	200 OK	2016-07-26 05:55:22-07	3065239
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 05:55:57-07	3065240
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 05:55:38-07	3065241
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-26 05:56:12-07	3065242
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 05:56:17-07	3065243
/	203.0.113.92	GET	200 OK	2016-07-26 05:55:25-07	3065244
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 05:56:06-07	3065245
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-26 05:56:06-07	3065246
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-26 05:55:47-07	3065247
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-26 05:55:46-07	3065248
/	198.51.100.164	GET	200 OK	2016-07-26 05:55:31-07	3065249
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-26 05:56:05-07	3065250
/	203.0.113.194	GET	200 OK	2016-07-26 05:55:35-07	3065251
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-26 05:56:22-07	3065252
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-26 05:56:19-07	3065253
/	203.0.113.145	GET	200 OK	2016-07-26 05:55:37-07	3065254
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 05:56:22-07	3065255
/	203.0.113.62	GET	200 OK	2016-07-26 05:55:42-07	3065256
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-26 05:56:30-07	3065257
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 05:56:09-07	3065258
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-26 05:56:05-07	3065259
/	203.0.113.101	GET	200 OK	2016-07-26 05:55:43-07	3065260
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-26 05:56:08-07	3065261
/	192.0.2.233	GET	200 OK	2016-07-26 05:55:51-07	3065262
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 05:56:36-07	3065263
/	192.0.2.21	GET	200 OK	2016-07-26 05:55:58-07	3065264
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-26 05:56:18-07	3065265
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-26 05:56:48-07	3065266
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-26 05:56:50-07	3065267
/	192.0.2.45	GET	200 OK	2016-07-26 05:56:05-07	3065268
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-26 05:56:27-07	3065269
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-26 05:56:52-07	3065270
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-26 05:56:29-07	3065271
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-26 05:56:32-07	3065272
/	198.51.100.27	GET	200 OK	2016-07-26 05:56:15-07	3065273
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-26 05:56:47-07	3065274
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-26 05:57:01-07	3065275
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-26 05:56:59-07	3065276
/	203.0.113.138	GET	200 OK	2016-07-26 05:56:25-07	3065277
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-26 05:56:47-07	3065278
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 05:56:57-07	3065279
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 05:56:45-07	3065280
/	203.0.113.61	GET	200 OK	2016-07-26 05:56:26-07	3065281
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-26 05:56:57-07	3065282
/	198.51.100.101	GET	200 OK	2016-07-26 05:56:36-07	3065283
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-26 05:56:51-07	3065284
/	198.51.100.60	GET	200 OK	2016-07-26 05:56:42-07	3065285
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 05:57:42-07	3065286
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-26 05:57:03-07	3065287
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 05:57:18-07	3065288
/	192.0.2.239	GET	200 OK	2016-07-26 05:56:50-07	3065289
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-26 05:57:35-07	3065290
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-26 05:57:42-07	3065291
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-26 05:57:11-07	3065292
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 05:57:27-07	3065293
/	198.51.100.63	GET	200 OK	2016-07-26 05:56:55-07	3065294
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 05:57:47-07	3065295
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-26 05:57:20-07	3065296
/	198.51.100.102	GET	200 OK	2016-07-26 05:56:57-07	3065297
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-26 05:57:43-07	3065298
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-26 05:57:52-07	3065299
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-26 05:57:45-07	3065300
/	192.0.2.176	GET	200 OK	2016-07-26 05:57:07-07	3065301
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-26 05:57:36-07	3065302
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-26 05:57:41-07	3065303
/	203.0.113.143	GET	200 OK	2016-07-26 05:57:14-07	3065304
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 05:58:04-07	3065305
/	192.0.2.167	GET	200 OK	2016-07-26 05:57:18-07	3065306
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-26 05:58:05-07	3065307
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-26 05:57:50-07	3065308
/	203.0.113.225	GET	200 OK	2016-07-26 05:57:28-07	3065309
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-26 05:57:47-07	3065310
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 05:58:01-07	3065311
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 05:58:24-07	3065312
/	192.0.2.223	GET	200 OK	2016-07-26 05:57:32-07	3065313
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 05:58:03-07	3065314
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 05:58:17-07	3065315
/	203.0.113.65	GET	200 OK	2016-07-26 05:57:40-07	3065316
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 05:58:40-07	3065317
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 05:58:11-07	3065318
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-26 05:58:04-07	3065319
/	198.51.100.224	GET	200 OK	2016-07-26 05:57:46-07	3065320
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-26 05:58:04-07	3065321
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 05:58:40-07	3065322
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-26 05:58:06-07	3065323
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-26 05:58:25-07	3065324
/	203.0.113.196	GET	200 OK	2016-07-26 05:57:47-07	3065325
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-26 05:58:35-07	3065326
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-26 05:58:29-07	3065327
/	203.0.113.82	GET	200 OK	2016-07-26 05:57:50-07	3065328
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-26 05:58:06-07	3065329
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-26 05:58:31-07	3065330
/	203.0.113.171	GET	200 OK	2016-07-26 05:57:57-07	3065331
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-26 05:58:29-07	3065332
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 05:58:42-07	3065333
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 05:58:30-07	3065334
/	192.0.2.109	GET	200 OK	2016-07-26 05:58:00-07	3065335
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-26 05:58:36-07	3065336
/	192.0.2.113	GET	200 OK	2016-07-26 05:58:07-07	3065337
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-26 05:59:01-07	3065338
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-26 05:58:41-07	3065339
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-26 05:58:34-07	3065340
/	198.51.100.66	GET	200 OK	2016-07-26 05:58:13-07	3065341
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-26 05:59:09-07	3065342
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-26 05:58:47-07	3065343
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 05:58:47-07	3065344
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 05:59:08-07	3065345
/	203.0.113.62	GET	200 OK	2016-07-26 05:58:21-07	3065346
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-26 05:59:09-07	3065347
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 05:58:42-07	3065348
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-26 05:58:50-07	3065349
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-26 05:58:50-07	3065350
/	203.0.113.118	GET	200 OK	2016-07-26 05:58:22-07	3065351
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-26 05:58:58-07	3065352
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-26 05:59:12-07	3065353
/	203.0.113.146	GET	200 OK	2016-07-26 05:58:26-07	3065354
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 05:58:48-07	3065355
/	198.51.100.212	GET	200 OK	2016-07-26 05:58:33-07	3065356
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 05:59:06-07	3065357
/	203.0.113.121	GET	200 OK	2016-07-26 05:58:38-07	3065358
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-26 05:59:06-07	3065359
/	198.51.100.19	GET	200 OK	2016-07-26 05:58:41-07	3065360
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 05:59:32-07	3065361
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-26 05:59:04-07	3065362
/	203.0.113.181	GET	200 OK	2016-07-26 05:58:48-07	3065363
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-26 05:59:05-07	3065364
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-26 05:59:32-07	3065365
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-26 05:59:38-07	3065366
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-26 05:59:45-07	3065367
/	198.51.100.80	GET	200 OK	2016-07-26 05:58:49-07	3065368
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 05:59:46-07	3065369
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 05:59:17-07	3065370
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-26 05:59:41-07	3065371
/	198.51.100.113	GET	200 OK	2016-07-26 05:58:54-07	3065372
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-26 05:59:50-07	3065373
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 05:59:41-07	3065374
/	192.0.2.176	GET	200 OK	2016-07-26 05:59:01-07	3065375
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 05:59:26-07	3065376
/	198.51.100.69	GET	200 OK	2016-07-26 05:59:09-07	3065377
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-26 05:59:38-07	3065378
/	198.51.100.191	GET	200 OK	2016-07-26 05:59:17-07	3065379
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-26 05:59:33-07	3065380
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 06:00:15-07	3065381
/	203.0.113.13	GET	200 OK	2016-07-26 05:59:19-07	3065382
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-26 05:59:52-07	3065383
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 05:59:44-07	3065384
/	203.0.113.99	GET	200 OK	2016-07-26 05:59:24-07	3065385
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 06:00:17-07	3065386
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-26 05:59:54-07	3065387
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-26 05:59:42-07	3065388
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-26 05:59:54-07	3065389
/	203.0.113.242	GET	200 OK	2016-07-26 05:59:33-07	3065390
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 06:00:27-07	3065391
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 05:59:52-07	3065392
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-26 06:00:25-07	3065393
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-26 06:00:19-07	3065394
/	198.51.100.137	GET	200 OK	2016-07-26 05:59:41-07	3065395
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-26 06:00:17-07	3065396
/	198.51.100.184	GET	200 OK	2016-07-26 05:59:51-07	3065397
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-26 06:00:06-07	3065398
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-26 06:00:09-07	3065399
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-26 06:00:27-07	3065400
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-26 06:00:16-07	3065401
/	203.0.113.94	GET	200 OK	2016-07-26 06:00:00-07	3065402
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-26 06:00:20-07	3065403
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-26 06:00:25-07	3065404
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-26 06:00:41-07	3065405
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-26 06:00:57-07	3065406
/	203.0.113.195	GET	200 OK	2016-07-26 06:00:08-07	3065407
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 06:00:39-07	3065408
/	203.0.113.83	GET	200 OK	2016-07-26 06:00:11-07	3065409
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 06:01:00-07	3065410
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-26 06:00:36-07	3065411
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 06:01:01-07	3065412
/	192.0.2.21	GET	200 OK	2016-07-26 06:00:16-07	3065413
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-26 06:00:45-07	3065414
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-26 06:01:07-07	3065415
/	203.0.113.114	GET	200 OK	2016-07-26 06:00:26-07	3065416
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 06:00:45-07	3065417
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 06:01:15-07	3065418
/	192.0.2.75	GET	200 OK	2016-07-26 06:00:32-07	3065419
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-26 06:01:13-07	3065420
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-26 06:00:54-07	3065421
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 06:01:15-07	3065422
/	203.0.113.99	GET	200 OK	2016-07-26 06:00:33-07	3065423
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-26 06:00:50-07	3065424
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-26 06:00:51-07	3065425
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 06:01:27-07	3065426
/	203.0.113.27	GET	200 OK	2016-07-26 06:00:41-07	3065427
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 06:01:18-07	3065428
/	203.0.113.92	GET	200 OK	2016-07-26 06:00:49-07	3065429
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-26 06:01:24-07	3065430
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-26 06:01:34-07	3065431
/	198.51.100.1	GET	200 OK	2016-07-26 06:00:50-07	3065432
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-26 06:01:32-07	3065433
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 06:01:15-07	3065434
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 06:01:45-07	3065435
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-26 06:01:12-07	3065436
/	192.0.2.22	GET	200 OK	2016-07-26 06:00:58-07	3065437
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 06:01:15-07	3065438
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 06:01:15-07	3065439
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-26 06:01:25-07	3065440
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-26 06:01:56-07	3065441
/	198.51.100.214	GET	200 OK	2016-07-26 06:01:02-07	3065442
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-26 06:01:45-07	3065443
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-26 06:01:41-07	3065444
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-26 06:01:20-07	3065445
/	198.51.100.231	GET	200 OK	2016-07-26 06:01:11-07	3065446
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 06:01:58-07	3065447
/	198.51.100.210	GET	200 OK	2016-07-26 06:01:17-07	3065448
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-26 06:01:34-07	3065449
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-26 06:02:17-07	3065450
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-26 06:01:49-07	3065451
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-26 06:01:41-07	3065452
/	203.0.113.108	GET	200 OK	2016-07-26 06:01:25-07	3065453
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-26 06:02:06-07	3065454
/	192.0.2.34	GET	200 OK	2016-07-26 06:01:32-07	3065455
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-26 06:02:14-07	3065456
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 06:02:16-07	3065457
/	192.0.2.206	GET	200 OK	2016-07-26 06:01:33-07	3065458
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-26 06:02:32-07	3065459
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-26 06:02:33-07	3065460
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 06:02:29-07	3065461
/	203.0.113.209	GET	200 OK	2016-07-26 06:01:40-07	3065462
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-26 06:02:15-07	3065463
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-26 06:02:35-07	3065464
/	192.0.2.80	GET	200 OK	2016-07-26 06:01:43-07	3065465
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 06:02:10-07	3065466
/	192.0.2.60	GET	200 OK	2016-07-26 06:01:46-07	3065467
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 06:02:10-07	3065468
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-26 06:02:43-07	3065469
/	198.51.100.115	GET	200 OK	2016-07-26 06:01:54-07	3065470
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-26 06:02:24-07	3065471
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-26 06:02:43-07	3065472
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-26 06:02:26-07	3065473
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-26 06:02:43-07	3065474
/	198.51.100.243	GET	200 OK	2016-07-26 06:02:00-07	3065475
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-26 06:02:18-07	3065476
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-26 06:02:35-07	3065477
/	198.51.100.99	GET	200 OK	2016-07-26 06:02:10-07	3065478
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 06:02:31-07	3065479
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 06:02:53-07	3065480
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 06:02:45-07	3065481
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 06:02:46-07	3065482
/	198.51.100.106	GET	200 OK	2016-07-26 06:02:19-07	3065483
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-26 06:02:59-07	3065484
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 06:02:35-07	3065485
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 06:03:03-07	3065486
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 06:02:39-07	3065487
/	192.0.2.42	GET	200 OK	2016-07-26 06:02:23-07	3065488
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-26 06:03:20-07	3065489
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-26 06:02:49-07	3065490
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-26 06:02:46-07	3065491
/	203.0.113.227	GET	200 OK	2016-07-26 06:02:32-07	3065492
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-26 06:03:09-07	3065493
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-26 06:03:17-07	3065494
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-26 06:03:27-07	3065495
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-26 06:02:58-07	3065496
/	198.51.100.234	GET	200 OK	2016-07-26 06:02:38-07	3065497
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-26 06:02:54-07	3065498
/	198.51.100.37	GET	200 OK	2016-07-26 06:02:39-07	3065499
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-26 06:03:01-07	3065500
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-26 06:03:39-07	3065501
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-26 06:03:29-07	3065502
/	203.0.113.241	GET	200 OK	2016-07-26 06:02:47-07	3065503
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-26 06:03:13-07	3065504
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-26 06:03:17-07	3065505
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 06:03:39-07	3065506
/	192.0.2.135	GET	200 OK	2016-07-26 06:02:57-07	3065507
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 06:03:38-07	3065508
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 06:03:37-07	3065509
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 06:03:30-07	3065510
/	192.0.2.104	GET	200 OK	2016-07-26 06:03:01-07	3065511
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 06:03:23-07	3065512
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 06:03:58-07	3065513
/	203.0.113.227	GET	200 OK	2016-07-26 06:03:02-07	3065514
/	203.0.113.233	GET	200 OK	2016-07-26 06:17:44-07	3066086
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-26 06:03:45-07	3065515
/	192.0.2.97	GET	200 OK	2016-07-26 06:03:04-07	3065516
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-26 06:03:39-07	3065517
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-26 06:03:33-07	3065518
/	203.0.113.142	GET	200 OK	2016-07-26 06:03:05-07	3065519
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-26 06:03:38-07	3065520
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-26 06:03:43-07	3065521
/	203.0.113.73	GET	200 OK	2016-07-26 06:03:07-07	3065522
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-26 06:03:27-07	3065523
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-26 06:03:38-07	3065524
/	192.0.2.210	GET	200 OK	2016-07-26 06:03:13-07	3065525
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-26 06:03:38-07	3065526
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-26 06:03:38-07	3065527
/	203.0.113.39	GET	200 OK	2016-07-26 06:03:15-07	3065528
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-26 06:04:07-07	3065529
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-26 06:03:41-07	3065530
/	192.0.2.78	GET	200 OK	2016-07-26 06:03:19-07	3065531
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 06:03:46-07	3065532
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-26 06:03:48-07	3065533
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 06:03:39-07	3065534
/	198.51.100.164	GET	200 OK	2016-07-26 06:03:28-07	3065535
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-26 06:03:55-07	3065536
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-26 06:04:08-07	3065537
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-26 06:04:07-07	3065538
/	203.0.113.157	GET	200 OK	2016-07-26 06:03:30-07	3065539
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 06:03:53-07	3065540
/	192.0.2.220	GET	200 OK	2016-07-26 06:03:33-07	3065541
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-26 06:03:56-07	3065542
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-26 06:04:25-07	3065543
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-26 06:04:01-07	3065544
/	203.0.113.202	GET	200 OK	2016-07-26 06:03:41-07	3065545
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-26 06:04:04-07	3065546
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 06:04:32-07	3065547
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-26 06:04:20-07	3065548
/	198.51.100.9	GET	200 OK	2016-07-26 06:03:47-07	3065549
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-26 06:04:34-07	3065550
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-26 06:04:39-07	3065551
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-26 06:04:43-07	3065552
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 06:04:29-07	3065553
/	203.0.113.210	GET	200 OK	2016-07-26 06:03:56-07	3065554
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-26 06:04:22-07	3065555
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-26 06:04:48-07	3065556
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-26 06:04:26-07	3065557
/	203.0.113.130	GET	200 OK	2016-07-26 06:03:59-07	3065558
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-26 06:04:46-07	3065559
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-26 06:04:57-07	3065560
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-26 06:04:20-07	3065561
/	203.0.113.26	GET	200 OK	2016-07-26 06:04:09-07	3065562
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 06:05:04-07	3065563
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-26 06:04:50-07	3065564
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-26 06:05:03-07	3065565
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 06:04:31-07	3065566
/	198.51.100.80	GET	200 OK	2016-07-26 06:04:10-07	3065567
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 06:05:06-07	3065568
/	192.0.2.23	GET	200 OK	2016-07-26 06:04:15-07	3065569
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 06:04:39-07	3065570
/	192.0.2.108	GET	200 OK	2016-07-26 06:04:18-07	3065571
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 06:04:37-07	3065572
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 06:05:04-07	3065573
/	198.51.100.232	GET	200 OK	2016-07-26 06:04:21-07	3065574
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-26 06:04:37-07	3065575
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-26 06:05:05-07	3065576
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-26 06:04:56-07	3065577
/	203.0.113.106	GET	200 OK	2016-07-26 06:04:23-07	3065578
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-26 06:04:57-07	3065579
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-26 06:05:04-07	3065580
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-26 06:05:17-07	3065581
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 06:04:43-07	3065582
/	198.51.100.238	GET	200 OK	2016-07-26 06:04:25-07	3065583
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 06:04:51-07	3065584
/	192.0.2.57	GET	200 OK	2016-07-26 06:04:26-07	3065585
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-26 06:05:21-07	3065586
/	192.0.2.137	GET	200 OK	2016-07-26 06:04:36-07	3065587
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-26 06:05:35-07	3065588
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-26 06:05:31-07	3065589
/	198.51.100.185	GET	200 OK	2016-07-26 06:04:44-07	3065590
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 06:05:22-07	3065591
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-26 06:05:14-07	3065592
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 06:05:03-07	3065593
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-26 06:05:33-07	3065594
/	192.0.2.57	GET	200 OK	2016-07-26 06:04:46-07	3065595
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 06:05:45-07	3065596
/	198.51.100.32	GET	200 OK	2016-07-26 06:04:54-07	3065597
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-26 06:05:26-07	3065598
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-26 06:05:49-07	3065599
/	198.51.100.203	GET	200 OK	2016-07-26 06:05:04-07	3065600
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-26 06:06:00-07	3065601
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 06:05:47-07	3065602
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 06:05:20-07	3065603
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 06:05:44-07	3065604
/	198.51.100.194	GET	200 OK	2016-07-26 06:05:13-07	3065605
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 06:06:12-07	3065606
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-26 06:05:38-07	3065607
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-26 06:05:39-07	3065608
/	198.51.100.85	GET	200 OK	2016-07-26 06:05:15-07	3065609
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 06:05:56-07	3065610
/	198.51.100.87	GET	200 OK	2016-07-26 06:05:21-07	3065611
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 06:05:47-07	3065612
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-26 06:05:50-07	3065613
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-26 06:06:10-07	3065614
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-26 06:06:06-07	3065615
/	192.0.2.108	GET	200 OK	2016-07-26 06:05:28-07	3065616
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-26 06:06:16-07	3065617
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 06:06:27-07	3065618
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-26 06:05:48-07	3065619
/	203.0.113.139	GET	200 OK	2016-07-26 06:05:34-07	3065620
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 06:06:07-07	3065621
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 06:06:18-07	3065622
/	198.51.100.4	GET	200 OK	2016-07-26 06:05:41-07	3065623
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-26 06:06:05-07	3065624
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-26 06:06:12-07	3065625
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-26 06:06:26-07	3065626
/	203.0.113.179	GET	200 OK	2016-07-26 06:05:51-07	3065627
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-26 06:06:19-07	3065628
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-26 06:06:06-07	3065629
/	192.0.2.146	GET	200 OK	2016-07-26 06:05:57-07	3065630
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 06:06:39-07	3065631
/	198.51.100.2	GET	200 OK	2016-07-26 06:06:05-07	3065632
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-26 06:06:26-07	3065633
/	203.0.113.35	GET	200 OK	2016-07-26 06:06:12-07	3065634
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-26 06:07:09-07	3065635
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-26 06:06:38-07	3065636
/	203.0.113.251	GET	200 OK	2016-07-26 06:06:16-07	3065637
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-26 06:07:04-07	3065638
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 06:07:02-07	3065639
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 06:07:01-07	3065640
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 06:06:55-07	3065641
/	192.0.2.184	GET	200 OK	2016-07-26 06:06:22-07	3065642
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-26 06:07:04-07	3065643
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-26 06:06:37-07	3065644
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-26 06:06:47-07	3065645
/	192.0.2.197	GET	200 OK	2016-07-26 06:06:23-07	3065646
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-26 06:06:47-07	3065647
/	192.0.2.192	GET	200 OK	2016-07-26 06:06:30-07	3065648
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 06:06:50-07	3065649
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 06:07:30-07	3065650
/	198.51.100.143	GET	200 OK	2016-07-26 06:06:37-07	3065651
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-26 06:07:19-07	3065652
/	198.51.100.189	GET	200 OK	2016-07-26 06:06:41-07	3065653
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 06:07:12-07	3065654
/	192.0.2.56	GET	200 OK	2016-07-26 06:06:51-07	3065655
/article/candidate-is-jerkp	192.0.2.56	GET	404 NOT FOUND	2016-07-26 06:07:48-07	3065656
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-26 06:07:43-07	3065657
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-26 06:07:38-07	3065658
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-26 06:07:21-07	3065659
/	192.0.2.205	GET	200 OK	2016-07-26 06:06:58-07	3065660
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-26 06:07:24-07	3065661
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-26 06:07:35-07	3065662
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 06:07:14-07	3065663
/	192.0.2.55	GET	200 OK	2016-07-26 06:07:02-07	3065664
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-26 06:07:59-07	3065665
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 06:07:27-07	3065666
/	203.0.113.91	GET	200 OK	2016-07-26 06:07:10-07	3065667
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 06:07:27-07	3065668
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 06:07:35-07	3065669
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 06:08:07-07	3065670
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 06:07:33-07	3065671
/	203.0.113.150	GET	200 OK	2016-07-26 06:07:12-07	3065672
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-26 06:07:58-07	3065673
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 06:07:58-07	3065674
/	192.0.2.123	GET	200 OK	2016-07-26 06:07:18-07	3065675
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 06:08:17-07	3065676
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 06:07:58-07	3065677
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-26 06:08:01-07	3065678
/	198.51.100.72	GET	200 OK	2016-07-26 06:07:25-07	3065679
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-26 06:08:11-07	3065680
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-26 06:07:51-07	3065681
/	192.0.2.168	GET	200 OK	2016-07-26 06:07:33-07	3065682
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 06:08:13-07	3065683
/	192.0.2.46	GET	200 OK	2016-07-26 06:07:36-07	3065684
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 06:08:34-07	3065685
/	192.0.2.46	GET	200 OK	2016-07-26 06:07:43-07	3065686
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-26 06:08:33-07	3065687
/	203.0.113.218	GET	200 OK	2016-07-26 06:07:51-07	3065688
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-26 06:08:24-07	3065689
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-26 06:08:12-07	3065690
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 06:08:08-07	3065691
/	192.0.2.136	GET	200 OK	2016-07-26 06:07:55-07	3065692
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 06:08:28-07	3065693
/	192.0.2.83	GET	200 OK	2016-07-26 06:07:59-07	3065694
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 06:08:38-07	3065695
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 06:08:14-07	3065696
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-26 06:08:37-07	3065697
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 06:08:44-07	3065698
/	192.0.2.245	GET	200 OK	2016-07-26 06:08:02-07	3065699
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 06:08:39-07	3065700
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 06:08:22-07	3065701
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 06:08:40-07	3065702
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-26 06:08:29-07	3065703
/	198.51.100.21	GET	200 OK	2016-07-26 06:08:12-07	3065704
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-26 06:08:29-07	3065705
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-26 06:08:32-07	3065706
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-26 06:08:46-07	3065707
/	192.0.2.212	GET	200 OK	2016-07-26 06:08:16-07	3065708
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-26 06:08:34-07	3065709
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-26 06:09:03-07	3065710
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-26 06:08:57-07	3065711
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-26 06:08:37-07	3065712
/	192.0.2.154	GET	200 OK	2016-07-26 06:08:20-07	3065713
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 06:09:09-07	3065714
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-26 06:08:39-07	3065715
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-26 06:09:03-07	3065716
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-26 06:09:20-07	3065717
/	192.0.2.117	GET	200 OK	2016-07-26 06:08:21-07	3065718
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-26 06:08:57-07	3065719
/	203.0.113.115	GET	200 OK	2016-07-26 06:08:26-07	3065720
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-26 06:09:00-07	3065721
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-26 06:08:55-07	3065722
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-26 06:09:07-07	3065723
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-26 06:08:52-07	3065724
/	192.0.2.216	GET	200 OK	2016-07-26 06:08:34-07	3065725
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-26 06:09:28-07	3065726
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-26 06:09:26-07	3065727
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-26 06:09:11-07	3065728
/	198.51.100.211	GET	200 OK	2016-07-26 06:08:44-07	3065729
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-26 06:09:07-07	3065730
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 06:09:37-07	3065731
/	192.0.2.4	GET	200 OK	2016-07-26 06:08:53-07	3065732
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 06:09:30-07	3065733
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-26 06:09:37-07	3065734
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 06:09:40-07	3065735
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 06:09:11-07	3065736
/	198.51.100.117	GET	200 OK	2016-07-26 06:08:58-07	3065737
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-26 06:09:57-07	3065738
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-26 06:09:51-07	3065739
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-26 06:09:43-07	3065740
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-26 06:09:41-07	3065741
/	198.51.100.119	GET	200 OK	2016-07-26 06:09:05-07	3065742
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-26 06:09:43-07	3065743
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-26 06:09:34-07	3065744
/	198.51.100.32	GET	200 OK	2016-07-26 06:09:08-07	3065745
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-26 06:09:36-07	3065746
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-26 06:09:59-07	3065747
/	192.0.2.35	GET	200 OK	2016-07-26 06:09:13-07	3065748
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 06:09:37-07	3065749
/	192.0.2.183	GET	200 OK	2016-07-26 06:09:22-07	3065750
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-26 06:10:10-07	3065751
/	203.0.113.88	GET	200 OK	2016-07-26 06:09:24-07	3065752
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-26 06:10:17-07	3065753
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-26 06:10:08-07	3065754
/	198.51.100.40	GET	200 OK	2016-07-26 06:09:27-07	3065755
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-26 06:09:59-07	3065756
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-26 06:10:14-07	3065757
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-26 06:10:06-07	3065758
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-26 06:10:11-07	3065759
/	192.0.2.113	GET	200 OK	2016-07-26 06:09:31-07	3065760
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-26 06:10:31-07	3065761
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-26 06:10:16-07	3065762
/article/bad-things-gonek	192.0.2.113	GET	404 NOT FOUND	2016-07-26 06:10:29-07	3065763
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-26 06:09:49-07	3065764
/	192.0.2.37	GET	200 OK	2016-07-26 06:09:38-07	3065765
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 06:10:30-07	3065766
/	203.0.113.155	GET	200 OK	2016-07-26 06:09:48-07	3065767
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-26 06:10:44-07	3065768
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-26 06:10:22-07	3065769
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-26 06:10:47-07	3065770
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-26 06:10:12-07	3065771
/	192.0.2.168	GET	200 OK	2016-07-26 06:09:53-07	3065772
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 06:10:26-07	3065773
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-26 06:10:48-07	3065774
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-26 06:10:46-07	3065775
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-26 06:10:10-07	3065776
/	203.0.113.28	GET	200 OK	2016-07-26 06:09:55-07	3065777
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-26 06:10:16-07	3065778
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-26 06:10:13-07	3065779
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-26 06:10:21-07	3065780
/	192.0.2.171	GET	200 OK	2016-07-26 06:10:02-07	3065781
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 06:10:23-07	3065782
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-26 06:10:58-07	3065783
/	198.51.100.4	GET	200 OK	2016-07-26 06:10:08-07	3065784
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-26 06:10:44-07	3065785
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 06:10:42-07	3065786
/	198.51.100.232	GET	200 OK	2016-07-26 06:10:17-07	3065787
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-26 06:11:09-07	3065788
/	192.0.2.96	GET	200 OK	2016-07-26 06:10:25-07	3065789
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 06:11:24-07	3065790
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 06:11:07-07	3065791
/	198.51.100.131	GET	200 OK	2016-07-26 06:10:29-07	3065792
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 06:11:23-07	3065793
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 06:10:52-07	3065794
/	203.0.113.103	GET	200 OK	2016-07-26 06:10:35-07	3065795
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-26 06:10:59-07	3065796
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 06:11:26-07	3065797
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-26 06:11:01-07	3065798
/	198.51.100.206	GET	200 OK	2016-07-26 06:10:44-07	3065799
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-26 06:11:11-07	3065800
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-26 06:11:44-07	3065801
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-26 06:11:02-07	3065802
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-26 06:11:37-07	3065803
/	203.0.113.57	GET	200 OK	2016-07-26 06:10:47-07	3065804
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-26 06:11:24-07	3065805
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-26 06:11:32-07	3065806
/	203.0.113.147	GET	200 OK	2016-07-26 06:10:57-07	3065807
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-26 06:11:19-07	3065808
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-26 06:11:22-07	3065809
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-26 06:11:23-07	3065810
/	203.0.113.240	GET	200 OK	2016-07-26 06:10:58-07	3065811
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 06:11:54-07	3065812
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-26 06:11:30-07	3065813
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-26 06:11:24-07	3065814
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-26 06:11:42-07	3065815
/	192.0.2.87	GET	200 OK	2016-07-26 06:11:07-07	3065816
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-26 06:11:28-07	3065817
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 06:11:30-07	3065818
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 06:11:32-07	3065819
/	192.0.2.23	GET	200 OK	2016-07-26 06:11:11-07	3065820
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-26 06:11:58-07	3065821
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-26 06:11:43-07	3065822
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-26 06:11:45-07	3065823
/	192.0.2.67	GET	200 OK	2016-07-26 06:11:15-07	3065824
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-26 06:11:58-07	3065825
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-26 06:11:55-07	3065826
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 06:12:15-07	3065827
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-26 06:11:57-07	3065828
/	198.51.100.134	GET	200 OK	2016-07-26 06:11:19-07	3065829
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 06:11:57-07	3065830
/	192.0.2.152	GET	200 OK	2016-07-26 06:11:24-07	3065831
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-26 06:11:56-07	3065832
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-26 06:11:50-07	3065833
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-26 06:11:39-07	3065834
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-26 06:11:55-07	3065835
/	203.0.113.67	GET	200 OK	2016-07-26 06:11:28-07	3065836
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-26 06:11:54-07	3065837
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-26 06:12:08-07	3065838
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-26 06:12:11-07	3065839
/	203.0.113.211	GET	200 OK	2016-07-26 06:11:37-07	3065840
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 06:11:57-07	3065841
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-26 06:12:20-07	3065842
/	198.51.100.193	GET	200 OK	2016-07-26 06:11:40-07	3065843
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-26 06:12:28-07	3065844
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 06:12:05-07	3065845
/	198.51.100.97	GET	200 OK	2016-07-26 06:11:46-07	3065846
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-26 06:12:45-07	3065847
/	203.0.113.68	GET	200 OK	2016-07-26 06:11:50-07	3065848
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 06:12:32-07	3065849
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-26 06:12:43-07	3065850
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-26 06:12:25-07	3065851
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-26 06:12:37-07	3065852
/	198.51.100.20	GET	200 OK	2016-07-26 06:11:56-07	3065853
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-26 06:12:49-07	3065854
/	198.51.100.8	GET	200 OK	2016-07-26 06:11:57-07	3065855
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-26 06:12:37-07	3065856
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 06:12:48-07	3065857
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-26 06:12:33-07	3065858
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-26 06:12:18-07	3065859
/	203.0.113.78	GET	200 OK	2016-07-26 06:12:07-07	3065860
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-26 06:12:26-07	3065861
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 06:12:33-07	3065862
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-26 06:12:44-07	3065863
/	198.51.100.233	GET	200 OK	2016-07-26 06:12:17-07	3065864
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-26 06:13:10-07	3065865
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-26 06:12:47-07	3065866
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-26 06:13:09-07	3065867
/	203.0.113.93	GET	200 OK	2016-07-26 06:12:22-07	3065868
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 06:13:04-07	3065869
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 06:13:01-07	3065870
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-26 06:12:56-07	3065871
/	192.0.2.182	GET	200 OK	2016-07-26 06:12:29-07	3065872
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-26 06:13:06-07	3065873
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-26 06:13:27-07	3065874
/	203.0.113.247	GET	200 OK	2016-07-26 06:12:33-07	3065875
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 06:13:16-07	3065876
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 06:13:17-07	3065877
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-26 06:13:07-07	3065878
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 06:13:07-07	3065879
/	198.51.100.235	GET	200 OK	2016-07-26 06:12:34-07	3065880
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-26 06:13:04-07	3065881
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-26 06:13:19-07	3065882
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-26 06:12:55-07	3065883
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-26 06:13:17-07	3065884
/	203.0.113.249	GET	200 OK	2016-07-26 06:12:36-07	3065885
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-26 06:12:53-07	3065886
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-26 06:13:26-07	3065887
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-26 06:13:12-07	3065888
/	203.0.113.50	GET	200 OK	2016-07-26 06:12:39-07	3065889
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 06:12:56-07	3065890
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-26 06:13:26-07	3065891
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 06:13:05-07	3065892
/	192.0.2.60	GET	200 OK	2016-07-26 06:12:47-07	3065893
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 06:13:14-07	3065894
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-26 06:13:38-07	3065895
/	198.51.100.62	GET	200 OK	2016-07-26 06:12:50-07	3065896
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 06:13:30-07	3065897
/	198.51.100.46	GET	200 OK	2016-07-26 06:12:59-07	3065898
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-26 06:13:21-07	3065899
/	203.0.113.199	GET	200 OK	2016-07-26 06:13:03-07	3065900
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-26 06:13:49-07	3065901
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-26 06:13:31-07	3065902
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-26 06:13:40-07	3065903
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-26 06:13:21-07	3065904
/	198.51.100.56	GET	200 OK	2016-07-26 06:13:13-07	3065905
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-26 06:13:53-07	3065906
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 06:13:30-07	3065907
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-26 06:13:38-07	3065908
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-26 06:13:55-07	3065909
/	198.51.100.96	GET	200 OK	2016-07-26 06:13:20-07	3065910
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 06:13:56-07	3065911
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 06:13:52-07	3065912
/	203.0.113.101	GET	200 OK	2016-07-26 06:13:22-07	3065913
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-26 06:14:08-07	3065914
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-26 06:14:10-07	3065915
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-26 06:13:45-07	3065916
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-26 06:14:12-07	3065917
/	203.0.113.225	GET	200 OK	2016-07-26 06:13:28-07	3065918
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 06:14:04-07	3065919
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-26 06:13:50-07	3065920
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 06:14:10-07	3065921
/	192.0.2.122	GET	200 OK	2016-07-26 06:13:30-07	3065922
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-26 06:14:22-07	3065923
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-26 06:13:53-07	3065924
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-26 06:14:00-07	3065925
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-26 06:14:26-07	3065926
/	192.0.2.162	GET	200 OK	2016-07-26 06:13:31-07	3065927
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-26 06:14:01-07	3065928
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-26 06:14:14-07	3065929
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-26 06:14:29-07	3065930
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 06:14:14-07	3065931
/	192.0.2.6	GET	200 OK	2016-07-26 06:13:32-07	3065932
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 06:13:53-07	3065933
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 06:13:54-07	3065934
/	203.0.113.29	GET	200 OK	2016-07-26 06:13:33-07	3065935
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 06:14:17-07	3065936
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-26 06:13:55-07	3065937
/	203.0.113.180	GET	200 OK	2016-07-26 06:13:34-07	3065938
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-26 06:13:59-07	3065939
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-26 06:14:04-07	3065940
/	203.0.113.223	GET	200 OK	2016-07-26 06:13:38-07	3065941
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 06:14:24-07	3065942
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-26 06:14:14-07	3065943
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 06:14:05-07	3065944
/	203.0.113.50	GET	200 OK	2016-07-26 06:13:44-07	3065945
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-26 06:14:35-07	3065946
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-26 06:14:22-07	3065947
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-26 06:14:11-07	3065948
/	203.0.113.42	GET	200 OK	2016-07-26 06:13:50-07	3065949
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 06:14:33-07	3065950
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-26 06:14:18-07	3065951
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 06:14:29-07	3065952
/	198.51.100.244	GET	200 OK	2016-07-26 06:13:52-07	3065953
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-26 06:14:19-07	3065954
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-26 06:14:23-07	3065955
/	203.0.113.20	GET	200 OK	2016-07-26 06:13:56-07	3065956
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 06:14:48-07	3065957
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 06:14:43-07	3065958
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-26 06:14:35-07	3065959
/	203.0.113.18	GET	200 OK	2016-07-26 06:14:06-07	3065960
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-26 06:14:33-07	3065961
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 06:14:52-07	3065962
/	198.51.100.57	GET	200 OK	2016-07-26 06:14:16-07	3065963
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 06:15:05-07	3065964
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 06:14:48-07	3065965
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 06:14:58-07	3065966
/	198.51.100.198	GET	200 OK	2016-07-26 06:14:21-07	3065967
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 06:14:48-07	3065968
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-26 06:15:07-07	3065969
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-26 06:14:51-07	3065970
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-26 06:14:52-07	3065971
/	192.0.2.62	GET	200 OK	2016-07-26 06:14:27-07	3065972
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 06:14:45-07	3065973
/	203.0.113.250	GET	200 OK	2016-07-26 06:14:33-07	3065974
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-26 06:15:14-07	3065975
/	192.0.2.61	GET	200 OK	2016-07-26 06:14:37-07	3065976
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-26 06:15:32-07	3065977
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-26 06:14:53-07	3065978
/	192.0.2.26	GET	200 OK	2016-07-26 06:14:44-07	3065979
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 06:15:33-07	3065980
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-26 06:15:35-07	3065981
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-26 06:15:01-07	3065982
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 06:15:27-07	3065983
/	203.0.113.203	GET	200 OK	2016-07-26 06:14:45-07	3065984
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 06:15:40-07	3065985
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-26 06:15:03-07	3065986
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-26 06:15:12-07	3065987
/	198.51.100.134	GET	200 OK	2016-07-26 06:14:54-07	3065988
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 06:15:16-07	3065989
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 06:15:35-07	3065991
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 06:15:47-07	3065992
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-26 06:15:42-07	3065993
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 06:15:40-07	3065994
/	198.51.100.99	GET	200 OK	2016-07-26 06:15:06-07	3065995
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 06:15:51-07	3065996
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 06:15:31-07	3065997
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-26 06:15:47-07	3065998
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-26 06:15:51-07	3065999
/	192.0.2.20	GET	200 OK	2016-07-26 06:15:12-07	3066000
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-26 06:15:32-07	3066001
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 06:16:00-07	3066002
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-26 06:15:41-07	3066003
/	203.0.113.17	GET	200 OK	2016-07-26 06:15:21-07	3066004
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 06:16:14-07	3066005
/	198.51.100.197	GET	200 OK	2016-07-26 06:15:28-07	3066006
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 06:16:08-07	3066007
/	203.0.113.177	GET	200 OK	2016-07-26 06:15:38-07	3066008
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-26 06:16:06-07	3066009
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 06:15:57-07	3066010
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-26 06:15:54-07	3066011
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-26 06:16:38-07	3066012
/	192.0.2.232	GET	200 OK	2016-07-26 06:15:47-07	3066013
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-26 06:16:34-07	3066014
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 06:16:09-07	3066015
/	203.0.113.179	GET	200 OK	2016-07-26 06:15:52-07	3066016
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-26 06:16:41-07	3066017
/	192.0.2.107	GET	200 OK	2016-07-26 06:15:54-07	3066018
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-26 06:16:13-07	3066019
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-26 06:16:23-07	3066020
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 06:16:22-07	3066021
/	198.51.100.35	GET	200 OK	2016-07-26 06:16:03-07	3066022
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-26 06:16:53-07	3066023
/	203.0.113.102	GET	200 OK	2016-07-26 06:16:07-07	3066024
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-26 06:16:59-07	3066025
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 06:16:55-07	3066026
/	203.0.113.92	GET	200 OK	2016-07-26 06:16:14-07	3066027
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 06:16:40-07	3066028
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 06:16:44-07	3066029
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-26 06:16:39-07	3066030
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-26 06:17:00-07	3066031
/	198.51.100.192	GET	200 OK	2016-07-26 06:16:15-07	3066032
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-26 06:17:02-07	3066033
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-26 06:16:47-07	3066034
/	198.51.100.202	GET	200 OK	2016-07-26 06:16:18-07	3066035
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-26 06:16:58-07	3066036
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-26 06:17:18-07	3066037
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-26 06:16:47-07	3066038
/	192.0.2.220	GET	200 OK	2016-07-26 06:16:23-07	3066039
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-26 06:17:19-07	3066040
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-26 06:17:22-07	3066041
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-26 06:17:21-07	3066042
/	198.51.100.119	GET	200 OK	2016-07-26 06:16:30-07	3066043
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-26 06:17:26-07	3066044
/	192.0.2.203	GET	200 OK	2016-07-26 06:16:35-07	3066045
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-26 06:16:56-07	3066046
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-26 06:17:30-07	3066047
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-26 06:17:02-07	3066048
/	203.0.113.124	GET	200 OK	2016-07-26 06:16:41-07	3066049
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 06:17:13-07	3066050
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-26 06:17:38-07	3066051
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 06:17:03-07	3066052
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-26 06:17:26-07	3066053
/	192.0.2.232	GET	200 OK	2016-07-26 06:16:46-07	3066054
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-26 06:17:37-07	3066055
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-26 06:17:33-07	3066056
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-26 06:17:09-07	3066057
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 06:17:24-07	3066058
/	198.51.100.218	GET	200 OK	2016-07-26 06:16:56-07	3066059
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-26 06:17:48-07	3066060
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-26 06:17:13-07	3066061
/	203.0.113.201	GET	200 OK	2016-07-26 06:17:05-07	3066062
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 06:17:21-07	3066063
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-26 06:17:45-07	3066064
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-26 06:17:22-07	3066065
/	192.0.2.122	GET	200 OK	2016-07-26 06:17:06-07	3066066
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-26 06:17:38-07	3066067
/	203.0.113.86	GET	200 OK	2016-07-26 06:17:14-07	3066068
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-26 06:17:59-07	3066069
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 06:17:52-07	3066070
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 06:17:32-07	3066071
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-26 06:17:46-07	3066072
/	192.0.2.79	GET	200 OK	2016-07-26 06:17:20-07	3066073
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 06:17:42-07	3066074
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-26 06:17:45-07	3066075
/	198.51.100.245	GET	200 OK	2016-07-26 06:17:26-07	3066076
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-26 06:18:09-07	3066077
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 06:18:24-07	3066078
/	203.0.113.76	GET	200 OK	2016-07-26 06:17:30-07	3066079
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-26 06:18:01-07	3066080
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-26 06:17:54-07	3066081
/	198.51.100.228	GET	200 OK	2016-07-26 06:17:38-07	3066082
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 06:17:59-07	3066083
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 06:18:34-07	3066084
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-26 06:17:59-07	3066085
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 06:18:01-07	3066087
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-26 06:18:40-07	3066088
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-26 06:18:14-07	3066089
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-26 06:18:26-07	3066090
/	203.0.113.77	GET	200 OK	2016-07-26 06:17:48-07	3066091
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 06:18:38-07	3066092
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-26 06:18:47-07	3066093
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 06:18:31-07	3066094
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-26 06:18:46-07	3066095
/	203.0.113.119	GET	200 OK	2016-07-26 06:17:53-07	3066096
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 06:18:14-07	3066097
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-26 06:18:35-07	3066098
/	203.0.113.27	GET	200 OK	2016-07-26 06:18:01-07	3066099
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 06:18:46-07	3066100
/	198.51.100.95	GET	200 OK	2016-07-26 06:18:07-07	3066101
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-26 06:18:49-07	3066102
/	192.0.2.76	GET	200 OK	2016-07-26 06:18:15-07	3066103
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 06:18:48-07	3066104
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 06:18:37-07	3066105
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-26 06:18:54-07	3066106
/	192.0.2.92	GET	200 OK	2016-07-26 06:18:25-07	3066107
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-26 06:19:06-07	3066108
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-26 06:19:03-07	3066109
/	198.51.100.221	GET	200 OK	2016-07-26 06:18:33-07	3066110
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 06:19:24-07	3066111
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 06:19:32-07	3066112
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 06:19:26-07	3066113
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 06:19:12-07	3066114
/	192.0.2.123	GET	200 OK	2016-07-26 06:18:34-07	3066115
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-26 06:19:00-07	3066116
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-26 06:18:56-07	3066117
/	203.0.113.133	GET	200 OK	2016-07-26 06:18:39-07	3066118
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-26 06:19:32-07	3066119
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-26 06:19:06-07	3066120
/	203.0.113.91	GET	200 OK	2016-07-26 06:18:48-07	3066121
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-26 06:19:31-07	3066122
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 06:19:22-07	3066123
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-26 06:19:08-07	3066124
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-26 06:19:14-07	3066125
/	192.0.2.173	GET	200 OK	2016-07-26 06:18:49-07	3066126
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-26 06:19:14-07	3066127
/	198.51.100.212	GET	200 OK	2016-07-26 06:18:50-07	3066128
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-26 06:19:17-07	3066129
/	198.51.100.14	GET	200 OK	2016-07-26 06:18:58-07	3066130
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-26 06:19:18-07	3066131
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-26 06:19:40-07	3066132
/	192.0.2.62	GET	200 OK	2016-07-26 06:19:03-07	3066133
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-26 06:19:44-07	3066134
/	192.0.2.164	GET	200 OK	2016-07-26 06:19:07-07	3066135
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 06:19:25-07	3066136
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-26 06:19:55-07	3066137
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-26 06:19:55-07	3066138
/	203.0.113.68	GET	200 OK	2016-07-26 06:19:12-07	3066139
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 06:19:40-07	3066140
/	192.0.2.221	GET	200 OK	2016-07-26 06:19:19-07	3066141
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-26 06:20:12-07	3066142
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-26 06:19:46-07	3066143
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-26 06:19:54-07	3066144
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-26 06:19:42-07	3066145
/	192.0.2.5	GET	200 OK	2016-07-26 06:19:22-07	3066146
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 06:19:37-07	3066147
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 06:20:18-07	3066148
/	198.51.100.62	GET	200 OK	2016-07-26 06:19:25-07	3066149
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 06:20:24-07	3066150
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 06:19:52-07	3066151
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-26 06:20:15-07	3066152
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-26 06:19:49-07	3066153
/	198.51.100.250	GET	200 OK	2016-07-26 06:19:33-07	3066154
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-26 06:20:31-07	3066155
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 06:19:59-07	3066156
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-26 06:20:05-07	3066157
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-26 06:20:30-07	3066158
/	192.0.2.148	GET	200 OK	2016-07-26 06:19:39-07	3066159
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-26 06:20:03-07	3066160
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-26 06:20:22-07	3066161
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-26 06:20:30-07	3066162
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-26 06:19:58-07	3066163
/	198.51.100.79	GET	200 OK	2016-07-26 06:19:49-07	3066164
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-26 06:20:29-07	3066165
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-26 06:20:18-07	3066166
/	198.51.100.46	GET	200 OK	2016-07-26 06:19:53-07	3066167
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-26 06:20:11-07	3066168
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-26 06:20:42-07	3066169
/	203.0.113.100	GET	200 OK	2016-07-26 06:20:02-07	3066170
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-26 06:20:47-07	3066171
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-26 06:20:59-07	3066172
/	192.0.2.141	GET	200 OK	2016-07-26 06:20:07-07	3066173
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 06:20:54-07	3066174
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 06:20:44-07	3066175
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 06:21:00-07	3066176
/	192.0.2.10	GET	200 OK	2016-07-26 06:20:11-07	3066177
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-26 06:20:56-07	3066178
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 06:20:59-07	3066179
/	198.51.100.165	GET	200 OK	2016-07-26 06:20:20-07	3066180
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-26 06:20:43-07	3066181
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-26 06:21:19-07	3066182
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-26 06:20:41-07	3066183
/	198.51.100.236	GET	200 OK	2016-07-26 06:20:29-07	3066184
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-26 06:21:01-07	3066185
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 06:21:23-07	3066186
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-26 06:20:45-07	3066187
/	192.0.2.133	GET	200 OK	2016-07-26 06:20:30-07	3066188
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-26 06:21:02-07	3066189
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-26 06:20:47-07	3066190
/	192.0.2.8	GET	200 OK	2016-07-26 06:20:34-07	3066191
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 06:21:22-07	3066192
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-26 06:21:19-07	3066193
/	198.51.100.169	GET	200 OK	2016-07-26 06:20:35-07	3066194
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-26 06:21:14-07	3066195
/	203.0.113.204	GET	200 OK	2016-07-26 06:20:41-07	3066196
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 06:21:03-07	3066197
/	192.0.2.160	GET	200 OK	2016-07-26 06:20:50-07	3066198
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 06:21:43-07	3066199
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 06:21:33-07	3066200
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 06:21:48-07	3066201
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 06:21:49-07	3066202
/	203.0.113.186	GET	200 OK	2016-07-26 06:20:52-07	3066203
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 06:21:12-07	3066204
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 06:21:08-07	3066205
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-26 06:21:35-07	3066206
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 06:21:26-07	3066207
/	203.0.113.30	GET	200 OK	2016-07-26 06:20:57-07	3066208
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-26 06:21:34-07	3066209
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 06:21:37-07	3066210
/	203.0.113.199	GET	200 OK	2016-07-26 06:21:07-07	3066211
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-26 06:22:04-07	3066212
/	192.0.2.38	GET	200 OK	2016-07-26 06:21:13-07	3066213
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-26 06:21:57-07	3066214
/	198.51.100.244	GET	200 OK	2016-07-26 06:21:20-07	3066215
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-26 06:21:49-07	3066216
/	203.0.113.176	GET	200 OK	2016-07-26 06:21:27-07	3066217
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-26 06:22:13-07	3066218
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-26 06:21:51-07	3066219
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 06:21:51-07	3066220
/	203.0.113.141	GET	200 OK	2016-07-26 06:21:32-07	3066221
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 06:22:31-07	3066222
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 06:22:02-07	3066223
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-26 06:21:55-07	3066224
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-26 06:22:01-07	3066225
/	192.0.2.84	GET	200 OK	2016-07-26 06:21:35-07	3066226
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-26 06:22:15-07	3066227
/	192.0.2.138	GET	200 OK	2016-07-26 06:21:38-07	3066228
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-26 06:22:14-07	3066229
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-26 06:22:14-07	3066230
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-26 06:22:22-07	3066231
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-26 06:22:25-07	3066232
/	203.0.113.94	GET	200 OK	2016-07-26 06:21:40-07	3066233
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-26 06:22:32-07	3066234
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-26 06:22:02-07	3066235
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-26 06:22:18-07	3066236
/	203.0.113.113	GET	200 OK	2016-07-26 06:21:43-07	3066237
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 06:22:06-07	3066238
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-26 06:22:32-07	3066239
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-26 06:22:30-07	3066240
/	198.51.100.141	GET	200 OK	2016-07-26 06:21:51-07	3066241
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-26 06:22:26-07	3066242
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-26 06:22:46-07	3066243
/	198.51.100.94	GET	200 OK	2016-07-26 06:21:56-07	3066244
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-26 06:22:28-07	3066245
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 06:22:36-07	3066246
/	203.0.113.169	GET	200 OK	2016-07-26 06:22:01-07	3066247
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-26 06:22:45-07	3066248
/	192.0.2.26	GET	200 OK	2016-07-26 06:22:02-07	3066249
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 06:22:53-07	3066250
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 06:22:37-07	3066251
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 06:22:57-07	3066252
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 06:22:22-07	3066253
/	192.0.2.173	GET	200 OK	2016-07-26 06:22:08-07	3066254
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-26 06:22:31-07	3066255
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 06:22:28-07	3066256
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 06:22:52-07	3066257
/	203.0.113.65	GET	200 OK	2016-07-26 06:22:15-07	3066258
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 06:23:08-07	3066259
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 06:22:40-07	3066260
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-26 06:22:56-07	3066261
/	192.0.2.45	GET	200 OK	2016-07-26 06:22:16-07	3066262
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-26 06:23:15-07	3066263
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-26 06:23:03-07	3066264
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-26 06:22:54-07	3066265
/	198.51.100.88	GET	200 OK	2016-07-26 06:22:25-07	3066266
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-26 06:22:52-07	3066267
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-26 06:23:00-07	3066268
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-26 06:23:25-07	3066269
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-26 06:22:51-07	3066270
/	192.0.2.36	GET	200 OK	2016-07-26 06:22:26-07	3066271
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-26 06:22:54-07	3066272
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 06:22:54-07	3066273
/	203.0.113.128	GET	200 OK	2016-07-26 06:22:33-07	3066274
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 06:23:06-07	3066275
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 06:23:02-07	3066276
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-26 06:23:22-07	3066277
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-26 06:23:29-07	3066278
/	198.51.100.194	GET	200 OK	2016-07-26 06:22:42-07	3066279
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 06:23:21-07	3066280
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-26 06:23:04-07	3066281
/	203.0.113.73	GET	200 OK	2016-07-26 06:22:43-07	3066282
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-26 06:23:42-07	3066283
/	198.51.100.62	GET	200 OK	2016-07-26 06:22:52-07	3066284
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-26 06:23:39-07	3066285
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 06:23:13-07	3066286
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 06:23:43-07	3066287
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 06:23:19-07	3066288
/	203.0.113.45	GET	200 OK	2016-07-26 06:22:58-07	3066289
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 06:23:48-07	3066290
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 06:23:48-07	3066291
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 06:23:57-07	3066292
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 06:23:49-07	3066293
/	203.0.113.100	GET	200 OK	2016-07-26 06:22:59-07	3066294
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-26 06:23:45-07	3066295
/	192.0.2.224	GET	200 OK	2016-07-26 06:23:05-07	3066296
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-26 06:23:20-07	3066297
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 06:23:53-07	3066298
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-26 06:23:51-07	3066299
/	198.51.100.24	GET	200 OK	2016-07-26 06:23:14-07	3066300
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 06:23:45-07	3066301
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-26 06:23:47-07	3066302
/	192.0.2.12	GET	200 OK	2016-07-26 06:23:19-07	3066303
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-26 06:23:47-07	3066304
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-26 06:23:35-07	3066305
/	198.51.100.70	GET	200 OK	2016-07-26 06:23:25-07	3066306
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-26 06:24:09-07	3066307
/	203.0.113.94	GET	200 OK	2016-07-26 06:23:35-07	3066308
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-26 06:24:23-07	3066309
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-26 06:24:27-07	3066310
/	192.0.2.123	GET	200 OK	2016-07-26 06:23:41-07	3066311
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 06:23:58-07	3066312
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-26 06:24:06-07	3066313
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-26 06:24:27-07	3066314
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-26 06:24:31-07	3066315
/	192.0.2.66	GET	200 OK	2016-07-26 06:23:46-07	3066316
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-26 06:24:39-07	3066317
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 06:24:04-07	3066318
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-26 06:24:39-07	3066319
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-26 06:24:01-07	3066320
/	203.0.113.111	GET	200 OK	2016-07-26 06:23:56-07	3066321
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-26 06:24:18-07	3066322
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-26 06:24:25-07	3066323
/	198.51.100.109	GET	200 OK	2016-07-26 06:23:57-07	3066324
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-26 06:24:48-07	3066325
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-26 06:24:37-07	3066326
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-26 06:24:17-07	3066327
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-26 06:24:46-07	3066328
/	198.51.100.190	GET	200 OK	2016-07-26 06:24:01-07	3066329
/article/media-obsessed-with-bearsz	198.51.100.190	GET	404 NOT FOUND	2016-07-26 06:24:37-07	3066330
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-26 06:24:35-07	3066331
/	198.51.100.181	GET	200 OK	2016-07-26 06:24:10-07	3066332
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-26 06:24:27-07	3066333
/	192.0.2.211	GET	200 OK	2016-07-26 06:24:16-07	3066334
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-26 06:24:54-07	3066335
/	203.0.113.20	GET	200 OK	2016-07-26 06:24:20-07	3066336
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-26 06:24:51-07	3066337
/	192.0.2.209	GET	200 OK	2016-07-26 06:24:24-07	3066338
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-26 06:24:47-07	3066339
/	192.0.2.162	GET	200 OK	2016-07-26 06:24:29-07	3066340
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-26 06:24:59-07	3066341
/	192.0.2.199	GET	200 OK	2016-07-26 06:24:37-07	3066342
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-26 06:24:53-07	3066343
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-26 06:24:53-07	3066344
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 06:25:13-07	3066345
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 06:25:03-07	3066346
/	198.51.100.78	GET	200 OK	2016-07-26 06:24:47-07	3066347
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-26 06:25:04-07	3066348
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-26 06:25:08-07	3066349
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-26 06:25:16-07	3066350
/	192.0.2.67	GET	200 OK	2016-07-26 06:24:51-07	3066351
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 06:25:07-07	3066352
/	198.51.100.137	GET	200 OK	2016-07-26 06:24:54-07	3066353
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-26 06:25:30-07	3066354
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 06:25:41-07	3066355
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 06:25:52-07	3066356
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-26 06:25:23-07	3066357
/	192.0.2.18	GET	200 OK	2016-07-26 06:25:03-07	3066358
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 06:25:27-07	3066359
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 06:25:47-07	3066360
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-26 06:25:45-07	3066361
/	192.0.2.178	GET	200 OK	2016-07-26 06:25:06-07	3066362
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-26 06:25:55-07	3066363
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-26 06:25:37-07	3066364
/	203.0.113.172	GET	200 OK	2016-07-26 06:25:15-07	3066365
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-26 06:26:13-07	3066366
/	192.0.2.223	GET	200 OK	2016-07-26 06:25:25-07	3066367
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 06:26:10-07	3066368
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 06:25:51-07	3066369
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-26 06:26:11-07	3066370
/	198.51.100.32	GET	200 OK	2016-07-26 06:25:33-07	3066371
/	203.0.113.220	GET	200 OK	2016-07-26 06:59:17-07	3067700
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-26 06:25:50-07	3066372
/	192.0.2.112	GET	200 OK	2016-07-26 06:25:43-07	3066373
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-26 06:26:36-07	3066374
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-26 06:26:18-07	3066375
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-26 06:26:26-07	3066376
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-26 06:26:33-07	3066377
/	203.0.113.231	GET	200 OK	2016-07-26 06:25:51-07	3066378
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-26 06:26:15-07	3066379
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-26 06:26:19-07	3066380
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-26 06:26:33-07	3066381
/	192.0.2.61	GET	200 OK	2016-07-26 06:26:00-07	3066382
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-26 06:26:55-07	3066383
/	192.0.2.182	GET	200 OK	2016-07-26 06:26:08-07	3066384
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 06:26:38-07	3066385
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-26 06:26:41-07	3066386
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 06:26:27-07	3066387
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-26 06:26:29-07	3066388
/	192.0.2.137	GET	200 OK	2016-07-26 06:26:18-07	3066389
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-26 06:26:36-07	3066390
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-26 06:26:40-07	3066391
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-26 06:27:13-07	3066392
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-26 06:26:33-07	3066393
/	192.0.2.7	GET	200 OK	2016-07-26 06:26:23-07	3066394
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 06:26:38-07	3066395
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 06:26:59-07	3066396
/	198.51.100.133	GET	200 OK	2016-07-26 06:26:27-07	3066397
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-26 06:27:09-07	3066398
/	198.51.100.147	GET	200 OK	2016-07-26 06:26:30-07	3066399
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-26 06:27:05-07	3066400
/	192.0.2.27	GET	200 OK	2016-07-26 06:26:31-07	3066401
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 06:27:16-07	3066402
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-26 06:26:57-07	3066403
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-26 06:27:19-07	3066404
/	203.0.113.154	GET	200 OK	2016-07-26 06:26:33-07	3066405
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 06:26:57-07	3066406
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 06:27:16-07	3066407
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-26 06:27:31-07	3066408
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-26 06:27:33-07	3066409
/	192.0.2.111	GET	200 OK	2016-07-26 06:26:38-07	3066410
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-26 06:27:17-07	3066411
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-26 06:26:57-07	3066412
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-26 06:27:37-07	3066413
/	192.0.2.169	GET	200 OK	2016-07-26 06:26:39-07	3066414
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-26 06:27:35-07	3066415
/	203.0.113.17	GET	200 OK	2016-07-26 06:26:48-07	3066416
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-26 06:27:48-07	3066417
/	192.0.2.155	GET	200 OK	2016-07-26 06:26:49-07	3066418
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-26 06:27:38-07	3066419
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 06:27:32-07	3066420
/	203.0.113.156	GET	200 OK	2016-07-26 06:26:59-07	3066421
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 06:27:14-07	3066422
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 06:27:14-07	3066423
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 06:27:14-07	3066424
/	192.0.2.190	GET	200 OK	2016-07-26 06:27:09-07	3066425
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-26 06:27:28-07	3066426
/	203.0.113.30	GET	200 OK	2016-07-26 06:27:12-07	3066427
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 06:27:54-07	3066428
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-26 06:27:49-07	3066429
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-26 06:27:55-07	3066430
/	192.0.2.97	GET	200 OK	2016-07-26 06:27:19-07	3066431
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-26 06:27:58-07	3066432
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-26 06:28:16-07	3066433
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-26 06:28:04-07	3066434
/	192.0.2.99	GET	200 OK	2016-07-26 06:27:24-07	3066435
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-26 06:27:52-07	3066436
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 06:27:56-07	3066437
/	203.0.113.13	GET	200 OK	2016-07-26 06:27:32-07	3066438
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 06:28:25-07	3066439
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-26 06:28:23-07	3066440
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 06:27:56-07	3066441
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-26 06:27:51-07	3066442
/	203.0.113.204	GET	200 OK	2016-07-26 06:27:41-07	3066443
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-26 06:28:33-07	3066444
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-26 06:28:29-07	3066445
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 06:28:30-07	3066446
/	192.0.2.214	GET	200 OK	2016-07-26 06:27:47-07	3066447
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 06:28:35-07	3066448
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-26 06:28:28-07	3066449
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 06:28:05-07	3066450
/	198.51.100.81	GET	200 OK	2016-07-26 06:27:52-07	3066451
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 06:28:10-07	3066452
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-26 06:28:34-07	3066453
/	192.0.2.236	GET	200 OK	2016-07-26 06:27:55-07	3066454
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-26 06:28:39-07	3066455
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-26 06:28:29-07	3066456
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-26 06:28:51-07	3066457
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-26 06:28:33-07	3066458
/	198.51.100.154	GET	200 OK	2016-07-26 06:27:56-07	3066459
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 06:28:44-07	3066460
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-26 06:28:12-07	3066461
/	192.0.2.233	GET	200 OK	2016-07-26 06:27:57-07	3066462
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 06:28:19-07	3066463
/	198.51.100.77	GET	200 OK	2016-07-26 06:28:03-07	3066464
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 06:28:48-07	3066465
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 06:28:20-07	3066466
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-26 06:28:56-07	3066467
/	192.0.2.143	GET	200 OK	2016-07-26 06:28:12-07	3066468
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 06:28:56-07	3066469
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-26 06:29:01-07	3066470
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 06:28:44-07	3066471
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 06:28:46-07	3066472
/	198.51.100.121	GET	200 OK	2016-07-26 06:28:17-07	3066473
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-26 06:29:04-07	3066474
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-26 06:29:05-07	3066475
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-26 06:29:16-07	3066476
/	192.0.2.124	GET	200 OK	2016-07-26 06:28:21-07	3066477
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 06:29:11-07	3066478
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-26 06:28:51-07	3066479
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-26 06:29:12-07	3066480
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-26 06:29:00-07	3066481
/	203.0.113.92	GET	200 OK	2016-07-26 06:28:24-07	3066482
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-26 06:29:01-07	3066483
/	203.0.113.172	GET	200 OK	2016-07-26 06:28:27-07	3066484
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-26 06:29:10-07	3066485
/	198.51.100.236	GET	200 OK	2016-07-26 06:28:28-07	3066486
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-26 06:28:54-07	3066487
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-26 06:29:15-07	3066488
/	198.51.100.98	GET	200 OK	2016-07-26 06:28:34-07	3066489
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-26 06:29:24-07	3066490
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-26 06:29:20-07	3066491
/	192.0.2.76	GET	200 OK	2016-07-26 06:28:42-07	3066492
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-26 06:29:31-07	3066493
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-26 06:29:05-07	3066494
/	203.0.113.112	GET	200 OK	2016-07-26 06:28:49-07	3066495
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-26 06:29:34-07	3066496
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-26 06:29:14-07	3066497
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-26 06:29:14-07	3066498
/	203.0.113.116	GET	200 OK	2016-07-26 06:28:59-07	3066499
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 06:29:17-07	3066500
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-26 06:29:18-07	3066501
/	203.0.113.211	GET	200 OK	2016-07-26 06:29:02-07	3066502
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-26 06:29:38-07	3066503
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-26 06:29:40-07	3066504
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 06:29:53-07	3066505
/	192.0.2.155	GET	200 OK	2016-07-26 06:29:04-07	3066506
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-26 06:29:38-07	3066507
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 06:30:04-07	3066508
/	198.51.100.240	GET	200 OK	2016-07-26 06:29:13-07	3066509
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 06:29:29-07	3066510
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-26 06:29:52-07	3066511
/	192.0.2.174	GET	200 OK	2016-07-26 06:29:15-07	3066512
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 06:29:46-07	3066513
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 06:29:59-07	3066514
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 06:29:41-07	3066515
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-26 06:29:58-07	3066516
/	192.0.2.18	GET	200 OK	2016-07-26 06:29:20-07	3066517
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-26 06:29:43-07	3066518
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 06:30:11-07	3066519
/	203.0.113.108	GET	200 OK	2016-07-26 06:29:26-07	3066520
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-26 06:30:19-07	3066521
/	198.51.100.65	GET	200 OK	2016-07-26 06:29:35-07	3066522
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-26 06:30:09-07	3066523
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-26 06:30:28-07	3066524
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-26 06:30:01-07	3066525
/	203.0.113.47	GET	200 OK	2016-07-26 06:29:42-07	3066526
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 06:30:42-07	3066527
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-26 06:30:42-07	3066528
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-26 06:30:36-07	3066529
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 06:30:25-07	3066530
/	198.51.100.145	GET	200 OK	2016-07-26 06:29:43-07	3066531
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-26 06:30:22-07	3066532
/	203.0.113.165	GET	200 OK	2016-07-26 06:29:48-07	3066533
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-26 06:30:04-07	3066534
/	198.51.100.14	GET	200 OK	2016-07-26 06:29:58-07	3066535
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-26 06:30:32-07	3066536
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-26 06:30:49-07	3066537
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-26 06:30:26-07	3066538
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-26 06:30:35-07	3066539
/	192.0.2.246	GET	200 OK	2016-07-26 06:30:04-07	3066540
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-26 06:30:49-07	3066541
/	203.0.113.144	GET	200 OK	2016-07-26 06:30:14-07	3066542
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-26 06:30:39-07	3066543
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-26 06:30:43-07	3066544
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-26 06:30:39-07	3066545
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 06:30:51-07	3066546
/	203.0.113.171	GET	200 OK	2016-07-26 06:30:16-07	3066547
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 06:31:08-07	3066548
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-26 06:30:47-07	3066549
/	203.0.113.83	GET	200 OK	2016-07-26 06:30:18-07	3066550
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 06:31:10-07	3066551
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-26 06:31:18-07	3066552
/	198.51.100.115	GET	200 OK	2016-07-26 06:30:24-07	3066553
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-26 06:31:07-07	3066554
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-26 06:30:57-07	3066555
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-26 06:30:49-07	3066556
/article/balloon-goons-doomede	198.51.100.115	GET	404 NOT FOUND	2016-07-26 06:30:42-07	3066557
/	198.51.100.177	GET	200 OK	2016-07-26 06:30:30-07	3066558
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-26 06:30:51-07	3066559
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-26 06:30:48-07	3066560
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 06:31:09-07	3066561
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 06:30:52-07	3066562
/	192.0.2.29	GET	200 OK	2016-07-26 06:30:34-07	3066563
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 06:31:08-07	3066564
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 06:31:30-07	3066565
/	198.51.100.117	GET	200 OK	2016-07-26 06:30:42-07	3066566
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-26 06:31:02-07	3066567
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-26 06:31:29-07	3066568
/	192.0.2.32	GET	200 OK	2016-07-26 06:30:50-07	3066569
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-26 06:31:50-07	3066570
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-26 06:31:06-07	3066571
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-26 06:31:48-07	3066572
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 06:31:05-07	3066573
/	203.0.113.234	GET	200 OK	2016-07-26 06:30:58-07	3066574
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 06:31:55-07	3066575
/	203.0.113.61	GET	200 OK	2016-07-26 06:31:06-07	3066576
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 06:31:41-07	3066577
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-26 06:31:31-07	3066578
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-26 06:32:02-07	3066579
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-26 06:31:36-07	3066580
/	203.0.113.210	GET	200 OK	2016-07-26 06:31:12-07	3066581
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-26 06:32:03-07	3066582
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-26 06:31:57-07	3066583
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-26 06:31:42-07	3066584
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-26 06:31:59-07	3066585
/	192.0.2.11	GET	200 OK	2016-07-26 06:31:18-07	3066586
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-26 06:31:43-07	3066587
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-26 06:31:44-07	3066588
/	203.0.113.196	GET	200 OK	2016-07-26 06:31:22-07	3066589
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-26 06:31:50-07	3066590
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-26 06:32:18-07	3066591
/	203.0.113.51	GET	200 OK	2016-07-26 06:31:31-07	3066592
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-26 06:31:47-07	3066593
/	192.0.2.135	GET	200 OK	2016-07-26 06:31:33-07	3066594
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 06:32:22-07	3066595
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-26 06:32:13-07	3066596
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 06:32:33-07	3066597
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-26 06:31:58-07	3066598
/	192.0.2.62	GET	200 OK	2016-07-26 06:31:43-07	3066599
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-26 06:32:02-07	3066600
/	203.0.113.24	GET	200 OK	2016-07-26 06:31:51-07	3066601
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-26 06:32:06-07	3066602
/	198.51.100.242	GET	200 OK	2016-07-26 06:31:56-07	3066603
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-26 06:32:45-07	3066604
/	203.0.113.154	GET	200 OK	2016-07-26 06:32:00-07	3066605
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 06:32:29-07	3066606
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 06:32:46-07	3066607
/	198.51.100.242	GET	200 OK	2016-07-26 06:32:03-07	3066608
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-26 06:32:28-07	3066609
/	198.51.100.143	GET	200 OK	2016-07-26 06:32:11-07	3066610
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-26 06:32:55-07	3066611
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 06:32:56-07	3066612
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-26 06:33:08-07	3066613
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-26 06:32:35-07	3066614
/	198.51.100.70	GET	200 OK	2016-07-26 06:32:20-07	3066615
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-26 06:32:42-07	3066616
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-26 06:32:56-07	3066617
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 06:33:12-07	3066618
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 06:32:51-07	3066619
/	203.0.113.212	GET	200 OK	2016-07-26 06:32:30-07	3066620
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-26 06:33:04-07	3066621
/	198.51.100.216	GET	200 OK	2016-07-26 06:32:36-07	3066622
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-26 06:32:58-07	3066623
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-26 06:32:58-07	3066624
/	192.0.2.53	GET	200 OK	2016-07-26 06:32:43-07	3066625
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-26 06:33:38-07	3066626
/	198.51.100.219	GET	200 OK	2016-07-26 06:32:46-07	3066627
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-26 06:33:16-07	3066628
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-26 06:33:14-07	3066629
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-26 06:33:41-07	3066630
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-26 06:33:14-07	3066631
/	203.0.113.173	GET	200 OK	2016-07-26 06:32:49-07	3066632
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 06:33:40-07	3066633
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 06:33:19-07	3066634
/	192.0.2.218	GET	200 OK	2016-07-26 06:32:56-07	3066635
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 06:33:35-07	3066636
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-26 06:33:40-07	3066637
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-26 06:33:41-07	3066638
/	198.51.100.244	GET	200 OK	2016-07-26 06:33:02-07	3066639
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-26 06:33:17-07	3066640
/	203.0.113.201	GET	200 OK	2016-07-26 06:33:06-07	3066641
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-26 06:33:40-07	3066642
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-26 06:33:46-07	3066643
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 06:33:28-07	3066644
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-26 06:33:27-07	3066645
/	203.0.113.126	GET	200 OK	2016-07-26 06:33:13-07	3066646
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 06:33:30-07	3066647
/	192.0.2.2	GET	200 OK	2016-07-26 06:33:19-07	3066648
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 06:34:11-07	3066649
/	203.0.113.154	GET	200 OK	2016-07-26 06:33:20-07	3066650
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-26 06:33:59-07	3066651
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 06:33:46-07	3066652
/	203.0.113.252	GET	200 OK	2016-07-26 06:33:25-07	3066653
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-26 06:33:49-07	3066654
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 06:33:58-07	3066655
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 06:34:16-07	3066656
/	198.51.100.158	GET	200 OK	2016-07-26 06:33:31-07	3066657
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-26 06:33:48-07	3066658
/	192.0.2.92	GET	200 OK	2016-07-26 06:33:37-07	3066659
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-26 06:33:57-07	3066660
/	192.0.2.250	GET	200 OK	2016-07-26 06:33:38-07	3066661
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-26 06:34:23-07	3066662
/	192.0.2.31	GET	200 OK	2016-07-26 06:33:40-07	3066663
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 06:34:02-07	3066664
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-26 06:34:40-07	3066665
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-26 06:34:08-07	3066666
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-26 06:34:32-07	3066667
/	192.0.2.35	GET	200 OK	2016-07-26 06:33:43-07	3066668
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 06:34:12-07	3066669
/	192.0.2.91	GET	200 OK	2016-07-26 06:33:49-07	3066670
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-26 06:34:05-07	3066671
/	203.0.113.62	GET	200 OK	2016-07-26 06:33:51-07	3066672
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 06:34:19-07	3066673
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 06:34:24-07	3066674
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-26 06:34:06-07	3066675
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 06:34:17-07	3066676
/	203.0.113.205	GET	200 OK	2016-07-26 06:33:54-07	3066677
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-26 06:34:10-07	3066678
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-26 06:34:23-07	3066679
/	203.0.113.24	GET	200 OK	2016-07-26 06:33:57-07	3066680
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 06:34:46-07	3066681
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-26 06:34:35-07	3066682
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-26 06:34:56-07	3066683
/	192.0.2.40	GET	200 OK	2016-07-26 06:33:59-07	3066684
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-26 06:34:41-07	3066685
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-26 06:34:41-07	3066686
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-26 06:34:47-07	3066687
/	198.51.100.205	GET	200 OK	2016-07-26 06:34:09-07	3066688
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 06:34:29-07	3066689
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-26 06:35:09-07	3066690
/	203.0.113.64	GET	200 OK	2016-07-26 06:34:11-07	3066691
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-26 06:34:55-07	3066692
/	198.51.100.199	GET	200 OK	2016-07-26 06:34:16-07	3066693
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 06:34:34-07	3066694
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-26 06:35:09-07	3066695
/	192.0.2.26	GET	200 OK	2016-07-26 06:34:22-07	3066696
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-26 06:35:01-07	3066697
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 06:35:01-07	3066698
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 06:35:19-07	3066699
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 06:35:07-07	3066700
/	203.0.113.240	GET	200 OK	2016-07-26 06:34:24-07	3066701
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 06:34:56-07	3066702
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 06:35:11-07	3066703
/	203.0.113.240	GET	200 OK	2016-07-26 06:34:31-07	3066704
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 06:35:30-07	3066705
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 06:34:54-07	3066706
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 06:35:26-07	3066707
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-26 06:34:49-07	3066708
/	198.51.100.126	GET	200 OK	2016-07-26 06:34:41-07	3066709
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-26 06:35:21-07	3066710
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-26 06:35:13-07	3066711
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-26 06:35:20-07	3066712
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 06:35:09-07	3066713
/	192.0.2.100	GET	200 OK	2016-07-26 06:34:44-07	3066714
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-26 06:35:05-07	3066715
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-26 06:35:18-07	3066716
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-26 06:35:01-07	3066717
/	198.51.100.29	GET	200 OK	2016-07-26 06:34:52-07	3066718
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 06:35:07-07	3066719
/	192.0.2.88	GET	200 OK	2016-07-26 06:34:56-07	3066720
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-26 06:35:18-07	3066721
/	203.0.113.58	GET	200 OK	2016-07-26 06:34:58-07	3066722
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-26 06:35:49-07	3066723
/	192.0.2.70	GET	200 OK	2016-07-26 06:35:00-07	3066724
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-26 06:35:37-07	3066725
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-26 06:35:15-07	3066726
/	198.51.100.68	GET	200 OK	2016-07-26 06:35:02-07	3066727
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-26 06:35:20-07	3066728
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-26 06:35:53-07	3066729
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-26 06:35:30-07	3066730
/	203.0.113.76	GET	200 OK	2016-07-26 06:35:07-07	3066731
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 06:35:24-07	3066732
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 06:36:00-07	3066733
/	198.51.100.47	GET	200 OK	2016-07-26 06:35:08-07	3066734
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-26 06:35:26-07	3066735
/	192.0.2.106	GET	200 OK	2016-07-26 06:35:10-07	3066736
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 06:35:52-07	3066737
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-26 06:36:04-07	3066738
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 06:35:45-07	3066739
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 06:35:50-07	3066740
/	203.0.113.138	GET	200 OK	2016-07-26 06:35:12-07	3066741
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-26 06:36:12-07	3066742
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 06:35:40-07	3066743
/	203.0.113.182	GET	200 OK	2016-07-26 06:35:13-07	3066744
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-26 06:35:44-07	3066745
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-26 06:35:41-07	3066746
/	192.0.2.63	GET	200 OK	2016-07-26 06:35:18-07	3066747
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-26 06:36:03-07	3066748
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-26 06:35:50-07	3066749
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 06:36:02-07	3066750
/	203.0.113.195	GET	200 OK	2016-07-26 06:35:22-07	3066751
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 06:35:54-07	3066752
/	192.0.2.124	GET	200 OK	2016-07-26 07:16:02-07	3068363
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 06:35:56-07	3066753
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-26 06:35:37-07	3066754
/	192.0.2.110	GET	200 OK	2016-07-26 06:35:30-07	3066755
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-26 06:35:52-07	3066756
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 06:36:08-07	3066757
/	203.0.113.15	GET	200 OK	2016-07-26 06:35:32-07	3066758
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 06:35:48-07	3066759
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-26 06:36:15-07	3066760
/	198.51.100.108	GET	200 OK	2016-07-26 06:35:37-07	3066761
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 06:36:23-07	3066762
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 06:36:28-07	3066763
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 06:36:28-07	3066764
/	192.0.2.209	GET	200 OK	2016-07-26 06:35:46-07	3066765
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 06:36:07-07	3066766
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-26 06:36:17-07	3066767
/	198.51.100.115	GET	200 OK	2016-07-26 06:35:47-07	3066768
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-26 06:36:47-07	3066769
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-26 06:36:28-07	3066770
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-26 06:36:23-07	3066771
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-26 06:36:37-07	3066772
/	203.0.113.133	GET	200 OK	2016-07-26 06:35:57-07	3066773
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 06:36:28-07	3066774
/	192.0.2.67	GET	200 OK	2016-07-26 06:36:05-07	3066775
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-26 06:36:31-07	3066776
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 06:36:20-07	3066777
/	198.51.100.188	GET	200 OK	2016-07-26 06:36:15-07	3066778
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-26 06:36:35-07	3066779
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-26 06:37:12-07	3066780
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-26 06:37:08-07	3066781
/	198.51.100.195	GET	200 OK	2016-07-26 06:36:22-07	3066782
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 06:37:16-07	3066783
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 06:37:22-07	3066784
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 06:36:56-07	3066785
/	198.51.100.214	GET	200 OK	2016-07-26 06:36:26-07	3066786
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-26 06:36:42-07	3066787
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-26 06:37:00-07	3066788
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-26 06:37:08-07	3066789
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-26 06:36:50-07	3066790
/	192.0.2.249	GET	200 OK	2016-07-26 06:36:34-07	3066791
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-26 06:36:56-07	3066792
/	192.0.2.88	GET	200 OK	2016-07-26 06:36:43-07	3066793
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 06:36:58-07	3066794
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 06:37:23-07	3066795
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-26 06:37:24-07	3066796
/	192.0.2.217	GET	200 OK	2016-07-26 06:36:44-07	3066797
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 06:37:03-07	3066798
/	192.0.2.149	GET	200 OK	2016-07-26 06:36:54-07	3066799
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 06:37:28-07	3066800
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-26 06:37:29-07	3066801
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-26 06:37:25-07	3066802
/	192.0.2.245	GET	200 OK	2016-07-26 06:36:58-07	3066803
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-26 06:37:36-07	3066804
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 06:37:47-07	3066805
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 06:37:17-07	3066806
/	203.0.113.55	GET	200 OK	2016-07-26 06:37:08-07	3066807
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 06:37:58-07	3066808
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-26 06:37:32-07	3066809
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 06:37:52-07	3066810
/	203.0.113.26	GET	200 OK	2016-07-26 06:37:16-07	3066811
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 06:38:02-07	3066812
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-26 06:38:09-07	3066813
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 06:37:39-07	3066814
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 06:37:54-07	3066815
/	192.0.2.82	GET	200 OK	2016-07-26 06:37:24-07	3066816
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-26 06:38:18-07	3066817
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 06:37:56-07	3066818
/	198.51.100.91	GET	200 OK	2016-07-26 06:37:31-07	3066819
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 06:38:07-07	3066820
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 06:38:13-07	3066821
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 06:37:54-07	3066822
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 06:38:13-07	3066823
/	198.51.100.3	GET	200 OK	2016-07-26 06:37:37-07	3066824
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-26 06:37:56-07	3066825
/	203.0.113.179	GET	200 OK	2016-07-26 06:37:39-07	3066826
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-26 06:38:18-07	3066827
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-26 06:38:35-07	3066828
/	198.51.100.126	GET	200 OK	2016-07-26 06:37:49-07	3066829
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 06:38:06-07	3066830
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 06:38:47-07	3066831
/	198.51.100.95	GET	200 OK	2016-07-26 06:37:50-07	3066832
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 06:38:08-07	3066833
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-26 06:38:22-07	3066834
/	192.0.2.48	GET	200 OK	2016-07-26 06:37:57-07	3066835
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 06:38:17-07	3066836
/	203.0.113.117	GET	200 OK	2016-07-26 06:38:02-07	3066837
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-26 06:38:37-07	3066838
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-26 06:38:58-07	3066839
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 06:38:26-07	3066840
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-26 06:38:25-07	3066841
/	198.51.100.29	GET	200 OK	2016-07-26 06:38:04-07	3066842
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 06:38:29-07	3066843
/	203.0.113.97	GET	200 OK	2016-07-26 06:38:08-07	3066844
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-26 06:38:24-07	3066845
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-26 06:38:53-07	3066846
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-26 06:38:32-07	3066847
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-26 06:39:00-07	3066848
/	203.0.113.253	GET	200 OK	2016-07-26 06:38:17-07	3066849
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-26 06:38:35-07	3066850
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-26 06:39:02-07	3066851
/	198.51.100.119	GET	200 OK	2016-07-26 06:38:20-07	3066852
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-26 06:38:50-07	3066853
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-26 06:39:06-07	3066854
/	203.0.113.142	GET	200 OK	2016-07-26 06:38:29-07	3066855
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-26 06:39:22-07	3066856
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-26 06:39:14-07	3066857
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-26 06:38:58-07	3066858
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-26 06:39:08-07	3066859
/	192.0.2.112	GET	200 OK	2016-07-26 06:38:39-07	3066860
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 06:39:28-07	3066861
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 06:39:18-07	3066862
/	198.51.100.116	GET	200 OK	2016-07-26 06:38:46-07	3066863
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 06:39:24-07	3066864
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 06:39:08-07	3066865
/	198.51.100.63	GET	200 OK	2016-07-26 06:38:48-07	3066866
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 06:39:03-07	3066867
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-26 06:39:41-07	3066868
/	198.51.100.116	GET	200 OK	2016-07-26 06:38:54-07	3066869
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-26 06:39:52-07	3066870
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-26 06:39:13-07	3066871
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-26 06:39:23-07	3066872
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-26 06:39:22-07	3066873
/	198.51.100.101	GET	200 OK	2016-07-26 06:38:58-07	3066874
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-26 06:39:17-07	3066875
/article/candidate-is-jerkk	198.51.100.101	GET	404 NOT FOUND	2016-07-26 06:39:16-07	3066876
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-26 06:39:15-07	3066877
/	192.0.2.118	GET	200 OK	2016-07-26 06:39:00-07	3066878
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-26 06:39:33-07	3066879
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-26 06:39:56-07	3066880
/article/bears-love-berriesj	192.0.2.118	GET	404 NOT FOUND	2016-07-26 06:39:19-07	3066881
/	192.0.2.200	GET	200 OK	2016-07-26 06:39:02-07	3066882
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-26 06:39:55-07	3066883
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-26 06:39:31-07	3066884
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-26 06:39:23-07	3066885
/	192.0.2.149	GET	200 OK	2016-07-26 06:39:03-07	3066886
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 06:39:35-07	3066887
/	192.0.2.52	GET	200 OK	2016-07-26 06:39:08-07	3066888
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-26 06:39:50-07	3066889
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 06:39:50-07	3066890
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 06:39:43-07	3066891
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 06:39:35-07	3066892
/	192.0.2.136	GET	200 OK	2016-07-26 06:39:12-07	3066893
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-26 06:39:55-07	3066894
/	203.0.113.131	GET	200 OK	2016-07-26 06:39:19-07	3066895
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-26 06:40:07-07	3066896
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-26 06:40:03-07	3066897
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-26 06:40:05-07	3066898
/	198.51.100.202	GET	200 OK	2016-07-26 06:39:25-07	3066899
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-26 06:39:57-07	3066900
/	203.0.113.149	GET	200 OK	2016-07-26 06:39:31-07	3066901
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-26 06:40:10-07	3066902
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-26 06:40:29-07	3066903
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-26 06:39:50-07	3066904
/	192.0.2.24	GET	200 OK	2016-07-26 06:39:38-07	3066905
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-26 06:40:07-07	3066906
/	203.0.113.142	GET	200 OK	2016-07-26 06:39:42-07	3066907
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-26 06:40:22-07	3066908
/	203.0.113.106	GET	200 OK	2016-07-26 06:39:51-07	3066909
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 06:40:19-07	3066910
/	198.51.100.200	GET	200 OK	2016-07-26 06:39:54-07	3066911
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-26 06:40:28-07	3066912
/	203.0.113.144	GET	200 OK	2016-07-26 06:40:04-07	3066913
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 06:40:30-07	3066914
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-26 06:40:50-07	3066915
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-26 06:40:20-07	3066916
/	198.51.100.203	GET	200 OK	2016-07-26 06:40:10-07	3066917
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 06:41:05-07	3066918
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 06:41:00-07	3066919
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-26 06:41:07-07	3066920
/	198.51.100.62	GET	200 OK	2016-07-26 06:40:20-07	3066921
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 06:40:38-07	3066922
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 06:41:13-07	3066923
/	192.0.2.143	GET	200 OK	2016-07-26 06:40:29-07	3066924
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 06:40:45-07	3066925
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 06:40:46-07	3066926
/	192.0.2.233	GET	200 OK	2016-07-26 06:40:39-07	3066927
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-26 06:40:56-07	3066928
/	198.51.100.207	GET	200 OK	2016-07-26 06:40:42-07	3066929
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 06:41:11-07	3066930
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-26 06:41:34-07	3066931
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-26 06:41:04-07	3066932
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 06:41:01-07	3066933
/	203.0.113.185	GET	200 OK	2016-07-26 06:40:50-07	3066934
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-26 06:41:25-07	3066935
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-26 06:41:48-07	3066936
/	192.0.2.161	GET	200 OK	2016-07-26 06:40:58-07	3066937
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 06:41:41-07	3066938
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 06:41:20-07	3066939
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 06:41:44-07	3066940
/	203.0.113.103	GET	200 OK	2016-07-26 06:41:08-07	3066941
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 06:41:32-07	3066942
/	198.51.100.201	GET	200 OK	2016-07-26 07:18:18-07	3068458
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-26 06:41:37-07	3066943
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 06:41:23-07	3066944
/	203.0.113.253	GET	200 OK	2016-07-26 06:41:12-07	3066945
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 06:41:58-07	3066946
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-26 06:41:43-07	3066947
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 06:41:28-07	3066948
/	203.0.113.146	GET	200 OK	2016-07-26 06:41:16-07	3066949
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-26 06:41:50-07	3066950
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 06:42:02-07	3066951
/	203.0.113.98	GET	200 OK	2016-07-26 06:41:20-07	3066952
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-26 06:41:46-07	3066953
/	198.51.100.184	GET	200 OK	2016-07-26 06:41:22-07	3066954
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 06:41:59-07	3066955
/	192.0.2.158	GET	200 OK	2016-07-26 06:41:28-07	3066956
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-26 06:41:46-07	3066957
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 06:41:48-07	3066958
/	203.0.113.186	GET	200 OK	2016-07-26 06:41:35-07	3066959
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 06:42:35-07	3066960
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 06:41:53-07	3066961
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 06:42:03-07	3066962
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 06:42:07-07	3066963
/	192.0.2.83	GET	200 OK	2016-07-26 06:41:39-07	3066964
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-26 06:42:35-07	3066965
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 06:42:22-07	3066966
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 06:41:54-07	3066967
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-26 06:41:54-07	3066968
/	203.0.113.22	GET	200 OK	2016-07-26 06:41:41-07	3066969
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-26 06:41:59-07	3066970
/	198.51.100.201	GET	200 OK	2016-07-26 06:41:47-07	3066971
/article/candidate-is-jerkc	198.51.100.201	GET	404 NOT FOUND	2016-07-26 06:42:03-07	3066972
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-26 06:42:12-07	3066973
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-26 06:42:35-07	3066974
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-26 06:42:20-07	3066975
/	192.0.2.66	GET	200 OK	2016-07-26 06:41:57-07	3066976
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-26 06:42:30-07	3066977
/	198.51.100.59	GET	200 OK	2016-07-26 06:42:00-07	3066978
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-26 06:42:31-07	3066979
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-26 06:42:41-07	3066980
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-26 06:42:59-07	3066981
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-26 06:42:24-07	3066982
/	192.0.2.82	GET	200 OK	2016-07-26 06:42:01-07	3066983
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-26 06:42:37-07	3066984
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-26 06:42:21-07	3066985
/	192.0.2.192	GET	200 OK	2016-07-26 06:42:10-07	3066986
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-26 06:42:55-07	3066987
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 06:42:45-07	3066988
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 06:42:40-07	3066989
/	192.0.2.156	GET	200 OK	2016-07-26 06:42:18-07	3066990
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 06:42:41-07	3066991
/	198.51.100.14	GET	200 OK	2016-07-26 06:42:20-07	3066992
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 06:42:58-07	3066993
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 06:42:51-07	3066994
/	192.0.2.32	GET	200 OK	2016-07-26 06:42:22-07	3066995
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-26 06:43:05-07	3066996
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 06:42:56-07	3066997
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 06:42:54-07	3066998
/	192.0.2.201	GET	200 OK	2016-07-26 06:42:24-07	3066999
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 06:42:52-07	3067000
/	192.0.2.161	GET	200 OK	2016-07-26 06:42:27-07	3067001
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-26 06:42:59-07	3067002
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-26 06:43:14-07	3067003
/	198.51.100.246	GET	200 OK	2016-07-26 06:42:32-07	3067004
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-26 06:42:59-07	3067005
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-26 06:42:48-07	3067006
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-26 06:43:04-07	3067007
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-26 06:43:09-07	3067008
/	203.0.113.240	GET	200 OK	2016-07-26 06:42:39-07	3067009
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 06:42:59-07	3067010
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-26 06:43:07-07	3067011
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 06:43:04-07	3067012
/	198.51.100.105	GET	200 OK	2016-07-26 06:42:48-07	3067013
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-26 06:43:42-07	3067014
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 06:43:08-07	3067015
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-26 06:43:13-07	3067016
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 06:43:13-07	3067017
/	203.0.113.106	GET	200 OK	2016-07-26 06:42:57-07	3067018
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-26 06:43:40-07	3067019
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 06:43:47-07	3067020
/	203.0.113.145	GET	200 OK	2016-07-26 06:43:00-07	3067021
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-26 06:43:39-07	3067022
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 06:43:24-07	3067023
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 06:43:39-07	3067024
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-26 06:43:49-07	3067025
/	192.0.2.125	GET	200 OK	2016-07-26 06:43:03-07	3067026
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-26 06:43:40-07	3067027
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 06:43:46-07	3067028
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-26 06:44:01-07	3067029
/	192.0.2.43	GET	200 OK	2016-07-26 06:43:12-07	3067030
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 06:43:59-07	3067031
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-26 06:43:43-07	3067032
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-26 06:44:02-07	3067033
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 06:43:54-07	3067034
/	198.51.100.157	GET	200 OK	2016-07-26 06:43:18-07	3067035
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-26 06:43:50-07	3067036
/	203.0.113.61	GET	200 OK	2016-07-26 07:36:49-07	3069215
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 06:44:00-07	3067037
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-26 06:44:04-07	3067038
/	203.0.113.213	GET	200 OK	2016-07-26 06:43:19-07	3067039
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-26 06:44:04-07	3067040
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-26 06:43:51-07	3067041
/	203.0.113.34	GET	200 OK	2016-07-26 06:43:26-07	3067042
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-26 06:44:06-07	3067043
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-26 06:44:19-07	3067044
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 06:44:09-07	3067045
/	192.0.2.181	GET	200 OK	2016-07-26 06:43:36-07	3067046
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-26 06:44:23-07	3067047
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-26 06:44:34-07	3067048
/	198.51.100.31	GET	200 OK	2016-07-26 06:43:41-07	3067049
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 06:44:19-07	3067050
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-26 06:43:59-07	3067051
/	203.0.113.19	GET	200 OK	2016-07-26 06:43:45-07	3067052
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-26 06:44:31-07	3067053
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 06:44:04-07	3067054
/	198.51.100.202	GET	200 OK	2016-07-26 06:43:54-07	3067055
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-26 06:44:30-07	3067056
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-26 06:44:54-07	3067057
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-26 06:44:13-07	3067058
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-26 06:44:38-07	3067059
/	198.51.100.94	GET	200 OK	2016-07-26 06:43:59-07	3067060
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-26 06:44:34-07	3067061
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-26 06:44:18-07	3067062
/	192.0.2.44	GET	200 OK	2016-07-26 06:44:05-07	3067063
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-26 06:44:32-07	3067064
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-26 06:44:27-07	3067065
/	203.0.113.116	GET	200 OK	2016-07-26 06:44:09-07	3067066
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-26 06:44:55-07	3067067
/	198.51.100.224	GET	200 OK	2016-07-26 06:44:17-07	3067068
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-26 06:45:04-07	3067069
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 06:44:40-07	3067070
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-26 06:44:44-07	3067071
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-26 06:45:01-07	3067072
/	198.51.100.82	GET	200 OK	2016-07-26 06:44:23-07	3067073
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 06:44:39-07	3067074
/	198.51.100.53	GET	200 OK	2016-07-26 06:44:29-07	3067075
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-26 06:44:48-07	3067076
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 06:44:49-07	3067077
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 06:45:01-07	3067078
/	198.51.100.25	GET	200 OK	2016-07-26 06:44:35-07	3067079
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 06:45:16-07	3067080
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 06:45:14-07	3067081
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 06:45:19-07	3067082
/	203.0.113.36	GET	200 OK	2016-07-26 06:44:44-07	3067083
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-26 06:45:22-07	3067084
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-26 06:45:42-07	3067085
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-26 06:45:09-07	3067086
/	198.51.100.207	GET	200 OK	2016-07-26 06:44:49-07	3067087
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 06:45:19-07	3067088
/	192.0.2.133	GET	200 OK	2016-07-26 06:44:52-07	3067089
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 06:45:22-07	3067090
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-26 06:45:12-07	3067091
/	198.51.100.235	GET	200 OK	2016-07-26 06:44:54-07	3067092
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-26 06:45:26-07	3067093
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-26 06:45:45-07	3067094
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-26 06:45:42-07	3067095
/	192.0.2.56	GET	200 OK	2016-07-26 06:45:02-07	3067096
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-26 06:45:37-07	3067097
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-26 06:45:26-07	3067098
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-26 06:45:59-07	3067099
/	192.0.2.144	GET	200 OK	2016-07-26 06:45:04-07	3067100
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-26 06:46:01-07	3067101
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 06:45:52-07	3067102
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 06:45:40-07	3067103
/	203.0.113.183	GET	200 OK	2016-07-26 06:45:07-07	3067104
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 06:45:50-07	3067105
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-26 06:45:50-07	3067106
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 06:45:41-07	3067107
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 06:45:36-07	3067108
/	192.0.2.111	GET	200 OK	2016-07-26 06:45:10-07	3067109
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-26 06:45:35-07	3067110
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-26 06:46:09-07	3067111
/	198.51.100.126	GET	200 OK	2016-07-26 06:45:12-07	3067112
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 06:45:52-07	3067113
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-26 06:46:11-07	3067114
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-26 06:45:47-07	3067115
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 06:46:06-07	3067116
/	192.0.2.171	GET	200 OK	2016-07-26 06:45:18-07	3067117
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-26 06:45:45-07	3067118
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 06:45:49-07	3067119
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-26 06:45:45-07	3067120
/	203.0.113.61	GET	200 OK	2016-07-26 06:45:28-07	3067121
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-26 06:46:00-07	3067122
/	198.51.100.116	GET	200 OK	2016-07-26 06:45:32-07	3067123
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-26 06:46:15-07	3067124
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 06:46:31-07	3067125
/	192.0.2.249	GET	200 OK	2016-07-26 06:45:33-07	3067126
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-26 06:46:25-07	3067127
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-26 06:45:53-07	3067128
/	198.51.100.77	GET	200 OK	2016-07-26 06:45:36-07	3067129
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 06:46:08-07	3067130
/	198.51.100.8	GET	200 OK	2016-07-26 06:45:44-07	3067131
/	203.0.113.160	GET	200 OK	2016-07-26 07:45:54-07	3069596
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 06:46:15-07	3067132
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 06:46:29-07	3067133
/	203.0.113.200	GET	200 OK	2016-07-26 06:45:49-07	3067134
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 06:46:32-07	3067135
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-26 06:46:10-07	3067136
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 06:46:45-07	3067137
/	192.0.2.183	GET	200 OK	2016-07-26 06:45:52-07	3067138
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-26 06:46:10-07	3067139
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-26 06:46:37-07	3067140
/	198.51.100.179	GET	200 OK	2016-07-26 06:45:54-07	3067141
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-26 06:46:22-07	3067142
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-26 06:46:18-07	3067143
/article/bad-things-goneh	198.51.100.179	GET	404 NOT FOUND	2016-07-26 06:46:51-07	3067144
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-26 06:46:34-07	3067145
/	192.0.2.96	GET	200 OK	2016-07-26 06:45:57-07	3067146
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-26 06:46:32-07	3067147
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 06:46:23-07	3067148
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-26 06:46:31-07	3067149
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-26 06:46:57-07	3067150
/	192.0.2.235	GET	200 OK	2016-07-26 06:45:59-07	3067151
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-26 06:46:14-07	3067152
/	203.0.113.111	GET	200 OK	2016-07-26 06:46:01-07	3067153
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 06:46:37-07	3067154
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-26 06:46:35-07	3067155
/	198.51.100.168	GET	200 OK	2016-07-26 06:46:07-07	3067156
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 06:46:56-07	3067157
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-26 06:47:05-07	3067158
/	192.0.2.250	GET	200 OK	2016-07-26 06:46:08-07	3067159
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-26 06:46:24-07	3067160
/	203.0.113.111	GET	200 OK	2016-07-26 06:46:16-07	3067161
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 06:46:45-07	3067162
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 06:46:48-07	3067163
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-26 06:47:11-07	3067164
/	198.51.100.110	GET	200 OK	2016-07-26 06:46:22-07	3067165
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-26 06:47:04-07	3067166
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 06:47:10-07	3067167
/	192.0.2.11	GET	200 OK	2016-07-26 06:46:23-07	3067168
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 06:47:07-07	3067169
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 06:46:57-07	3067170
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-26 06:46:59-07	3067171
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 06:46:41-07	3067172
/	192.0.2.248	GET	200 OK	2016-07-26 06:46:26-07	3067173
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-26 06:46:48-07	3067174
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-26 06:47:13-07	3067175
/	192.0.2.37	GET	200 OK	2016-07-26 06:46:29-07	3067176
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-26 06:46:53-07	3067177
/	198.51.100.106	GET	200 OK	2016-07-26 06:46:33-07	3067178
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-26 06:47:32-07	3067179
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-26 06:47:09-07	3067180
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-26 06:47:21-07	3067181
/	203.0.113.221	GET	200 OK	2016-07-26 06:46:40-07	3067182
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-26 06:47:27-07	3067183
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 06:46:58-07	3067184
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 06:47:09-07	3067185
/	203.0.113.197	GET	200 OK	2016-07-26 06:46:42-07	3067186
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-26 06:47:39-07	3067187
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-26 06:47:06-07	3067188
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-26 06:47:16-07	3067189
/	203.0.113.202	GET	200 OK	2016-07-26 06:46:47-07	3067190
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-26 06:47:02-07	3067191
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-26 06:47:11-07	3067192
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 06:47:35-07	3067193
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 06:47:46-07	3067194
/	192.0.2.183	GET	200 OK	2016-07-26 06:46:55-07	3067195
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-26 06:47:43-07	3067196
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-26 06:47:27-07	3067197
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 06:47:22-07	3067198
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 06:47:45-07	3067199
/	198.51.100.68	GET	200 OK	2016-07-26 06:46:58-07	3067200
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-26 06:47:47-07	3067201
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-26 06:47:53-07	3067202
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-26 06:47:37-07	3067203
/	203.0.113.177	GET	200 OK	2016-07-26 06:47:07-07	3067204
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-26 06:47:53-07	3067205
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-26 06:48:06-07	3067206
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 06:47:40-07	3067207
/	203.0.113.53	GET	200 OK	2016-07-26 06:47:16-07	3067208
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 06:47:33-07	3067209
/	198.51.100.179	GET	200 OK	2016-07-26 06:47:23-07	3067210
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-26 06:48:20-07	3067211
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-26 06:48:15-07	3067212
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-26 06:47:56-07	3067213
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-26 06:47:52-07	3067214
/	203.0.113.44	GET	200 OK	2016-07-26 06:47:25-07	3067215
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-26 06:48:25-07	3067216
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-26 06:47:41-07	3067217
/	192.0.2.65	GET	200 OK	2016-07-26 06:47:31-07	3067218
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-26 06:48:20-07	3067219
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 06:48:28-07	3067220
/	192.0.2.49	GET	200 OK	2016-07-26 06:47:41-07	3067221
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-26 06:48:19-07	3067222
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-26 06:48:06-07	3067223
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-26 06:48:18-07	3067224
/	192.0.2.248	GET	200 OK	2016-07-26 06:47:42-07	3067225
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-26 06:48:18-07	3067226
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-26 06:48:33-07	3067227
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-26 06:47:57-07	3067228
/	198.51.100.37	GET	200 OK	2016-07-26 06:47:46-07	3067229
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 06:48:45-07	3067230
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 06:48:27-07	3067231
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 06:48:34-07	3067232
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-26 06:48:42-07	3067233
/	198.51.100.244	GET	200 OK	2016-07-26 06:47:54-07	3067234
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-26 06:48:25-07	3067235
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-26 06:48:46-07	3067236
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 06:48:23-07	3067237
/	203.0.113.56	GET	200 OK	2016-07-26 06:47:59-07	3067238
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-26 06:48:45-07	3067239
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-26 06:48:20-07	3067240
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-26 06:48:15-07	3067241
/	192.0.2.164	GET	200 OK	2016-07-26 06:48:08-07	3067242
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-26 06:48:32-07	3067243
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-26 06:48:59-07	3067244
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-26 06:48:48-07	3067245
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-26 06:49:08-07	3067246
/	203.0.113.218	GET	200 OK	2016-07-26 06:48:13-07	3067247
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-26 06:48:29-07	3067248
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-26 06:48:36-07	3067249
/	192.0.2.132	GET	200 OK	2016-07-26 06:48:14-07	3067250
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-26 06:48:44-07	3067251
/	192.0.2.108	GET	200 OK	2016-07-26 06:48:19-07	3067252
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 06:48:46-07	3067253
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-26 06:48:54-07	3067254
/	198.51.100.35	GET	200 OK	2016-07-26 06:48:25-07	3067255
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-26 06:49:24-07	3067256
/	203.0.113.85	GET	200 OK	2016-07-26 06:48:29-07	3067257
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-26 06:49:01-07	3067258
/	203.0.113.36	GET	200 OK	2016-07-26 06:48:37-07	3067259
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-26 06:48:53-07	3067260
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-26 06:48:52-07	3067261
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-26 06:49:16-07	3067262
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-26 06:49:25-07	3067263
/	203.0.113.84	GET	200 OK	2016-07-26 06:48:47-07	3067264
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 06:49:27-07	3067265
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 06:49:35-07	3067266
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-26 06:49:15-07	3067267
/	192.0.2.144	GET	200 OK	2016-07-26 06:48:53-07	3067268
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 06:49:19-07	3067269
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 06:49:49-07	3067270
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 06:49:27-07	3067271
/	203.0.113.70	GET	200 OK	2016-07-26 06:48:57-07	3067272
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-26 06:49:50-07	3067273
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-26 06:49:56-07	3067274
/	203.0.113.61	GET	200 OK	2016-07-26 06:49:01-07	3067275
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 06:49:33-07	3067276
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-26 06:49:52-07	3067277
/	192.0.2.106	GET	200 OK	2016-07-26 06:49:04-07	3067278
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 06:49:20-07	3067279
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 06:49:47-07	3067280
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 06:49:44-07	3067281
/	203.0.113.240	GET	200 OK	2016-07-26 06:49:10-07	3067282
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-26 06:49:32-07	3067283
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 06:49:49-07	3067284
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 06:49:56-07	3067285
/	192.0.2.235	GET	200 OK	2016-07-26 06:49:16-07	3067286
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-26 06:50:10-07	3067287
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-26 06:49:32-07	3067288
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-26 06:49:52-07	3067289
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-26 06:49:50-07	3067290
/	203.0.113.121	GET	200 OK	2016-07-26 06:49:20-07	3067291
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-26 06:49:37-07	3067292
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-26 06:50:03-07	3067293
/	203.0.113.215	GET	200 OK	2016-07-26 06:49:21-07	3067294
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 06:50:05-07	3067295
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-26 06:50:06-07	3067296
/	198.51.100.125	GET	200 OK	2016-07-26 06:49:22-07	3067297
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 06:50:19-07	3067298
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 06:50:05-07	3067299
/	192.0.2.140	GET	200 OK	2016-07-26 06:49:27-07	3067300
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 06:49:50-07	3067301
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 06:50:10-07	3067302
/	198.51.100.196	GET	200 OK	2016-07-26 06:49:37-07	3067303
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-26 06:49:52-07	3067304
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-26 06:50:06-07	3067305
/	198.51.100.103	GET	200 OK	2016-07-26 06:49:46-07	3067306
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 06:50:13-07	3067307
/	203.0.113.76	GET	200 OK	2016-07-26 06:49:50-07	3067308
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-26 06:50:17-07	3067309
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 06:50:05-07	3067310
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 06:50:18-07	3067311
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-26 06:50:08-07	3067312
/	203.0.113.106	GET	200 OK	2016-07-26 06:49:51-07	3067313
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 06:50:47-07	3067314
/	192.0.2.242	GET	200 OK	2016-07-26 06:49:55-07	3067315
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-26 06:50:44-07	3067316
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-26 06:50:22-07	3067317
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 06:50:20-07	3067318
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 06:50:39-07	3067319
/	203.0.113.252	GET	200 OK	2016-07-26 06:49:58-07	3067320
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 06:50:47-07	3067321
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-26 06:50:36-07	3067322
/	192.0.2.113	GET	200 OK	2016-07-26 06:50:02-07	3067323
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-26 06:50:34-07	3067324
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-26 06:51:00-07	3067325
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 06:50:58-07	3067326
/	203.0.113.162	GET	200 OK	2016-07-26 06:50:05-07	3067327
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 06:50:28-07	3067328
/	203.0.113.14	GET	200 OK	2016-07-26 06:50:13-07	3067329
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 06:50:31-07	3067330
/	192.0.2.244	GET	200 OK	2016-07-26 06:50:14-07	3067331
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 06:50:58-07	3067332
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-26 06:50:40-07	3067333
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-26 06:50:33-07	3067334
/	192.0.2.183	GET	200 OK	2016-07-26 06:50:16-07	3067335
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-26 06:50:43-07	3067336
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-26 06:50:42-07	3067337
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-26 06:50:33-07	3067338
/	198.51.100.140	GET	200 OK	2016-07-26 06:50:17-07	3067339
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-26 06:50:32-07	3067340
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-26 06:50:45-07	3067341
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-26 06:50:36-07	3067342
/	203.0.113.222	GET	200 OK	2016-07-26 06:50:20-07	3067343
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-26 06:50:36-07	3067344
/article/candidate-is-jerkb	203.0.113.222	GET	404 NOT FOUND	2016-07-26 06:50:55-07	3067345
/	192.0.2.210	GET	200 OK	2016-07-26 06:50:28-07	3067346
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-26 06:51:05-07	3067347
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-26 06:50:59-07	3067348
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-26 06:50:52-07	3067349
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-26 06:51:17-07	3067350
/	198.51.100.244	GET	200 OK	2016-07-26 06:50:35-07	3067351
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-26 06:50:58-07	3067352
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 06:50:57-07	3067353
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-26 06:50:53-07	3067354
/	203.0.113.128	GET	200 OK	2016-07-26 06:50:42-07	3067355
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 06:51:08-07	3067356
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-26 06:51:42-07	3067357
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-26 06:51:08-07	3067358
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 06:51:34-07	3067359
/	203.0.113.199	GET	200 OK	2016-07-26 06:50:52-07	3067360
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-26 06:51:13-07	3067361
/	192.0.2.12	GET	200 OK	2016-07-26 06:50:54-07	3067362
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-26 06:51:33-07	3067363
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-26 06:51:37-07	3067364
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-26 06:51:45-07	3067365
/	198.51.100.15	GET	200 OK	2016-07-26 06:51:01-07	3067366
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-26 06:51:23-07	3067367
/	203.0.113.117	GET	200 OK	2016-07-26 06:51:08-07	3067368
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-26 06:51:51-07	3067369
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-26 06:51:39-07	3067370
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-26 06:52:05-07	3067371
/	198.51.100.80	GET	200 OK	2016-07-26 06:51:17-07	3067372
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 06:51:39-07	3067373
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 06:51:51-07	3067374
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 06:52:10-07	3067375
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-26 06:52:04-07	3067376
/	198.51.100.76	GET	200 OK	2016-07-26 06:51:22-07	3067377
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-26 06:52:07-07	3067378
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-26 06:51:45-07	3067379
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-26 06:52:04-07	3067380
/	198.51.100.183	GET	200 OK	2016-07-26 06:51:31-07	3067381
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-26 06:51:57-07	3067382
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-26 06:52:08-07	3067383
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-26 06:51:55-07	3067384
/	198.51.100.7	GET	200 OK	2016-07-26 06:51:33-07	3067385
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-26 06:51:52-07	3067386
/	192.0.2.14	GET	200 OK	2016-07-26 06:51:37-07	3067387
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-26 06:51:54-07	3067388
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-26 06:52:30-07	3067389
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-26 06:52:05-07	3067390
/	203.0.113.74	GET	200 OK	2016-07-26 06:51:40-07	3067391
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-26 06:52:28-07	3067392
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-26 06:52:14-07	3067393
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-26 06:52:03-07	3067394
/	192.0.2.126	GET	200 OK	2016-07-26 06:51:44-07	3067395
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-26 06:52:15-07	3067396
/	192.0.2.38	GET	200 OK	2016-07-26 06:51:49-07	3067397
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-26 06:52:18-07	3067398
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-26 06:52:41-07	3067399
/	192.0.2.17	GET	200 OK	2016-07-26 06:51:50-07	3067400
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 06:52:34-07	3067401
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 06:52:32-07	3067402
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-26 06:52:32-07	3067403
/	192.0.2.228	GET	200 OK	2016-07-26 06:52:00-07	3067404
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-26 06:52:43-07	3067405
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-26 06:52:56-07	3067406
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-26 06:52:48-07	3067407
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-26 06:52:35-07	3067408
/	203.0.113.193	GET	200 OK	2016-07-26 06:52:04-07	3067409
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-26 06:52:35-07	3067410
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-26 06:53:00-07	3067411
/	198.51.100.26	GET	200 OK	2016-07-26 06:52:10-07	3067412
/article/trouble-for-troubledu	198.51.100.26	GET	404 NOT FOUND	2016-07-26 06:52:25-07	3067413
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-26 06:53:06-07	3067414
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 06:53:01-07	3067415
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-26 06:52:48-07	3067416
/	192.0.2.135	GET	200 OK	2016-07-26 06:52:15-07	3067417
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-26 06:52:41-07	3067418
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-26 06:52:55-07	3067419
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 06:52:42-07	3067420
/	198.51.100.236	GET	200 OK	2016-07-26 06:52:20-07	3067421
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-26 06:52:37-07	3067422
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 06:52:52-07	3067423
/	198.51.100.22	GET	200 OK	2016-07-26 06:52:26-07	3067424
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 06:53:12-07	3067425
/	198.51.100.84	GET	200 OK	2016-07-26 06:52:32-07	3067426
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-26 06:53:18-07	3067427
/	192.0.2.43	GET	200 OK	2016-07-26 06:52:36-07	3067428
/article/candidate-is-jerke	192.0.2.43	GET	404 NOT FOUND	2016-07-26 06:53:21-07	3067429
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 06:52:52-07	3067430
/	203.0.113.207	GET	200 OK	2016-07-26 06:52:45-07	3067431
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 06:53:07-07	3067432
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 06:53:30-07	3067433
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 06:53:27-07	3067434
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 06:53:13-07	3067435
/	203.0.113.182	GET	200 OK	2016-07-26 06:52:46-07	3067436
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-26 06:53:12-07	3067437
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-26 06:53:31-07	3067438
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-26 06:53:05-07	3067439
/	203.0.113.249	GET	200 OK	2016-07-26 06:52:53-07	3067440
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-26 06:53:35-07	3067441
/	192.0.2.37	GET	200 OK	2016-07-26 06:52:58-07	3067442
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-26 06:53:41-07	3067443
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-26 06:53:51-07	3067444
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-26 06:53:23-07	3067445
/	198.51.100.90	GET	200 OK	2016-07-26 06:53:01-07	3067446
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-26 06:53:43-07	3067447
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 06:53:45-07	3067448
/	203.0.113.82	GET	200 OK	2016-07-26 06:53:06-07	3067449
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-26 06:53:31-07	3067450
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-26 06:54:01-07	3067451
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 06:53:25-07	3067452
/	203.0.113.249	GET	200 OK	2016-07-26 06:53:10-07	3067453
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-26 06:53:41-07	3067454
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-26 06:53:30-07	3067455
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-26 06:53:59-07	3067456
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-26 06:53:38-07	3067457
/	203.0.113.144	GET	200 OK	2016-07-26 06:53:14-07	3067458
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-26 06:53:35-07	3067459
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-26 06:53:50-07	3067460
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 06:54:12-07	3067461
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 06:53:58-07	3067462
/	192.0.2.196	GET	200 OK	2016-07-26 06:53:15-07	3067463
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 06:53:53-07	3067464
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-26 06:53:33-07	3067465
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-26 06:53:56-07	3067466
/	198.51.100.232	GET	200 OK	2016-07-26 06:53:21-07	3067467
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-26 06:53:51-07	3067468
/	203.0.113.214	GET	200 OK	2016-07-26 06:53:28-07	3067469
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 06:53:56-07	3067470
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 06:53:55-07	3067471
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 06:53:57-07	3067472
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 06:54:11-07	3067473
/	203.0.113.207	GET	200 OK	2016-07-26 06:53:36-07	3067474
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 06:54:31-07	3067475
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 06:54:33-07	3067476
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 06:54:09-07	3067477
/	192.0.2.152	GET	200 OK	2016-07-26 06:53:46-07	3067478
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-26 06:54:45-07	3067479
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-26 06:54:44-07	3067480
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-26 06:54:07-07	3067481
/	192.0.2.89	GET	200 OK	2016-07-26 06:53:52-07	3067482
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 06:54:51-07	3067483
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 06:54:38-07	3067484
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-26 06:54:20-07	3067485
/	198.51.100.228	GET	200 OK	2016-07-26 06:54:01-07	3067486
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-26 06:54:38-07	3067487
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-26 06:54:32-07	3067488
/	203.0.113.162	GET	200 OK	2016-07-26 06:54:10-07	3067489
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-26 06:54:52-07	3067490
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 06:54:55-07	3067491
/article/candidate-is-jerks	203.0.113.162	GET	404 NOT FOUND	2016-07-26 06:55:03-07	3067492
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-26 06:54:47-07	3067493
/	198.51.100.155	GET	200 OK	2016-07-26 06:54:15-07	3067494
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 06:55:09-07	3067495
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 06:54:57-07	3067496
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 06:54:36-07	3067497
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 06:54:31-07	3067498
/	198.51.100.172	GET	200 OK	2016-07-26 06:54:21-07	3067499
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 06:55:17-07	3067500
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 06:55:16-07	3067501
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 06:54:44-07	3067502
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-26 06:55:12-07	3067503
/	203.0.113.234	GET	200 OK	2016-07-26 06:54:26-07	3067504
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 06:55:05-07	3067505
/	198.51.100.49	GET	200 OK	2016-07-26 06:54:34-07	3067506
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-26 06:55:08-07	3067507
/	203.0.113.171	GET	200 OK	2016-07-26 06:54:40-07	3067508
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 06:55:07-07	3067509
/	203.0.113.120	GET	200 OK	2016-07-26 06:54:43-07	3067510
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 06:55:23-07	3067511
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 06:55:30-07	3067512
/	203.0.113.19	GET	200 OK	2016-07-26 06:54:52-07	3067513
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 06:55:40-07	3067514
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-26 06:55:08-07	3067515
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-26 06:55:10-07	3067516
/	192.0.2.140	GET	200 OK	2016-07-26 06:54:53-07	3067517
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 06:55:46-07	3067518
/	203.0.113.67	GET	200 OK	2016-07-26 06:54:55-07	3067519
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-26 06:55:48-07	3067520
/	192.0.2.201	GET	200 OK	2016-07-26 06:55:02-07	3067521
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 06:55:32-07	3067522
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 06:55:35-07	3067523
/	203.0.113.246	GET	200 OK	2016-07-26 06:55:05-07	3067524
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 06:55:49-07	3067525
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 06:55:53-07	3067526
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 06:55:49-07	3067527
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 06:55:50-07	3067528
/	192.0.2.72	GET	200 OK	2016-07-26 06:55:12-07	3067529
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-26 06:55:45-07	3067530
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-26 06:56:07-07	3067531
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-26 06:55:41-07	3067532
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-26 06:56:12-07	3067533
/	192.0.2.177	GET	200 OK	2016-07-26 06:55:13-07	3067534
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-26 06:55:34-07	3067535
/	192.0.2.84	GET	200 OK	2016-07-26 06:55:14-07	3067536
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-26 06:55:33-07	3067537
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-26 06:56:07-07	3067538
/article/candidate-is-jerkx	192.0.2.84	GET	404 NOT FOUND	2016-07-26 06:55:57-07	3067539
/	198.51.100.2	GET	200 OK	2016-07-26 06:55:23-07	3067540
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-26 06:56:05-07	3067541
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-26 06:56:18-07	3067542
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-26 06:56:16-07	3067543
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-26 06:56:13-07	3067544
/	198.51.100.179	GET	200 OK	2016-07-26 06:55:30-07	3067545
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 06:56:09-07	3067546
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-26 06:56:09-07	3067547
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-26 06:55:48-07	3067548
/	203.0.113.226	GET	200 OK	2016-07-26 06:55:33-07	3067549
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-26 06:55:54-07	3067550
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-26 06:55:48-07	3067551
/	203.0.113.112	GET	200 OK	2016-07-26 06:55:39-07	3067552
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-26 06:56:37-07	3067553
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-26 06:56:27-07	3067554
/	192.0.2.182	GET	200 OK	2016-07-26 06:55:41-07	3067555
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-26 06:56:31-07	3067556
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 06:56:33-07	3067557
/	198.51.100.83	GET	200 OK	2016-07-26 06:55:43-07	3067558
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-26 06:56:15-07	3067559
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 06:55:58-07	3067560
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 06:56:02-07	3067561
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-26 06:55:59-07	3067562
/	203.0.113.179	GET	200 OK	2016-07-26 06:55:52-07	3067563
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 06:56:33-07	3067564
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 06:56:30-07	3067565
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 06:56:11-07	3067566
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 06:56:31-07	3067567
/	198.51.100.94	GET	200 OK	2016-07-26 06:55:59-07	3067568
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-26 06:56:23-07	3067569
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-26 06:56:59-07	3067570
/	198.51.100.232	GET	200 OK	2016-07-26 06:56:03-07	3067571
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-26 06:56:19-07	3067572
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-26 06:56:25-07	3067573
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-26 06:57:00-07	3067574
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-26 06:56:37-07	3067575
/	203.0.113.98	GET	200 OK	2016-07-26 06:56:08-07	3067576
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-26 06:56:41-07	3067577
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-26 06:56:26-07	3067578
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-26 06:56:44-07	3067579
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-26 06:57:08-07	3067580
/	198.51.100.235	GET	200 OK	2016-07-26 06:56:15-07	3067581
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-26 06:56:57-07	3067582
/	203.0.113.16	GET	200 OK	2016-07-26 06:56:19-07	3067583
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-26 06:56:34-07	3067584
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-26 06:56:56-07	3067585
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-26 06:56:38-07	3067586
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-26 06:56:41-07	3067587
/	203.0.113.102	GET	200 OK	2016-07-26 06:56:28-07	3067588
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 06:57:23-07	3067589
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-26 06:57:20-07	3067590
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 06:57:07-07	3067591
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-26 06:56:45-07	3067592
/	198.51.100.24	GET	200 OK	2016-07-26 06:56:33-07	3067593
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 06:56:53-07	3067594
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 06:56:49-07	3067595
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 06:57:30-07	3067596
/	198.51.100.199	GET	200 OK	2016-07-26 06:56:43-07	3067597
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-26 06:57:03-07	3067598
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 06:57:32-07	3067599
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-26 06:57:12-07	3067600
/	192.0.2.83	GET	200 OK	2016-07-26 06:56:53-07	3067601
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 06:57:11-07	3067602
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-26 06:57:33-07	3067603
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-26 06:57:40-07	3067604
/	198.51.100.227	GET	200 OK	2016-07-26 06:57:03-07	3067605
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-26 06:57:39-07	3067606
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-26 06:57:26-07	3067607
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-26 06:57:20-07	3067608
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-26 06:57:51-07	3067609
/	203.0.113.40	GET	200 OK	2016-07-26 06:57:11-07	3067610
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 06:57:26-07	3067611
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 06:58:10-07	3067612
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-26 06:57:58-07	3067613
/	192.0.2.156	GET	200 OK	2016-07-26 06:57:21-07	3067614
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-26 06:58:07-07	3067615
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-26 06:58:15-07	3067616
/	203.0.113.247	GET	200 OK	2016-07-26 06:57:24-07	3067617
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 06:58:07-07	3067618
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-26 06:57:59-07	3067619
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 06:58:03-07	3067620
/	203.0.113.245	GET	200 OK	2016-07-26 06:57:29-07	3067621
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 06:58:15-07	3067622
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 06:58:24-07	3067623
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 06:57:44-07	3067624
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-26 06:58:13-07	3067625
/	198.51.100.192	GET	200 OK	2016-07-26 06:57:35-07	3067626
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 06:58:08-07	3067627
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 06:58:35-07	3067628
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-26 06:58:03-07	3067629
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-26 06:58:04-07	3067630
/	192.0.2.201	GET	200 OK	2016-07-26 06:57:43-07	3067631
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-26 06:58:24-07	3067632
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-26 06:58:05-07	3067633
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 06:58:15-07	3067634
/	192.0.2.198	GET	200 OK	2016-07-26 06:57:52-07	3067635
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-26 06:58:16-07	3067636
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-26 06:58:24-07	3067637
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-26 06:58:14-07	3067638
/	198.51.100.27	GET	200 OK	2016-07-26 06:58:01-07	3067639
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-26 06:58:47-07	3067640
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-26 06:58:17-07	3067641
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-26 06:58:38-07	3067642
/	198.51.100.28	GET	200 OK	2016-07-26 06:58:08-07	3067643
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-26 06:58:45-07	3067644
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 06:58:47-07	3067645
/	198.51.100.88	GET	200 OK	2016-07-26 06:58:11-07	3067646
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-26 06:58:56-07	3067647
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-26 06:58:30-07	3067648
/	192.0.2.144	GET	200 OK	2016-07-26 06:58:20-07	3067649
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 06:59:10-07	3067650
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 06:58:43-07	3067651
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 06:58:49-07	3067652
/	192.0.2.160	GET	200 OK	2016-07-26 06:58:22-07	3067653
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 06:59:11-07	3067654
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 06:59:18-07	3067655
/	198.51.100.126	GET	200 OK	2016-07-26 06:58:28-07	3067656
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 06:59:28-07	3067657
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 06:59:21-07	3067658
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-26 06:59:19-07	3067659
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-26 06:59:23-07	3067660
/	198.51.100.22	GET	200 OK	2016-07-26 06:58:30-07	3067661
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-26 06:58:55-07	3067662
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-26 06:58:55-07	3067663
/	192.0.2.67	GET	200 OK	2016-07-26 06:58:33-07	3067664
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-26 06:59:20-07	3067665
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-26 06:58:53-07	3067666
/	192.0.2.152	GET	200 OK	2016-07-26 06:58:38-07	3067667
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-26 06:59:29-07	3067668
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-26 06:58:54-07	3067669
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-26 06:59:26-07	3067670
/	192.0.2.251	GET	200 OK	2016-07-26 06:58:40-07	3067671
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-26 06:59:13-07	3067672
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 06:59:21-07	3067673
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-26 06:59:31-07	3067674
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-26 06:59:13-07	3067675
/	203.0.113.192	GET	200 OK	2016-07-26 06:58:42-07	3067676
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 06:59:33-07	3067677
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 06:59:12-07	3067678
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-26 06:59:23-07	3067679
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 06:59:07-07	3067680
/	198.51.100.234	GET	200 OK	2016-07-26 06:58:49-07	3067681
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-26 06:59:42-07	3067682
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-26 06:59:14-07	3067683
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-26 06:59:32-07	3067684
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-26 06:59:28-07	3067685
/	192.0.2.215	GET	200 OK	2016-07-26 06:58:52-07	3067686
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-26 06:59:28-07	3067687
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-26 06:59:48-07	3067688
/	203.0.113.145	GET	200 OK	2016-07-26 06:59:02-07	3067689
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-26 06:59:43-07	3067690
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-26 06:59:21-07	3067691
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-26 07:00:01-07	3067692
/	203.0.113.136	GET	200 OK	2016-07-26 06:59:12-07	3067693
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 06:59:47-07	3067694
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-26 06:59:33-07	3067695
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-26 07:00:02-07	3067696
/	192.0.2.3	GET	200 OK	2016-07-26 06:59:16-07	3067697
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 06:59:55-07	3067698
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-26 06:59:55-07	3067699
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-26 06:59:37-07	3067701
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 06:59:37-07	3067702
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-26 06:59:59-07	3067703
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 06:59:38-07	3067704
/	198.51.100.140	GET	200 OK	2016-07-26 06:59:19-07	3067705
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-26 07:00:05-07	3067706
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-26 07:00:08-07	3067707
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-26 07:00:15-07	3067708
/	203.0.113.37	GET	200 OK	2016-07-26 06:59:25-07	3067709
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-26 07:00:24-07	3067710
/	198.51.100.54	GET	200 OK	2016-07-26 06:59:32-07	3067711
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-26 06:59:52-07	3067712
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 07:00:27-07	3067713
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 07:00:23-07	3067714
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 06:59:51-07	3067715
/	198.51.100.219	GET	200 OK	2016-07-26 06:59:34-07	3067716
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-26 06:59:51-07	3067717
/	198.51.100.90	GET	200 OK	2016-07-26 06:59:44-07	3067718
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 07:00:05-07	3067719
/	198.51.100.108	GET	200 OK	2016-07-26 06:59:54-07	3067720
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 07:00:29-07	3067721
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 07:00:36-07	3067722
/	203.0.113.45	GET	200 OK	2016-07-26 07:00:00-07	3067723
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 07:00:29-07	3067724
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 07:00:42-07	3067725
/	192.0.2.242	GET	200 OK	2016-07-26 07:00:09-07	3067726
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-26 07:00:54-07	3067727
/	192.0.2.86	GET	200 OK	2016-07-26 07:00:16-07	3067728
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-26 07:01:11-07	3067729
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 07:01:11-07	3067730
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 07:00:56-07	3067731
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 07:01:03-07	3067732
/	198.51.100.123	GET	200 OK	2016-07-26 07:00:24-07	3067733
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-26 07:01:13-07	3067734
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 07:00:59-07	3067735
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-26 07:00:41-07	3067736
/	203.0.113.243	GET	200 OK	2016-07-26 07:00:31-07	3067737
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 07:00:52-07	3067738
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-26 07:01:14-07	3067739
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-26 07:01:16-07	3067740
/	192.0.2.3	GET	200 OK	2016-07-26 07:00:39-07	3067741
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-26 07:01:34-07	3067742
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-26 07:00:56-07	3067743
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 07:01:18-07	3067744
/	198.51.100.209	GET	200 OK	2016-07-26 07:00:40-07	3067745
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-26 07:01:14-07	3067746
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-26 07:01:08-07	3067747
/	192.0.2.198	GET	200 OK	2016-07-26 07:00:41-07	3067748
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-26 07:01:26-07	3067749
/	198.51.100.7	GET	200 OK	2016-07-26 07:00:45-07	3067750
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-26 07:01:10-07	3067751
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-26 07:01:31-07	3067752
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-26 07:01:12-07	3067753
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-26 07:01:44-07	3067754
/	203.0.113.70	GET	200 OK	2016-07-26 07:00:49-07	3067755
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 07:01:42-07	3067756
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-26 07:01:14-07	3067757
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-26 07:01:22-07	3067758
/	203.0.113.179	GET	200 OK	2016-07-26 07:00:52-07	3067759
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-26 07:01:14-07	3067760
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-26 07:01:29-07	3067761
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 07:01:43-07	3067762
/	203.0.113.191	GET	200 OK	2016-07-26 07:01:02-07	3067763
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-26 07:01:57-07	3067764
/article/bears-love-berriesj	203.0.113.191	GET	404 NOT FOUND	2016-07-26 07:01:21-07	3067765
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-26 07:01:26-07	3067766
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-26 07:01:29-07	3067767
/	203.0.113.230	GET	200 OK	2016-07-26 07:01:03-07	3067768
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-26 07:01:38-07	3067769
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-26 07:01:51-07	3067770
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-26 07:01:36-07	3067771
/	203.0.113.143	GET	200 OK	2016-07-26 07:01:11-07	3067772
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-26 07:02:05-07	3067773
/	198.51.100.123	GET	200 OK	2016-07-26 07:01:18-07	3067774
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-26 07:02:16-07	3067775
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-26 07:02:00-07	3067776
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 07:01:39-07	3067777
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-26 07:02:13-07	3067778
/	192.0.2.163	GET	200 OK	2016-07-26 07:01:26-07	3067779
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 07:02:23-07	3067780
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 07:02:20-07	3067781
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-26 07:02:17-07	3067782
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-26 07:02:17-07	3067783
/	203.0.113.2	GET	200 OK	2016-07-26 07:01:33-07	3067784
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-26 07:02:20-07	3067785
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-26 07:02:06-07	3067786
/	192.0.2.57	GET	200 OK	2016-07-26 07:01:37-07	3067787
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 07:02:01-07	3067788
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 07:02:37-07	3067789
/	203.0.113.58	GET	200 OK	2016-07-26 07:01:43-07	3067790
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 07:02:08-07	3067791
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 07:02:14-07	3067792
/	198.51.100.228	GET	200 OK	2016-07-26 07:01:51-07	3067793
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-26 07:02:49-07	3067794
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-26 07:02:30-07	3067795
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 07:02:32-07	3067796
/	203.0.113.246	GET	200 OK	2016-07-26 07:01:58-07	3067797
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-26 07:02:43-07	3067798
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 07:02:38-07	3067799
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 07:02:25-07	3067800
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-26 07:02:39-07	3067801
/	198.51.100.249	GET	200 OK	2016-07-26 07:02:05-07	3067802
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-26 07:02:51-07	3067803
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-26 07:02:37-07	3067804
/	198.51.100.1	GET	200 OK	2016-07-26 07:02:15-07	3067805
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 07:02:47-07	3067806
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-26 07:02:49-07	3067807
/	192.0.2.118	GET	200 OK	2016-07-26 07:02:18-07	3067808
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 07:03:16-07	3067809
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-26 07:03:07-07	3067810
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-26 07:02:45-07	3067811
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 07:03:14-07	3067812
/	203.0.113.3	GET	200 OK	2016-07-26 07:02:21-07	3067813
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-26 07:03:16-07	3067814
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 07:02:45-07	3067815
/	198.51.100.103	GET	200 OK	2016-07-26 07:02:24-07	3067816
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 07:02:48-07	3067817
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 07:03:19-07	3067818
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-26 07:03:21-07	3067819
/	198.51.100.55	GET	200 OK	2016-07-26 07:02:32-07	3067820
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 07:03:20-07	3067821
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 07:03:25-07	3067822
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 07:03:09-07	3067823
/	203.0.113.204	GET	200 OK	2016-07-26 07:02:33-07	3067824
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 07:02:50-07	3067825
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-26 07:02:50-07	3067826
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-26 07:02:51-07	3067827
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 07:03:23-07	3067828
/	198.51.100.215	GET	200 OK	2016-07-26 07:02:37-07	3067829
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 07:03:24-07	3067830
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 07:03:34-07	3067831
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 07:02:59-07	3067832
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-26 07:03:21-07	3067833
/	192.0.2.145	GET	200 OK	2016-07-26 07:02:40-07	3067834
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-26 07:02:56-07	3067835
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-26 07:03:22-07	3067836
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-26 07:02:58-07	3067837
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-26 07:02:58-07	3067838
/	198.51.100.170	GET	200 OK	2016-07-26 07:02:41-07	3067839
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-26 07:03:00-07	3067840
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-26 07:03:10-07	3067841
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-26 07:03:01-07	3067842
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 07:03:19-07	3067843
/	192.0.2.43	GET	200 OK	2016-07-26 07:02:48-07	3067844
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 07:03:41-07	3067845
/	198.51.100.174	GET	200 OK	2016-07-26 07:02:58-07	3067846
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 07:03:57-07	3067847
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 07:03:16-07	3067848
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-26 07:03:27-07	3067849
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 07:03:48-07	3067850
/	203.0.113.5	GET	200 OK	2016-07-26 07:03:08-07	3067851
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-26 07:03:46-07	3067852
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-26 07:03:28-07	3067853
/	203.0.113.171	GET	200 OK	2016-07-26 07:03:13-07	3067854
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 07:04:05-07	3067855
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 07:03:37-07	3067856
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-26 07:03:34-07	3067857
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 07:03:45-07	3067858
/	198.51.100.241	GET	200 OK	2016-07-26 07:03:21-07	3067859
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-26 07:04:21-07	3067860
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-26 07:04:05-07	3067861
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-26 07:04:19-07	3067862
/	198.51.100.214	GET	200 OK	2016-07-26 07:03:26-07	3067863
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 07:03:41-07	3067864
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-26 07:04:15-07	3067865
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-26 07:03:56-07	3067866
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-26 07:03:55-07	3067867
/	192.0.2.89	GET	200 OK	2016-07-26 07:03:27-07	3067868
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 07:03:54-07	3067869
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-26 07:03:52-07	3067870
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-26 07:04:11-07	3067871
/	198.51.100.192	GET	200 OK	2016-07-26 07:03:29-07	3067872
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 07:03:53-07	3067873
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-26 07:03:59-07	3067874
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-26 07:04:16-07	3067875
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-26 07:04:19-07	3067876
/	203.0.113.254	GET	200 OK	2016-07-26 07:03:39-07	3067877
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-26 07:04:39-07	3067878
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-26 07:04:34-07	3067879
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-26 07:04:36-07	3067880
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-26 07:04:12-07	3067881
/	192.0.2.86	GET	200 OK	2016-07-26 07:03:45-07	3067882
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-26 07:04:01-07	3067883
/	198.51.100.47	GET	200 OK	2016-07-26 07:03:54-07	3067884
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-26 07:04:14-07	3067885
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-26 07:04:17-07	3067886
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-26 07:04:12-07	3067887
/	203.0.113.172	GET	200 OK	2016-07-26 07:03:57-07	3067888
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-26 07:04:32-07	3067889
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-26 07:04:45-07	3067890
/	203.0.113.205	GET	200 OK	2016-07-26 07:03:59-07	3067891
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-26 07:04:20-07	3067892
/	192.0.2.52	GET	200 OK	2016-07-26 07:04:00-07	3067893
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 07:04:27-07	3067894
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-26 07:04:47-07	3067895
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 07:04:35-07	3067896
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 07:04:20-07	3067897
/	198.51.100.129	GET	200 OK	2016-07-26 07:04:01-07	3067898
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-26 07:04:44-07	3067899
/	203.0.113.212	GET	200 OK	2016-07-26 07:04:02-07	3067900
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-26 07:04:44-07	3067901
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-26 07:05:01-07	3067902
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-26 07:04:24-07	3067903
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-26 07:05:01-07	3067904
/	198.51.100.222	GET	200 OK	2016-07-26 07:04:04-07	3067905
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-26 07:05:04-07	3067906
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-26 07:04:21-07	3067907
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 07:04:44-07	3067908
/	192.0.2.225	GET	200 OK	2016-07-26 07:04:14-07	3067909
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-26 07:05:13-07	3067910
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 07:05:02-07	3067911
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-26 07:04:31-07	3067912
/	203.0.113.96	GET	200 OK	2016-07-26 07:04:24-07	3067913
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-26 07:04:40-07	3067914
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 07:05:18-07	3067915
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-26 07:05:20-07	3067916
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-26 07:04:39-07	3067917
/	192.0.2.112	GET	200 OK	2016-07-26 07:04:34-07	3067918
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 07:05:04-07	3067919
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 07:05:08-07	3067920
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 07:05:18-07	3067921
/	198.51.100.234	GET	200 OK	2016-07-26 07:04:37-07	3067922
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-26 07:05:35-07	3067923
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-26 07:05:10-07	3067924
/	203.0.113.58	GET	200 OK	2016-07-26 07:04:40-07	3067925
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 07:05:30-07	3067926
/	203.0.113.184	GET	200 OK	2016-07-26 07:04:46-07	3067927
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-26 07:05:28-07	3067928
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-26 07:05:18-07	3067929
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-26 07:05:42-07	3067930
/	198.51.100.92	GET	200 OK	2016-07-26 07:04:50-07	3067931
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-26 07:05:16-07	3067932
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 07:05:38-07	3067933
/	192.0.2.236	GET	200 OK	2016-07-26 07:05:00-07	3067934
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-26 07:05:35-07	3067935
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-26 07:05:55-07	3067936
/	203.0.113.19	GET	200 OK	2016-07-26 07:05:10-07	3067937
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-26 07:05:39-07	3067938
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-26 07:06:05-07	3067939
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-26 07:05:39-07	3067940
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 07:05:30-07	3067941
/	203.0.113.245	GET	200 OK	2016-07-26 07:05:16-07	3067942
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 07:06:13-07	3067943
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-26 07:05:50-07	3067944
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-26 07:06:14-07	3067945
/	198.51.100.179	GET	200 OK	2016-07-26 07:05:22-07	3067946
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-26 07:06:01-07	3067947
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-26 07:06:16-07	3067948
/	192.0.2.19	GET	200 OK	2016-07-26 07:05:29-07	3067949
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-26 07:06:09-07	3067950
/article/balloon-goons-doomeds	192.0.2.19	GET	404 NOT FOUND	2016-07-26 07:05:56-07	3067951
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-26 07:06:22-07	3067952
/	192.0.2.33	GET	200 OK	2016-07-26 07:05:35-07	3067953
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-26 07:06:29-07	3067954
/	192.0.2.94	GET	200 OK	2016-07-26 07:05:36-07	3067955
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 07:06:25-07	3067956
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 07:06:17-07	3067957
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-26 07:06:10-07	3067958
/	203.0.113.151	GET	200 OK	2016-07-26 07:05:41-07	3067959
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-26 07:05:58-07	3067960
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 07:06:30-07	3067961
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 07:06:03-07	3067962
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 07:06:17-07	3067963
/	198.51.100.27	GET	200 OK	2016-07-26 07:05:42-07	3067964
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-26 07:06:17-07	3067965
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-26 07:06:15-07	3067966
/	198.51.100.77	GET	200 OK	2016-07-26 07:05:44-07	3067967
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-26 07:06:22-07	3067968
/	192.0.2.58	GET	200 OK	2016-07-26 07:05:53-07	3067969
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 07:06:23-07	3067970
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-26 07:06:18-07	3067971
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-26 07:06:27-07	3067972
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 07:06:37-07	3067973
/	192.0.2.232	GET	200 OK	2016-07-26 07:06:02-07	3067974
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 07:06:52-07	3067975
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-26 07:06:47-07	3067976
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-26 07:06:33-07	3067977
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 07:07:01-07	3067978
/	203.0.113.178	GET	200 OK	2016-07-26 07:06:10-07	3067979
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-26 07:06:43-07	3067980
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-26 07:06:35-07	3067981
/	203.0.113.118	GET	200 OK	2016-07-26 07:06:12-07	3067982
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-26 07:07:08-07	3067983
/	192.0.2.176	GET	200 OK	2016-07-26 07:52:35-07	3069881
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 07:06:48-07	3067984
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-26 07:07:12-07	3067985
/	203.0.113.56	GET	200 OK	2016-07-26 07:06:19-07	3067986
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-26 07:07:16-07	3067987
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-26 07:07:18-07	3067988
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-26 07:06:38-07	3067989
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-26 07:07:06-07	3067990
/	198.51.100.99	GET	200 OK	2016-07-26 07:06:25-07	3067991
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 07:07:18-07	3067992
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-26 07:07:06-07	3067993
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 07:07:14-07	3067994
/	192.0.2.150	GET	200 OK	2016-07-26 07:06:30-07	3067995
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-26 07:07:02-07	3067996
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 07:07:29-07	3067997
/	192.0.2.107	GET	200 OK	2016-07-26 07:06:34-07	3067998
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-26 07:07:07-07	3067999
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-26 07:07:20-07	3068000
/	192.0.2.141	GET	200 OK	2016-07-26 07:06:39-07	3068001
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-26 07:07:27-07	3068002
/	203.0.113.21	GET	200 OK	2016-07-26 07:06:48-07	3068003
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 07:07:20-07	3068004
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-26 07:07:03-07	3068005
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-26 07:07:05-07	3068006
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 07:07:11-07	3068007
/	198.51.100.248	GET	200 OK	2016-07-26 07:06:57-07	3068008
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-26 07:07:39-07	3068009
/	192.0.2.95	GET	200 OK	2016-07-26 07:07:06-07	3068010
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-26 07:07:31-07	3068011
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-26 07:07:25-07	3068012
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-26 07:07:35-07	3068013
/	192.0.2.48	GET	200 OK	2016-07-26 07:07:07-07	3068014
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-26 07:07:57-07	3068015
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-26 07:08:03-07	3068016
/	198.51.100.254	GET	200 OK	2016-07-26 07:07:12-07	3068017
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-26 07:08:06-07	3068018
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 07:07:47-07	3068019
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-26 07:08:09-07	3068020
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-26 07:07:51-07	3068021
/	203.0.113.86	GET	200 OK	2016-07-26 07:07:21-07	3068022
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 07:08:20-07	3068023
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-26 07:07:37-07	3068024
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 07:07:52-07	3068025
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-26 07:08:20-07	3068026
/	198.51.100.84	GET	200 OK	2016-07-26 07:07:28-07	3068027
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-26 07:08:05-07	3068028
/	203.0.113.54	GET	200 OK	2016-07-26 07:07:29-07	3068029
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-26 07:08:24-07	3068030
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-26 07:07:55-07	3068031
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-26 07:08:16-07	3068032
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-26 07:08:23-07	3068033
/	198.51.100.224	GET	200 OK	2016-07-26 07:07:39-07	3068034
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-26 07:07:54-07	3068035
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-26 07:08:17-07	3068036
/	203.0.113.219	GET	200 OK	2016-07-26 07:07:48-07	3068037
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-26 07:08:26-07	3068038
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 07:08:23-07	3068039
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-26 07:08:15-07	3068040
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 07:08:06-07	3068041
/	203.0.113.148	GET	200 OK	2016-07-26 07:07:52-07	3068042
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-26 07:08:27-07	3068043
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-26 07:08:51-07	3068044
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-26 07:08:38-07	3068045
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-26 07:08:49-07	3068046
/	198.51.100.193	GET	200 OK	2016-07-26 07:07:54-07	3068047
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 07:08:38-07	3068048
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 07:08:31-07	3068049
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 07:08:28-07	3068050
/	192.0.2.46	GET	200 OK	2016-07-26 07:08:03-07	3068051
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-26 07:08:28-07	3068052
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-26 07:08:34-07	3068053
/	198.51.100.37	GET	200 OK	2016-07-26 07:08:06-07	3068054
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-26 07:08:38-07	3068055
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-26 07:08:34-07	3068056
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 07:09:05-07	3068057
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 07:08:39-07	3068058
/	192.0.2.13	GET	200 OK	2016-07-26 07:08:15-07	3068059
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 07:08:59-07	3068060
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 07:08:41-07	3068061
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-26 07:08:41-07	3068062
/	203.0.113.25	GET	200 OK	2016-07-26 07:08:19-07	3068063
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-26 07:08:41-07	3068064
/	203.0.113.216	GET	200 OK	2016-07-26 07:08:22-07	3068065
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-26 07:08:53-07	3068066
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 07:08:37-07	3068067
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 07:09:20-07	3068068
/	203.0.113.135	GET	200 OK	2016-07-26 07:08:27-07	3068069
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 07:09:26-07	3068070
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-26 07:09:23-07	3068071
/	198.51.100.205	GET	200 OK	2016-07-26 07:08:33-07	3068072
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-26 07:09:07-07	3068073
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-26 07:08:53-07	3068074
/	203.0.113.238	GET	200 OK	2016-07-26 07:08:35-07	3068075
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-26 07:09:01-07	3068076
/	203.0.113.24	GET	200 OK	2016-07-26 07:08:37-07	3068077
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-26 07:09:05-07	3068078
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 07:09:02-07	3068079
/	203.0.113.23	GET	200 OK	2016-07-26 07:08:45-07	3068080
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-26 07:09:31-07	3068081
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-26 07:09:33-07	3068082
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 07:09:39-07	3068083
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 07:09:09-07	3068084
/	203.0.113.169	GET	200 OK	2016-07-26 07:08:46-07	3068085
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-26 07:09:09-07	3068086
/	203.0.113.39	GET	200 OK	2016-07-26 07:08:47-07	3068087
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 07:09:29-07	3068088
/	192.0.2.221	GET	200 OK	2016-07-26 07:08:54-07	3068089
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-26 07:09:44-07	3068090
/article/bears-love-berriesh	192.0.2.221	GET	404 NOT FOUND	2016-07-26 07:09:16-07	3068091
/	192.0.2.131	GET	200 OK	2016-07-26 07:08:57-07	3068092
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-26 07:09:26-07	3068093
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 07:09:56-07	3068094
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-26 07:09:55-07	3068095
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 07:09:49-07	3068096
/	192.0.2.127	GET	200 OK	2016-07-26 07:09:05-07	3068097
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-26 07:09:36-07	3068098
/article/trouble-for-troubledp	192.0.2.127	GET	404 NOT FOUND	2016-07-26 07:09:33-07	3068099
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-26 07:09:20-07	3068100
/	203.0.113.156	GET	200 OK	2016-07-26 07:09:10-07	3068101
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-26 07:09:33-07	3068102
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-26 07:09:42-07	3068103
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 07:09:58-07	3068104
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 07:09:36-07	3068105
/	198.51.100.23	GET	200 OK	2016-07-26 07:09:11-07	3068106
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 07:09:30-07	3068107
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-26 07:09:47-07	3068108
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-26 07:09:47-07	3068109
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-26 07:09:56-07	3068110
/	203.0.113.217	GET	200 OK	2016-07-26 07:09:16-07	3068111
/article/media-obsessed-with-bearsu	203.0.113.217	GET	404 NOT FOUND	2016-07-26 07:09:55-07	3068112
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-26 07:10:14-07	3068113
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-26 07:09:42-07	3068114
/	203.0.113.63	GET	200 OK	2016-07-26 07:09:23-07	3068115
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-26 07:09:59-07	3068116
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 07:09:54-07	3068117
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-26 07:09:55-07	3068118
/	192.0.2.150	GET	200 OK	2016-07-26 07:09:28-07	3068119
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-26 07:09:43-07	3068120
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-26 07:09:49-07	3068121
/	203.0.113.205	GET	200 OK	2016-07-26 07:09:34-07	3068122
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-26 07:10:04-07	3068123
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-26 07:10:04-07	3068124
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 07:09:56-07	3068125
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 07:10:11-07	3068126
/	192.0.2.75	GET	200 OK	2016-07-26 07:09:36-07	3068127
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 07:09:54-07	3068128
/	192.0.2.102	GET	200 OK	2016-07-26 07:09:42-07	3068129
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-26 07:10:28-07	3068130
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-26 07:09:57-07	3068131
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 07:10:11-07	3068132
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 07:10:13-07	3068133
/	192.0.2.6	GET	200 OK	2016-07-26 07:09:45-07	3068134
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 07:10:04-07	3068135
/	192.0.2.69	GET	200 OK	2016-07-26 07:09:55-07	3068136
/article/bears-love-berriesz	192.0.2.69	GET	404 NOT FOUND	2016-07-26 07:10:33-07	3068137
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 07:10:33-07	3068138
/	192.0.2.42	GET	200 OK	2016-07-26 07:09:59-07	3068139
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-26 07:10:31-07	3068140
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-26 07:10:55-07	3068141
/	203.0.113.65	GET	200 OK	2016-07-26 07:10:01-07	3068142
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 07:10:22-07	3068143
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 07:10:26-07	3068144
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 07:10:17-07	3068145
/	192.0.2.225	GET	200 OK	2016-07-26 07:10:10-07	3068146
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-26 07:10:42-07	3068147
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-26 07:10:27-07	3068148
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 07:11:03-07	3068149
/	192.0.2.209	GET	200 OK	2016-07-26 07:10:20-07	3068150
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 07:11:11-07	3068151
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 07:11:11-07	3068152
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-26 07:10:47-07	3068153
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-26 07:11:14-07	3068154
/	192.0.2.90	GET	200 OK	2016-07-26 07:10:22-07	3068155
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-26 07:10:48-07	3068156
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-26 07:10:42-07	3068157
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-26 07:11:22-07	3068158
/	198.51.100.205	GET	200 OK	2016-07-26 07:10:26-07	3068159
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-26 07:11:22-07	3068160
/	198.51.100.237	GET	200 OK	2016-07-26 07:10:34-07	3068161
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-26 07:11:19-07	3068162
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 07:11:31-07	3068163
/	192.0.2.6	GET	200 OK	2016-07-26 07:10:44-07	3068164
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 07:11:32-07	3068165
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 07:11:35-07	3068166
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 07:11:39-07	3068167
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 07:11:21-07	3068168
/	198.51.100.114	GET	200 OK	2016-07-26 07:10:52-07	3068169
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-26 07:11:38-07	3068170
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-26 07:11:18-07	3068171
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-26 07:11:14-07	3068172
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-26 07:11:36-07	3068173
/	192.0.2.206	GET	200 OK	2016-07-26 07:10:57-07	3068174
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 07:11:47-07	3068175
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-26 07:11:21-07	3068176
/	192.0.2.125	GET	200 OK	2016-07-26 07:10:58-07	3068177
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-26 07:11:24-07	3068178
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 07:11:54-07	3068179
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-26 07:11:14-07	3068180
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-26 07:11:56-07	3068181
/	198.51.100.122	GET	200 OK	2016-07-26 07:11:00-07	3068182
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-26 07:11:48-07	3068183
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-26 07:11:36-07	3068184
/	203.0.113.162	GET	200 OK	2016-07-26 07:11:04-07	3068185
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-26 07:11:57-07	3068186
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-26 07:11:43-07	3068187
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 07:11:26-07	3068188
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-26 07:11:37-07	3068189
/	198.51.100.219	GET	200 OK	2016-07-26 07:11:13-07	3068190
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 07:11:55-07	3068191
/	192.0.2.3	GET	200 OK	2016-07-26 07:11:14-07	3068192
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 07:11:35-07	3068193
/	198.51.100.212	GET	200 OK	2016-07-26 07:11:15-07	3068194
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-26 07:12:13-07	3068195
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-26 07:12:05-07	3068196
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 07:11:35-07	3068197
/	198.51.100.182	GET	200 OK	2016-07-26 07:11:21-07	3068198
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 07:12:09-07	3068199
/	192.0.2.27	GET	200 OK	2016-07-26 07:11:31-07	3068200
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 07:12:16-07	3068201
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-26 07:12:00-07	3068202
/	198.51.100.154	GET	200 OK	2016-07-26 07:11:41-07	3068203
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 07:12:28-07	3068204
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-26 07:12:29-07	3068205
/	198.51.100.72	GET	200 OK	2016-07-26 07:11:47-07	3068206
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 07:12:27-07	3068207
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 07:12:46-07	3068208
/	203.0.113.224	GET	200 OK	2016-07-26 07:11:55-07	3068209
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 07:12:34-07	3068210
/	203.0.113.216	GET	200 OK	2016-07-26 07:11:57-07	3068211
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 07:12:46-07	3068212
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-26 07:12:17-07	3068213
/	198.51.100.87	GET	200 OK	2016-07-26 07:12:06-07	3068214
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 07:12:54-07	3068215
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 07:12:53-07	3068216
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-26 07:13:06-07	3068217
/	192.0.2.150	GET	200 OK	2016-07-26 07:12:10-07	3068218
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 07:13:07-07	3068219
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-26 07:12:53-07	3068220
/	203.0.113.185	GET	200 OK	2016-07-26 07:12:11-07	3068221
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 07:13:03-07	3068222
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 07:13:05-07	3068223
/	192.0.2.225	GET	200 OK	2016-07-26 07:12:14-07	3068224
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-26 07:12:29-07	3068225
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-26 07:13:08-07	3068226
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-26 07:12:40-07	3068227
/	192.0.2.91	GET	200 OK	2016-07-26 07:12:24-07	3068228
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-26 07:13:01-07	3068229
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-26 07:12:42-07	3068230
/	198.51.100.108	GET	200 OK	2016-07-26 07:12:34-07	3068231
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 07:13:16-07	3068232
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-26 07:13:33-07	3068233
/	203.0.113.38	GET	200 OK	2016-07-26 07:12:41-07	3068234
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-26 07:13:16-07	3068235
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-26 07:13:30-07	3068236
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-26 07:13:11-07	3068237
/	192.0.2.73	GET	200 OK	2016-07-26 07:12:45-07	3068238
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-26 07:13:05-07	3068239
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-26 07:13:35-07	3068240
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-26 07:13:08-07	3068241
/	192.0.2.1	GET	200 OK	2016-07-26 07:12:46-07	3068242
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 07:13:38-07	3068243
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 07:13:45-07	3068244
/	192.0.2.103	GET	200 OK	2016-07-26 07:12:50-07	3068245
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-26 07:13:32-07	3068246
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-26 07:13:46-07	3068247
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-26 07:13:30-07	3068248
/	192.0.2.31	GET	200 OK	2016-07-26 07:12:53-07	3068249
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-26 07:13:08-07	3068250
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 07:13:38-07	3068251
/	192.0.2.37	GET	200 OK	2016-07-26 07:12:58-07	3068252
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 07:13:24-07	3068253
/	198.51.100.187	GET	200 OK	2016-07-26 07:13:05-07	3068254
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 07:13:54-07	3068255
/	198.51.100.156	GET	200 OK	2016-07-26 07:13:09-07	3068256
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 07:14:04-07	3068257
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-26 07:14:05-07	3068258
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 07:14:04-07	3068259
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-26 07:13:49-07	3068260
/	192.0.2.68	GET	200 OK	2016-07-26 07:13:13-07	3068261
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 07:13:29-07	3068262
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 07:14:09-07	3068263
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 07:13:32-07	3068264
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-26 07:13:51-07	3068265
/	192.0.2.115	GET	200 OK	2016-07-26 07:13:20-07	3068266
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 07:13:52-07	3068267
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-26 07:13:50-07	3068268
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-26 07:14:05-07	3068269
/	203.0.113.241	GET	200 OK	2016-07-26 07:13:28-07	3068270
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-26 07:14:01-07	3068271
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 07:14:06-07	3068272
/	198.51.100.77	GET	200 OK	2016-07-26 07:13:31-07	3068273
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-26 07:14:24-07	3068274
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 07:14:06-07	3068275
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-26 07:14:07-07	3068276
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 07:14:14-07	3068277
/	203.0.113.59	GET	200 OK	2016-07-26 07:13:34-07	3068278
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-26 07:14:02-07	3068279
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-26 07:14:22-07	3068280
/	198.51.100.221	GET	200 OK	2016-07-26 07:13:38-07	3068281
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 07:14:15-07	3068282
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 07:14:14-07	3068283
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 07:14:17-07	3068284
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 07:13:55-07	3068285
/	203.0.113.22	GET	200 OK	2016-07-26 07:13:44-07	3068286
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-26 07:14:28-07	3068287
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-26 07:14:00-07	3068288
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-26 07:14:22-07	3068289
/	192.0.2.22	GET	200 OK	2016-07-26 07:13:51-07	3068290
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-26 07:14:45-07	3068291
/	203.0.113.197	GET	200 OK	2016-07-26 07:13:59-07	3068292
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-26 07:14:22-07	3068293
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-26 07:14:28-07	3068294
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-26 07:14:25-07	3068295
/	203.0.113.50	GET	200 OK	2016-07-26 07:14:02-07	3068296
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 07:14:20-07	3068297
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-26 07:14:17-07	3068298
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-26 07:14:43-07	3068299
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-26 07:14:36-07	3068300
/	203.0.113.141	GET	200 OK	2016-07-26 07:14:08-07	3068301
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-26 07:15:06-07	3068302
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-26 07:14:45-07	3068303
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-26 07:14:51-07	3068304
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-26 07:15:06-07	3068305
/	192.0.2.37	GET	200 OK	2016-07-26 07:14:18-07	3068306
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 07:14:58-07	3068307
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-26 07:14:41-07	3068308
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 07:15:06-07	3068309
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-26 07:15:14-07	3068310
/	192.0.2.123	GET	200 OK	2016-07-26 07:14:19-07	3068311
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-26 07:15:03-07	3068312
/	198.51.100.185	GET	200 OK	2016-07-26 07:14:24-07	3068313
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-26 07:15:23-07	3068314
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-26 07:14:51-07	3068315
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-26 07:15:23-07	3068316
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-26 07:14:39-07	3068317
/	192.0.2.153	GET	200 OK	2016-07-26 07:14:34-07	3068318
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-26 07:15:04-07	3068319
/	192.0.2.107	GET	200 OK	2016-07-26 07:14:41-07	3068320
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 07:15:20-07	3068321
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 07:15:38-07	3068322
/	192.0.2.20	GET	200 OK	2016-07-26 07:14:50-07	3068323
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-26 07:15:27-07	3068324
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 07:15:11-07	3068325
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-26 07:15:24-07	3068326
/	203.0.113.243	GET	200 OK	2016-07-26 07:14:56-07	3068327
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-26 07:15:32-07	3068328
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 07:15:41-07	3068329
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 07:15:21-07	3068330
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-26 07:15:23-07	3068331
/	203.0.113.254	GET	200 OK	2016-07-26 07:14:59-07	3068332
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-26 07:15:57-07	3068333
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-26 07:15:58-07	3068334
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 07:15:40-07	3068335
/	203.0.113.200	GET	200 OK	2016-07-26 07:15:02-07	3068336
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 07:15:28-07	3068337
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-26 07:16:01-07	3068338
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 07:15:23-07	3068339
/	192.0.2.35	GET	200 OK	2016-07-26 07:15:10-07	3068340
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 07:15:39-07	3068341
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 07:15:56-07	3068342
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-26 07:15:46-07	3068343
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 07:15:48-07	3068344
/	203.0.113.4	GET	200 OK	2016-07-26 07:15:18-07	3068345
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-26 07:16:18-07	3068346
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 07:15:41-07	3068347
/	192.0.2.21	GET	200 OK	2016-07-26 07:15:22-07	3068348
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-26 07:16:03-07	3068349
/	203.0.113.126	GET	200 OK	2016-07-26 07:15:30-07	3068350
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 07:15:50-07	3068351
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-26 07:15:54-07	3068352
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 07:16:29-07	3068353
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-26 07:15:49-07	3068354
/	192.0.2.48	GET	200 OK	2016-07-26 07:15:37-07	3068355
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-26 07:16:14-07	3068356
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-26 07:15:58-07	3068357
/	203.0.113.214	GET	200 OK	2016-07-26 07:15:47-07	3068358
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-26 07:16:34-07	3068359
/	203.0.113.91	GET	200 OK	2016-07-26 07:15:57-07	3068360
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-26 07:16:41-07	3068361
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 07:16:48-07	3068362
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-26 07:16:40-07	3068364
/article/bad-things-gonep	192.0.2.124	GET	404 NOT FOUND	2016-07-26 07:16:38-07	3068365
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-26 07:16:39-07	3068366
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 07:16:27-07	3068367
/	203.0.113.104	GET	200 OK	2016-07-26 07:16:03-07	3068368
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-26 07:16:50-07	3068369
/	198.51.100.175	GET	200 OK	2016-07-26 07:16:11-07	3068370
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 07:16:48-07	3068371
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 07:17:09-07	3068372
/	198.51.100.29	GET	200 OK	2016-07-26 07:16:12-07	3068373
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-26 07:16:29-07	3068374
/	192.0.2.78	GET	200 OK	2016-07-26 07:16:13-07	3068375
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 07:16:40-07	3068376
/	192.0.2.46	GET	200 OK	2016-07-26 07:16:20-07	3068377
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-26 07:17:06-07	3068378
/	203.0.113.188	GET	200 OK	2016-07-26 07:16:26-07	3068379
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 07:17:06-07	3068380
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 07:17:18-07	3068381
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 07:17:06-07	3068382
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 07:17:24-07	3068383
/	203.0.113.217	GET	200 OK	2016-07-26 07:16:32-07	3068384
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 07:17:05-07	3068385
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-26 07:17:08-07	3068386
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-26 07:16:53-07	3068387
/	203.0.113.113	GET	200 OK	2016-07-26 07:16:38-07	3068388
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-26 07:17:20-07	3068389
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-26 07:17:38-07	3068390
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 07:17:14-07	3068391
/	198.51.100.93	GET	200 OK	2016-07-26 07:16:45-07	3068392
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-26 07:17:05-07	3068393
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 07:17:29-07	3068394
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 07:17:20-07	3068395
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 07:17:30-07	3068396
/	203.0.113.163	GET	200 OK	2016-07-26 07:16:55-07	3068397
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 07:17:18-07	3068398
/	203.0.113.26	GET	200 OK	2016-07-26 07:16:59-07	3068399
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 07:17:39-07	3068400
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 07:17:43-07	3068401
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-26 07:17:27-07	3068402
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 07:17:38-07	3068403
/	203.0.113.60	GET	200 OK	2016-07-26 07:17:06-07	3068404
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-26 07:17:45-07	3068405
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-26 07:17:30-07	3068406
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-26 07:17:34-07	3068407
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-26 07:17:41-07	3068408
/	192.0.2.249	GET	200 OK	2016-07-26 07:17:13-07	3068409
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-26 07:18:04-07	3068410
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-26 07:17:48-07	3068411
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 07:17:30-07	3068412
/	192.0.2.20	GET	200 OK	2016-07-26 07:17:21-07	3068413
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-26 07:18:10-07	3068414
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 07:18:09-07	3068415
/	192.0.2.66	GET	200 OK	2016-07-26 07:17:23-07	3068416
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-26 07:18:17-07	3068417
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-26 07:18:01-07	3068418
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 07:18:09-07	3068419
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 07:18:10-07	3068420
/	203.0.113.172	GET	200 OK	2016-07-26 07:17:24-07	3068421
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-26 07:18:23-07	3068422
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-26 07:17:50-07	3068423
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 07:18:11-07	3068424
/	198.51.100.235	GET	200 OK	2016-07-26 07:17:32-07	3068425
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-26 07:18:24-07	3068426
/	203.0.113.62	GET	200 OK	2016-07-26 07:17:35-07	3068427
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 07:18:03-07	3068428
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 07:18:02-07	3068429
/	192.0.2.226	GET	200 OK	2016-07-26 07:17:40-07	3068430
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-26 07:18:22-07	3068431
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-26 07:18:28-07	3068432
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-26 07:18:23-07	3068433
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-26 07:18:18-07	3068434
/	203.0.113.143	GET	200 OK	2016-07-26 07:17:50-07	3068435
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 07:18:49-07	3068436
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-26 07:18:34-07	3068437
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 07:18:12-07	3068438
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 07:18:35-07	3068439
/	192.0.2.222	GET	200 OK	2016-07-26 07:18:00-07	3068440
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-26 07:18:59-07	3068441
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-26 07:18:59-07	3068442
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-26 07:18:20-07	3068443
/	203.0.113.232	GET	200 OK	2016-07-26 07:18:03-07	3068444
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-26 07:18:50-07	3068445
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-26 07:18:53-07	3068446
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-26 07:18:31-07	3068447
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 07:18:31-07	3068448
/	192.0.2.126	GET	200 OK	2016-07-26 07:18:07-07	3068449
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-26 07:18:24-07	3068450
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 07:19:07-07	3068451
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-26 07:19:04-07	3068452
/	192.0.2.104	GET	200 OK	2016-07-26 07:18:10-07	3068453
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-26 07:18:30-07	3068454
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-26 07:18:27-07	3068455
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 07:18:37-07	3068456
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-26 07:19:10-07	3068457
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-26 07:19:18-07	3068459
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-26 07:18:39-07	3068460
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-26 07:18:48-07	3068461
/	198.51.100.228	GET	200 OK	2016-07-26 07:18:23-07	3068462
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-26 07:18:57-07	3068463
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-26 07:18:51-07	3068464
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-26 07:18:45-07	3068465
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-26 07:18:51-07	3068466
/	192.0.2.213	GET	200 OK	2016-07-26 07:18:28-07	3068467
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-26 07:19:12-07	3068468
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-26 07:18:52-07	3068469
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-26 07:18:49-07	3068470
/	192.0.2.2	GET	200 OK	2016-07-26 07:18:38-07	3068471
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 07:19:08-07	3068472
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-26 07:19:32-07	3068473
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-26 07:19:23-07	3068474
/	198.51.100.8	GET	200 OK	2016-07-26 07:18:41-07	3068475
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-26 07:19:24-07	3068476
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-26 07:19:08-07	3068477
/	198.51.100.41	GET	200 OK	2016-07-26 07:18:44-07	3068478
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-26 07:19:39-07	3068479
/	198.51.100.21	GET	200 OK	2016-07-26 07:18:54-07	3068480
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-26 07:19:43-07	3068481
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-26 07:19:34-07	3068482
/	203.0.113.144	GET	200 OK	2016-07-26 07:19:04-07	3068483
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-26 07:19:26-07	3068484
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 07:19:20-07	3068485
/	192.0.2.172	GET	200 OK	2016-07-26 07:19:06-07	3068486
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-26 07:19:24-07	3068487
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-26 07:20:04-07	3068488
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 07:19:52-07	3068489
/	198.51.100.66	GET	200 OK	2016-07-26 07:19:16-07	3068490
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-26 07:19:58-07	3068491
/	203.0.113.228	GET	200 OK	2016-07-26 07:19:23-07	3068492
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-26 07:20:03-07	3068493
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-26 07:20:12-07	3068494
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-26 07:20:03-07	3068495
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-26 07:19:43-07	3068496
/	198.51.100.102	GET	200 OK	2016-07-26 07:19:25-07	3068497
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-26 07:19:44-07	3068498
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-26 07:20:03-07	3068499
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 07:19:47-07	3068500
/	203.0.113.66	GET	200 OK	2016-07-26 07:19:29-07	3068501
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 07:20:18-07	3068502
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-26 07:20:12-07	3068503
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-26 07:19:45-07	3068504
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-26 07:20:27-07	3068505
/	203.0.113.89	GET	200 OK	2016-07-26 07:19:36-07	3068506
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-26 07:19:55-07	3068507
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-26 07:20:32-07	3068508
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-26 07:20:27-07	3068509
/	192.0.2.67	GET	200 OK	2016-07-26 07:19:38-07	3068510
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-26 07:19:53-07	3068511
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-26 07:20:24-07	3068512
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-26 07:20:36-07	3068513
/	192.0.2.206	GET	200 OK	2016-07-26 07:19:39-07	3068514
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 07:20:38-07	3068515
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-26 07:20:21-07	3068516
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-26 07:20:15-07	3068517
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-26 07:20:29-07	3068518
/	192.0.2.208	GET	200 OK	2016-07-26 07:19:49-07	3068519
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 07:20:12-07	3068520
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-26 07:20:48-07	3068521
/	198.51.100.182	GET	200 OK	2016-07-26 07:19:51-07	3068522
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-26 07:20:12-07	3068523
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 07:20:41-07	3068524
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-26 07:20:43-07	3068525
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 07:20:47-07	3068526
/	198.51.100.96	GET	200 OK	2016-07-26 07:19:58-07	3068527
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 07:20:25-07	3068528
/	192.0.2.194	GET	200 OK	2016-07-26 07:20:08-07	3068529
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-26 07:21:03-07	3068530
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-26 07:20:47-07	3068531
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-26 07:20:27-07	3068532
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-26 07:21:07-07	3068533
/	203.0.113.227	GET	200 OK	2016-07-26 07:20:13-07	3068534
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 07:21:04-07	3068535
/	198.51.100.27	GET	200 OK	2016-07-26 07:20:22-07	3068536
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-26 07:21:22-07	3068537
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-26 07:20:53-07	3068538
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-26 07:21:03-07	3068539
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-26 07:20:50-07	3068540
/	203.0.113.164	GET	200 OK	2016-07-26 07:20:24-07	3068541
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 07:21:19-07	3068542
/	203.0.113.107	GET	200 OK	2016-07-26 07:20:34-07	3068543
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-26 07:21:30-07	3068544
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 07:20:52-07	3068545
/	203.0.113.69	GET	200 OK	2016-07-26 07:20:35-07	3068546
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-26 07:21:22-07	3068547
/	203.0.113.193	GET	200 OK	2016-07-26 07:20:44-07	3068548
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 07:21:23-07	3068549
/	192.0.2.204	GET	200 OK	2016-07-26 07:20:46-07	3068550
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 07:21:02-07	3068551
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-26 07:21:36-07	3068552
/	203.0.113.183	GET	200 OK	2016-07-26 08:04:37-07	3070355
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-26 07:21:29-07	3068553
/	192.0.2.222	GET	200 OK	2016-07-26 07:20:48-07	3068554
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-26 07:21:34-07	3068555
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-26 07:21:34-07	3068556
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-26 07:21:48-07	3068557
/	203.0.113.153	GET	200 OK	2016-07-26 07:20:54-07	3068558
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 07:21:27-07	3068559
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-26 07:21:35-07	3068560
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-26 07:21:33-07	3068561
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 07:21:41-07	3068562
/	192.0.2.127	GET	200 OK	2016-07-26 07:20:58-07	3068563
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 07:21:13-07	3068564
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-26 07:21:31-07	3068565
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-26 07:21:58-07	3068566
/	192.0.2.251	GET	200 OK	2016-07-26 07:21:03-07	3068567
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-26 07:22:01-07	3068568
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 07:22:01-07	3068569
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-26 07:21:52-07	3068570
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 07:21:27-07	3068571
/	192.0.2.203	GET	200 OK	2016-07-26 07:21:12-07	3068572
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-26 07:21:48-07	3068573
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-26 07:21:40-07	3068574
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 07:22:01-07	3068575
/	192.0.2.102	GET	200 OK	2016-07-26 07:21:13-07	3068576
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-26 07:22:07-07	3068577
/	203.0.113.88	GET	200 OK	2016-07-26 07:21:14-07	3068578
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-26 07:22:14-07	3068579
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-26 07:21:52-07	3068580
/	192.0.2.11	GET	200 OK	2016-07-26 07:21:19-07	3068581
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-26 07:22:11-07	3068582
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 07:22:04-07	3068583
/	192.0.2.196	GET	200 OK	2016-07-26 07:21:29-07	3068584
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-26 07:22:11-07	3068585
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 07:22:13-07	3068586
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-26 07:21:46-07	3068587
/	203.0.113.187	GET	200 OK	2016-07-26 07:21:34-07	3068588
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-26 07:21:59-07	3068589
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 07:22:23-07	3068590
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 07:22:06-07	3068591
/	192.0.2.31	GET	200 OK	2016-07-26 07:21:37-07	3068592
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 07:22:07-07	3068593
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-26 07:22:08-07	3068594
/	203.0.113.105	GET	200 OK	2016-07-26 07:21:47-07	3068595
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-26 07:22:22-07	3068596
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 07:22:21-07	3068597
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-26 07:22:02-07	3068598
/	192.0.2.31	GET	200 OK	2016-07-26 07:21:50-07	3068599
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-26 07:22:10-07	3068600
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-26 07:22:39-07	3068601
/	203.0.113.78	GET	200 OK	2016-07-26 07:21:52-07	3068602
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-26 07:22:07-07	3068603
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-26 07:22:45-07	3068604
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-26 07:22:33-07	3068605
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-26 07:22:27-07	3068606
/	203.0.113.90	GET	200 OK	2016-07-26 07:22:00-07	3068607
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-26 07:22:27-07	3068608
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-26 07:22:59-07	3068609
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-26 07:22:23-07	3068610
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-26 07:22:17-07	3068611
/	192.0.2.205	GET	200 OK	2016-07-26 07:22:05-07	3068612
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-26 07:22:22-07	3068613
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 07:22:21-07	3068614
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 07:22:26-07	3068615
/	203.0.113.241	GET	200 OK	2016-07-26 07:22:10-07	3068616
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 07:22:45-07	3068617
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-26 07:23:06-07	3068618
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 07:22:29-07	3068619
/	203.0.113.118	GET	200 OK	2016-07-26 07:22:19-07	3068620
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 07:22:53-07	3068621
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-26 07:22:50-07	3068622
/	198.51.100.75	GET	200 OK	2016-07-26 07:22:20-07	3068623
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 07:23:00-07	3068624
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-26 07:23:17-07	3068625
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-26 07:23:06-07	3068626
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-26 07:22:43-07	3068627
/	203.0.113.109	GET	200 OK	2016-07-26 07:22:26-07	3068628
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 07:22:52-07	3068629
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-26 07:23:11-07	3068630
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 07:23:12-07	3068631
/	198.51.100.101	GET	200 OK	2016-07-26 07:22:27-07	3068632
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-26 07:22:47-07	3068633
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-26 07:23:04-07	3068634
/	198.51.100.59	GET	200 OK	2016-07-26 07:22:32-07	3068635
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 07:23:14-07	3068636
/	192.0.2.151	GET	200 OK	2016-07-26 07:22:34-07	3068637
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-26 07:23:04-07	3068638
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 07:23:07-07	3068639
/	192.0.2.87	GET	200 OK	2016-07-26 07:22:40-07	3068640
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-26 07:23:20-07	3068641
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 07:22:55-07	3068642
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-26 07:23:05-07	3068643
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 07:23:04-07	3068644
/	198.51.100.150	GET	200 OK	2016-07-26 07:22:43-07	3068645
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-26 07:23:32-07	3068646
/	192.0.2.16	GET	200 OK	2016-07-26 08:14:41-07	3070734
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 07:23:43-07	3068647
/	203.0.113.105	GET	200 OK	2016-07-26 07:22:49-07	3068648
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 07:23:25-07	3068649
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-26 07:23:28-07	3068650
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 07:23:14-07	3068651
/	198.51.100.135	GET	200 OK	2016-07-26 07:22:55-07	3068652
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 07:23:30-07	3068653
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-26 07:23:32-07	3068654
/	203.0.113.86	GET	200 OK	2016-07-26 07:23:02-07	3068655
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-26 07:23:52-07	3068656
/	198.51.100.80	GET	200 OK	2016-07-26 07:23:10-07	3068657
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-26 07:23:59-07	3068658
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-26 07:23:49-07	3068659
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 07:23:27-07	3068660
/	192.0.2.194	GET	200 OK	2016-07-26 07:23:19-07	3068661
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-26 07:23:50-07	3068662
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-26 07:24:13-07	3068663
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-26 07:24:06-07	3068664
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-26 07:24:09-07	3068665
/	203.0.113.88	GET	200 OK	2016-07-26 07:23:27-07	3068666
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-26 07:23:51-07	3068667
/	203.0.113.151	GET	200 OK	2016-07-26 07:23:34-07	3068668
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 07:23:53-07	3068669
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 07:24:16-07	3068670
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-26 07:24:00-07	3068671
/	203.0.113.247	GET	200 OK	2016-07-26 07:23:44-07	3068672
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-26 07:24:08-07	3068673
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-26 07:24:10-07	3068674
/	198.51.100.179	GET	200 OK	2016-07-26 07:23:47-07	3068675
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-26 07:24:38-07	3068676
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 07:24:36-07	3068677
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-26 07:24:06-07	3068678
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-26 07:24:08-07	3068679
/	203.0.113.104	GET	200 OK	2016-07-26 07:23:53-07	3068680
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 07:24:10-07	3068681
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 07:24:34-07	3068682
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 07:24:21-07	3068683
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 07:24:20-07	3068684
/	203.0.113.163	GET	200 OK	2016-07-26 07:24:01-07	3068685
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 07:25:00-07	3068686
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-26 07:24:55-07	3068687
/	192.0.2.101	GET	200 OK	2016-07-26 07:24:07-07	3068688
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 07:24:40-07	3068689
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-26 07:24:51-07	3068690
/	192.0.2.143	GET	200 OK	2016-07-26 07:24:12-07	3068691
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 07:25:06-07	3068692
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 07:24:37-07	3068693
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 07:25:09-07	3068694
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 07:24:29-07	3068695
/	192.0.2.231	GET	200 OK	2016-07-26 07:24:17-07	3068696
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-26 07:24:52-07	3068697
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-26 07:24:40-07	3068698
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 07:24:55-07	3068699
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-26 07:24:33-07	3068700
/	198.51.100.55	GET	200 OK	2016-07-26 07:24:19-07	3068701
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 07:24:39-07	3068702
/	198.51.100.251	GET	200 OK	2016-07-26 07:24:26-07	3068703
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-26 07:25:24-07	3068704
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-26 07:25:23-07	3068705
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 07:24:45-07	3068706
/	198.51.100.249	GET	200 OK	2016-07-26 07:24:34-07	3068707
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 07:24:54-07	3068708
/	203.0.113.123	GET	200 OK	2016-07-26 07:24:44-07	3068709
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-26 07:25:44-07	3068710
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-26 07:25:42-07	3068711
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-26 07:25:31-07	3068712
/	198.51.100.51	GET	200 OK	2016-07-26 07:24:49-07	3068713
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 07:25:16-07	3068714
/	192.0.2.245	GET	200 OK	2016-07-26 07:24:58-07	3068715
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-26 07:25:37-07	3068716
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-26 07:25:22-07	3068717
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 07:25:24-07	3068718
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 07:25:16-07	3068719
/	192.0.2.90	GET	200 OK	2016-07-26 07:25:06-07	3068720
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 07:25:24-07	3068721
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-26 07:25:48-07	3068722
/	192.0.2.179	GET	200 OK	2016-07-26 07:25:16-07	3068723
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-26 07:26:05-07	3068724
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 07:25:53-07	3068725
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 07:26:15-07	3068726
/	192.0.2.173	GET	200 OK	2016-07-26 07:25:17-07	3068727
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-26 07:25:34-07	3068728
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-26 07:26:07-07	3068729
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-26 07:25:52-07	3068730
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 07:26:04-07	3068731
/	192.0.2.180	GET	200 OK	2016-07-26 07:25:19-07	3068732
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-26 07:26:09-07	3068733
/	192.0.2.65	GET	200 OK	2016-07-26 07:25:22-07	3068734
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 07:25:51-07	3068735
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 07:25:50-07	3068736
/	192.0.2.52	GET	200 OK	2016-07-26 07:25:30-07	3068737
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 07:26:25-07	3068738
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-26 07:26:13-07	3068739
/	203.0.113.234	GET	200 OK	2016-07-26 07:25:31-07	3068740
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 07:26:01-07	3068741
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-26 07:26:22-07	3068742
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-26 07:26:04-07	3068743
/	192.0.2.234	GET	200 OK	2016-07-26 07:25:35-07	3068744
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-26 07:26:08-07	3068745
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-26 07:25:53-07	3068746
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-26 07:26:31-07	3068747
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-26 07:26:25-07	3068748
/	203.0.113.227	GET	200 OK	2016-07-26 07:25:38-07	3068749
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-26 07:26:02-07	3068750
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 07:26:14-07	3068751
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 07:26:12-07	3068752
/	192.0.2.167	GET	200 OK	2016-07-26 07:25:39-07	3068753
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 07:26:13-07	3068754
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 07:26:10-07	3068755
/	192.0.2.16	GET	200 OK	2016-07-26 07:25:44-07	3068756
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-26 07:26:03-07	3068757
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 07:26:23-07	3068758
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-26 07:26:32-07	3068759
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-26 07:26:41-07	3068760
/	203.0.113.37	GET	200 OK	2016-07-26 07:25:48-07	3068761
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-26 07:26:38-07	3068762
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 07:26:08-07	3068763
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-26 07:26:38-07	3068764
/	192.0.2.63	GET	200 OK	2016-07-26 07:25:49-07	3068765
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-26 07:26:22-07	3068766
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 07:26:06-07	3068767
/	198.51.100.40	GET	200 OK	2016-07-26 07:25:57-07	3068768
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-26 07:26:43-07	3068769
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-26 07:26:56-07	3068770
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-26 07:26:25-07	3068771
/	198.51.100.109	GET	200 OK	2016-07-26 07:25:59-07	3068772
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-26 07:26:33-07	3068773
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-26 07:26:50-07	3068774
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 07:26:50-07	3068775
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 07:26:52-07	3068776
/	198.51.100.245	GET	200 OK	2016-07-26 07:26:05-07	3068777
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 07:26:42-07	3068778
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 07:26:27-07	3068779
/	198.51.100.119	GET	200 OK	2016-07-26 07:26:08-07	3068780
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-26 07:26:39-07	3068781
/	192.0.2.108	GET	200 OK	2016-07-26 07:26:10-07	3068782
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-26 07:27:07-07	3068783
/	198.51.100.203	GET	200 OK	2016-07-26 07:26:20-07	3068784
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 07:27:09-07	3068785
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 07:26:36-07	3068786
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 07:27:15-07	3068787
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 07:26:40-07	3068788
/	192.0.2.168	GET	200 OK	2016-07-26 07:26:22-07	3068789
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 07:27:10-07	3068790
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 07:26:49-07	3068791
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 07:27:11-07	3068792
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 07:27:19-07	3068793
/	203.0.113.132	GET	200 OK	2016-07-26 07:26:32-07	3068794
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 07:26:54-07	3068795
/	198.51.100.182	GET	200 OK	2016-07-26 07:26:33-07	3068796
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 07:27:17-07	3068797
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 07:27:20-07	3068798
/	192.0.2.148	GET	200 OK	2016-07-26 07:26:34-07	3068799
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 07:27:05-07	3068800
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 07:26:54-07	3068801
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 07:27:12-07	3068802
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 07:27:24-07	3068803
/	203.0.113.47	GET	200 OK	2016-07-26 07:26:38-07	3068804
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 07:27:35-07	3068805
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 07:27:14-07	3068806
/	203.0.113.204	GET	200 OK	2016-07-26 07:26:47-07	3068807
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 07:27:03-07	3068808
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-26 07:27:29-07	3068809
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 07:27:26-07	3068810
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-26 07:27:17-07	3068811
/	203.0.113.116	GET	200 OK	2016-07-26 07:26:52-07	3068812
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-26 07:27:26-07	3068813
/	192.0.2.42	GET	200 OK	2016-07-26 07:27:02-07	3068814
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-26 07:27:32-07	3068815
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-26 07:27:41-07	3068816
/	192.0.2.78	GET	200 OK	2016-07-26 07:27:07-07	3068817
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 07:27:59-07	3068818
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 07:27:25-07	3068819
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-26 07:27:29-07	3068820
/	198.51.100.98	GET	200 OK	2016-07-26 07:27:17-07	3068821
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 07:28:09-07	3068822
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 07:27:46-07	3068823
/	203.0.113.206	GET	200 OK	2016-07-26 07:27:25-07	3068824
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-26 07:27:54-07	3068825
/	203.0.113.34	GET	200 OK	2016-07-26 07:27:28-07	3068826
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 07:28:17-07	3068827
/	203.0.113.209	GET	200 OK	2016-07-26 07:27:32-07	3068828
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-26 07:27:59-07	3068829
/	198.51.100.22	GET	200 OK	2016-07-26 07:27:34-07	3068830
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-26 07:28:03-07	3068831
/	203.0.113.239	GET	200 OK	2016-07-26 07:27:36-07	3068832
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 07:28:12-07	3068833
/	203.0.113.192	GET	200 OK	2016-07-26 07:27:40-07	3068834
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-26 07:28:15-07	3068835
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 07:28:01-07	3068836
/	192.0.2.23	GET	200 OK	2016-07-26 08:19:19-07	3070924
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-26 07:27:56-07	3068837
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-26 07:28:32-07	3068838
/	203.0.113.216	GET	200 OK	2016-07-26 07:27:44-07	3068839
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-26 07:28:26-07	3068840
/	203.0.113.253	GET	200 OK	2016-07-26 07:27:52-07	3068841
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-26 07:28:50-07	3068842
/	198.51.100.43	GET	200 OK	2016-07-26 07:27:56-07	3068843
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-26 07:28:48-07	3068844
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-26 07:28:18-07	3068845
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-26 07:28:52-07	3068846
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 07:28:54-07	3068847
/	203.0.113.78	GET	200 OK	2016-07-26 07:28:03-07	3068848
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-26 07:28:35-07	3068849
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-26 07:28:36-07	3068850
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-26 07:28:22-07	3068851
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 07:28:19-07	3068852
/	203.0.113.164	GET	200 OK	2016-07-26 07:28:05-07	3068853
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-26 07:28:51-07	3068854
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-26 07:28:48-07	3068855
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-26 07:28:43-07	3068856
/	203.0.113.41	GET	200 OK	2016-07-26 07:28:11-07	3068857
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-26 07:28:59-07	3068858
/	203.0.113.53	GET	200 OK	2016-07-26 07:28:18-07	3068859
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-26 07:29:04-07	3068860
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-26 07:29:14-07	3068861
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-26 07:28:45-07	3068862
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-26 07:29:04-07	3068863
/	203.0.113.36	GET	200 OK	2016-07-26 07:28:26-07	3068864
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-26 07:29:03-07	3068865
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-26 07:28:54-07	3068866
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-26 07:29:14-07	3068867
/	192.0.2.221	GET	200 OK	2016-07-26 07:28:27-07	3068868
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 07:29:01-07	3068869
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 07:29:24-07	3068870
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 07:29:18-07	3068871
/	198.51.100.172	GET	200 OK	2016-07-26 07:28:30-07	3068872
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 07:28:50-07	3068873
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 07:29:25-07	3068874
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-26 07:28:50-07	3068875
/	198.51.100.116	GET	200 OK	2016-07-26 07:28:38-07	3068876
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 07:29:16-07	3068877
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-26 07:29:33-07	3068878
/	203.0.113.39	GET	200 OK	2016-07-26 07:28:44-07	3068879
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-26 07:29:01-07	3068880
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-26 07:29:08-07	3068881
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-26 07:29:25-07	3068882
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-26 07:29:06-07	3068883
/	198.51.100.153	GET	200 OK	2016-07-26 07:28:52-07	3068884
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-26 07:29:40-07	3068885
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-26 07:29:36-07	3068886
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-26 07:29:41-07	3068887
/	203.0.113.230	GET	200 OK	2016-07-26 07:29:02-07	3068888
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-26 07:29:23-07	3068889
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-26 07:29:58-07	3068890
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-26 07:30:02-07	3068891
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-26 07:29:23-07	3068892
/	192.0.2.85	GET	200 OK	2016-07-26 07:29:05-07	3068893
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 07:29:29-07	3068894
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-26 07:29:40-07	3068895
/	192.0.2.20	GET	200 OK	2016-07-26 07:29:12-07	3068896
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-26 07:29:27-07	3068897
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-26 07:30:10-07	3068898
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-26 07:29:42-07	3068899
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-26 07:30:07-07	3068900
/	198.51.100.77	GET	200 OK	2016-07-26 07:29:14-07	3068901
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-26 07:29:56-07	3068902
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 07:29:44-07	3068903
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-26 07:30:10-07	3068904
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-26 07:30:00-07	3068905
/	198.51.100.97	GET	200 OK	2016-07-26 07:29:18-07	3068906
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 07:29:33-07	3068907
/	198.51.100.9	GET	200 OK	2016-07-26 07:29:22-07	3068908
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-26 07:30:21-07	3068909
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 07:30:22-07	3068910
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 07:29:43-07	3068911
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 07:30:17-07	3068912
/	192.0.2.35	GET	200 OK	2016-07-26 07:29:25-07	3068913
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 07:29:45-07	3068914
/	203.0.113.43	GET	200 OK	2016-07-26 07:29:27-07	3068915
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-26 07:29:44-07	3068916
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-26 07:29:51-07	3068917
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-26 07:29:50-07	3068918
/	192.0.2.53	GET	200 OK	2016-07-26 07:29:36-07	3068919
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-26 07:30:07-07	3068920
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-26 07:30:13-07	3068921
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-26 07:29:59-07	3068922
/	192.0.2.113	GET	200 OK	2016-07-26 07:29:38-07	3068923
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 07:30:15-07	3068924
/	203.0.113.55	GET	200 OK	2016-07-26 07:29:41-07	3068925
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-26 07:30:14-07	3068926
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 07:30:18-07	3068927
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-26 07:29:58-07	3068928
/	192.0.2.140	GET	200 OK	2016-07-26 07:29:50-07	3068929
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 07:30:25-07	3068930
/	192.0.2.16	GET	200 OK	2016-07-26 07:29:53-07	3068931
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-26 07:30:30-07	3068932
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 07:30:27-07	3068933
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-26 07:30:43-07	3068934
/	198.51.100.127	GET	200 OK	2016-07-26 07:29:55-07	3068935
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-26 07:30:34-07	3068936
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 07:30:30-07	3068937
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-26 07:30:27-07	3068938
/	192.0.2.145	GET	200 OK	2016-07-26 07:29:59-07	3068939
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-26 07:30:49-07	3068940
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-26 07:30:17-07	3068941
/	192.0.2.111	GET	200 OK	2016-07-26 07:30:08-07	3068942
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-26 07:30:34-07	3068943
/	198.51.100.142	GET	200 OK	2016-07-26 07:30:14-07	3068944
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-26 07:31:01-07	3068945
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-26 07:30:42-07	3068946
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-26 07:30:56-07	3068947
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-26 07:30:50-07	3068948
/	203.0.113.173	GET	200 OK	2016-07-26 07:30:22-07	3068949
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-26 07:31:17-07	3068950
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-26 07:30:45-07	3068951
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 07:30:41-07	3068952
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-26 07:31:03-07	3068953
/	192.0.2.247	GET	200 OK	2016-07-26 07:30:28-07	3068954
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-26 07:31:07-07	3068955
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-26 07:31:28-07	3068956
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 07:30:55-07	3068957
/	198.51.100.34	GET	200 OK	2016-07-26 07:30:33-07	3068958
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-26 07:30:52-07	3068959
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 07:31:12-07	3068960
/article/bad-things-goneh	198.51.100.34	GET	404 NOT FOUND	2016-07-26 07:31:11-07	3068961
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-26 07:31:29-07	3068962
/	198.51.100.161	GET	200 OK	2016-07-26 07:30:37-07	3068963
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 07:31:29-07	3068964
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-26 07:31:32-07	3068965
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-26 07:31:23-07	3068966
/	203.0.113.81	GET	200 OK	2016-07-26 07:30:39-07	3068967
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-26 07:31:15-07	3068968
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 07:31:19-07	3068969
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 07:31:38-07	3068970
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 07:31:37-07	3068971
/	203.0.113.59	GET	200 OK	2016-07-26 07:30:49-07	3068972
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-26 07:31:33-07	3068973
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-26 07:31:30-07	3068974
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-26 07:31:23-07	3068975
/	203.0.113.250	GET	200 OK	2016-07-26 07:30:56-07	3068976
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-26 07:31:56-07	3068977
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-26 07:31:24-07	3068978
/	198.51.100.190	GET	200 OK	2016-07-26 07:31:04-07	3068979
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 07:31:38-07	3068980
/	192.0.2.141	GET	200 OK	2016-07-26 07:31:12-07	3068981
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 07:32:01-07	3068982
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-26 07:32:06-07	3068983
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 07:31:33-07	3068984
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 07:31:35-07	3068985
/	203.0.113.10	GET	200 OK	2016-07-26 07:31:16-07	3068986
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-26 07:31:52-07	3068987
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-26 07:31:54-07	3068988
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-26 07:31:39-07	3068989
/	203.0.113.65	GET	200 OK	2016-07-26 07:31:17-07	3068990
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-26 07:32:04-07	3068991
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-26 07:31:42-07	3068992
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 07:31:34-07	3068993
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-26 07:31:51-07	3068994
/	203.0.113.2	GET	200 OK	2016-07-26 07:31:19-07	3068995
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 07:31:49-07	3068996
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 07:31:37-07	3068997
/	192.0.2.100	GET	200 OK	2016-07-26 07:31:22-07	3068998
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-26 07:31:41-07	3068999
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-26 07:31:59-07	3069000
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-26 07:32:21-07	3069001
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-26 07:31:54-07	3069002
/	203.0.113.222	GET	200 OK	2016-07-26 07:31:31-07	3069003
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-26 07:32:15-07	3069004
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 07:32:11-07	3069005
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-26 07:32:17-07	3069006
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 07:32:10-07	3069007
/	198.51.100.209	GET	200 OK	2016-07-26 07:31:41-07	3069008
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-26 07:32:36-07	3069009
/	198.51.100.142	GET	200 OK	2016-07-26 07:31:45-07	3069010
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-26 07:32:18-07	3069011
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 07:32:22-07	3069012
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-26 07:32:33-07	3069013
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-26 07:32:32-07	3069014
/	203.0.113.167	GET	200 OK	2016-07-26 07:31:51-07	3069015
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 07:32:31-07	3069016
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-26 07:32:40-07	3069017
/	203.0.113.187	GET	200 OK	2016-07-26 07:31:58-07	3069018
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 07:32:26-07	3069019
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-26 07:32:20-07	3069020
/	192.0.2.217	GET	200 OK	2016-07-26 07:32:02-07	3069021
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 07:32:49-07	3069022
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-26 07:32:37-07	3069023
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-26 07:32:55-07	3069024
/	198.51.100.235	GET	200 OK	2016-07-26 07:32:07-07	3069025
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-26 07:32:45-07	3069026
/	198.51.100.55	GET	200 OK	2016-07-26 07:32:13-07	3069027
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 07:32:31-07	3069028
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 07:32:33-07	3069029
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-26 07:32:57-07	3069030
/	203.0.113.61	GET	200 OK	2016-07-26 07:32:22-07	3069031
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 07:33:09-07	3069032
/	198.51.100.245	GET	200 OK	2016-07-26 07:32:28-07	3069033
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 07:33:05-07	3069034
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-26 07:33:17-07	3069035
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-26 07:33:14-07	3069036
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 07:33:01-07	3069037
/	203.0.113.210	GET	200 OK	2016-07-26 07:32:36-07	3069038
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-26 07:33:17-07	3069039
/	192.0.2.70	GET	200 OK	2016-07-26 07:32:46-07	3069040
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 07:33:12-07	3069041
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-26 07:33:02-07	3069042
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 07:33:06-07	3069043
/	192.0.2.238	GET	200 OK	2016-07-26 07:32:50-07	3069044
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 07:33:19-07	3069045
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-26 07:33:32-07	3069046
/	198.51.100.76	GET	200 OK	2016-07-26 07:32:57-07	3069047
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-26 07:33:24-07	3069048
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 07:33:34-07	3069049
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 07:33:50-07	3069050
/	203.0.113.42	GET	200 OK	2016-07-26 07:33:06-07	3069051
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-26 07:33:49-07	3069052
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 07:33:58-07	3069053
/	203.0.113.173	GET	200 OK	2016-07-26 07:33:13-07	3069054
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 07:33:30-07	3069055
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 07:33:55-07	3069056
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-26 07:33:46-07	3069057
/	198.51.100.213	GET	200 OK	2016-07-26 07:33:14-07	3069058
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-26 07:33:50-07	3069059
/	198.51.100.232	GET	200 OK	2016-07-26 07:33:16-07	3069060
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-26 07:33:57-07	3069061
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-26 07:33:31-07	3069062
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-26 07:34:14-07	3069063
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-26 07:33:39-07	3069064
/	198.51.100.140	GET	200 OK	2016-07-26 07:33:17-07	3069065
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-26 07:33:43-07	3069066
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-26 07:34:07-07	3069067
/	203.0.113.207	GET	200 OK	2016-07-26 07:33:22-07	3069068
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 07:33:45-07	3069069
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 07:34:18-07	3069070
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 07:33:55-07	3069071
/	198.51.100.130	GET	200 OK	2016-07-26 07:33:31-07	3069072
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-26 07:34:05-07	3069073
/	203.0.113.171	GET	200 OK	2016-07-26 07:33:34-07	3069074
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 07:34:14-07	3069075
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 07:34:02-07	3069076
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 07:34:07-07	3069077
/	192.0.2.189	GET	200 OK	2016-07-26 07:33:39-07	3069078
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-26 07:33:57-07	3069079
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-26 07:34:35-07	3069080
/	198.51.100.170	GET	200 OK	2016-07-26 07:33:43-07	3069081
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-26 07:34:41-07	3069082
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 07:34:27-07	3069083
/	203.0.113.107	GET	200 OK	2016-07-26 07:33:45-07	3069084
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 07:34:34-07	3069085
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 07:34:40-07	3069086
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 07:34:11-07	3069087
/	198.51.100.60	GET	200 OK	2016-07-26 07:33:53-07	3069088
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-26 07:34:14-07	3069089
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 07:34:38-07	3069090
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 07:34:43-07	3069091
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-26 07:34:11-07	3069092
/	198.51.100.162	GET	200 OK	2016-07-26 07:33:54-07	3069093
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-26 07:34:12-07	3069094
/	203.0.113.112	GET	200 OK	2016-07-26 07:33:57-07	3069095
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 07:34:18-07	3069096
/	203.0.113.32	GET	200 OK	2016-07-26 07:34:03-07	3069097
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-26 07:35:00-07	3069098
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-26 07:34:58-07	3069099
/	192.0.2.82	GET	200 OK	2016-07-26 07:34:09-07	3069100
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 07:34:27-07	3069101
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-26 07:34:52-07	3069102
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 07:34:26-07	3069103
/	203.0.113.105	GET	200 OK	2016-07-26 07:34:11-07	3069104
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-26 07:34:56-07	3069105
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-26 07:34:40-07	3069106
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 07:34:29-07	3069107
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-26 07:34:39-07	3069108
/	192.0.2.207	GET	200 OK	2016-07-26 07:34:20-07	3069109
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 07:34:35-07	3069110
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-26 07:34:55-07	3069111
/	203.0.113.34	GET	200 OK	2016-07-26 07:34:25-07	3069112
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 07:34:53-07	3069113
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 07:34:42-07	3069114
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 07:35:07-07	3069115
/	203.0.113.126	GET	200 OK	2016-07-26 07:34:32-07	3069116
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 07:35:04-07	3069117
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 07:34:48-07	3069118
/	198.51.100.175	GET	200 OK	2016-07-26 07:34:33-07	3069119
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 07:35:19-07	3069120
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 07:35:33-07	3069121
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 07:35:18-07	3069122
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-26 07:35:17-07	3069123
/	198.51.100.87	GET	200 OK	2016-07-26 07:34:36-07	3069124
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 07:35:29-07	3069125
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-26 07:35:26-07	3069126
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-26 07:35:22-07	3069127
/	192.0.2.119	GET	200 OK	2016-07-26 07:34:40-07	3069128
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-26 07:35:01-07	3069129
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-26 07:35:34-07	3069130
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-26 07:35:40-07	3069131
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-26 07:34:59-07	3069132
/	203.0.113.146	GET	200 OK	2016-07-26 07:34:42-07	3069133
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-26 07:35:42-07	3069134
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 07:35:11-07	3069135
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 07:35:11-07	3069136
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-26 07:35:40-07	3069137
/	203.0.113.24	GET	200 OK	2016-07-26 07:34:47-07	3069138
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-26 07:35:02-07	3069139
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 07:35:36-07	3069140
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-26 07:35:14-07	3069141
/	198.51.100.146	GET	200 OK	2016-07-26 07:34:52-07	3069142
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-26 07:35:09-07	3069143
/	192.0.2.111	GET	200 OK	2016-07-26 07:34:56-07	3069144
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-26 07:35:34-07	3069145
/	192.0.2.1	GET	200 OK	2016-07-26 07:35:01-07	3069146
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 07:35:39-07	3069147
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-26 07:35:37-07	3069148
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-26 07:35:36-07	3069149
/	198.51.100.3	GET	200 OK	2016-07-26 07:35:03-07	3069150
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-26 07:35:24-07	3069151
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-26 07:35:44-07	3069152
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 07:35:21-07	3069153
/	192.0.2.122	GET	200 OK	2016-07-26 07:35:05-07	3069154
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-26 07:35:29-07	3069155
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-26 07:35:51-07	3069156
/	203.0.113.59	GET	200 OK	2016-07-26 07:35:11-07	3069157
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-26 07:35:57-07	3069158
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-26 07:35:42-07	3069159
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-26 07:35:52-07	3069160
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-26 07:35:37-07	3069161
/	192.0.2.156	GET	200 OK	2016-07-26 07:35:21-07	3069162
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-26 07:35:38-07	3069163
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-26 07:36:02-07	3069164
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-26 07:35:55-07	3069165
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-26 07:35:49-07	3069166
/	203.0.113.169	GET	200 OK	2016-07-26 07:35:27-07	3069167
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-26 07:36:10-07	3069168
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-26 07:35:53-07	3069169
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-26 07:36:25-07	3069170
/	192.0.2.116	GET	200 OK	2016-07-26 07:35:31-07	3069171
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 07:35:53-07	3069172
/	203.0.113.158	GET	200 OK	2016-07-26 07:35:41-07	3069173
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 07:36:33-07	3069174
/	192.0.2.220	GET	200 OK	2016-07-26 07:35:45-07	3069175
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-26 07:36:06-07	3069176
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-26 07:36:19-07	3069177
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-26 07:36:09-07	3069178
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-26 07:36:31-07	3069179
/	198.51.100.60	GET	200 OK	2016-07-26 07:35:47-07	3069180
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-26 07:36:47-07	3069181
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 07:36:45-07	3069182
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-26 07:36:47-07	3069183
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 07:36:32-07	3069184
/	203.0.113.17	GET	200 OK	2016-07-26 07:35:50-07	3069185
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 07:36:48-07	3069186
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-26 07:36:12-07	3069187
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-26 07:36:21-07	3069188
/	198.51.100.3	GET	200 OK	2016-07-26 07:35:57-07	3069189
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-26 07:36:40-07	3069190
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-26 07:36:32-07	3069191
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-26 07:36:37-07	3069192
/	198.51.100.117	GET	200 OK	2016-07-26 07:35:59-07	3069193
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-26 07:36:42-07	3069194
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-26 07:36:28-07	3069195
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-26 07:36:56-07	3069196
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-26 07:36:53-07	3069197
/	198.51.100.53	GET	200 OK	2016-07-26 07:36:07-07	3069198
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-26 07:36:27-07	3069199
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 07:36:39-07	3069200
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 07:36:55-07	3069201
/	198.51.100.229	GET	200 OK	2016-07-26 07:36:15-07	3069202
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-26 07:36:47-07	3069203
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-26 07:36:44-07	3069204
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-26 07:36:58-07	3069205
/	192.0.2.210	GET	200 OK	2016-07-26 07:36:25-07	3069206
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-26 07:36:42-07	3069207
/	198.51.100.94	GET	200 OK	2016-07-26 07:36:34-07	3069208
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-26 07:37:27-07	3069209
/	192.0.2.206	GET	200 OK	2016-07-26 07:36:39-07	3069210
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 07:37:33-07	3069211
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-26 07:37:07-07	3069212
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-26 07:37:34-07	3069213
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-26 07:37:10-07	3069214
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-26 07:37:12-07	3069216
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-26 07:37:17-07	3069217
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-26 07:37:45-07	3069218
/	198.51.100.242	GET	200 OK	2016-07-26 07:36:54-07	3069219
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-26 07:37:44-07	3069220
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 07:37:51-07	3069221
/	192.0.2.40	GET	200 OK	2016-07-26 07:36:58-07	3069222
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-26 07:37:41-07	3069223
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 07:37:21-07	3069224
/	192.0.2.32	GET	200 OK	2016-07-26 07:36:59-07	3069225
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-26 07:37:29-07	3069226
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-26 07:37:35-07	3069227
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-26 07:37:41-07	3069228
/	198.51.100.55	GET	200 OK	2016-07-26 07:37:04-07	3069229
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-26 07:37:40-07	3069230
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-26 07:37:36-07	3069231
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-26 07:37:22-07	3069232
/	198.51.100.41	GET	200 OK	2016-07-26 07:37:10-07	3069233
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 07:38:01-07	3069234
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-26 07:37:26-07	3069235
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-26 07:38:06-07	3069236
/	192.0.2.141	GET	200 OK	2016-07-26 07:37:17-07	3069237
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-26 07:37:40-07	3069238
/article/candidate-is-jerkp	192.0.2.141	GET	404 NOT FOUND	2016-07-26 07:37:46-07	3069239
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-26 07:37:57-07	3069240
/	203.0.113.136	GET	200 OK	2016-07-26 07:37:27-07	3069241
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-26 07:38:22-07	3069242
/	198.51.100.28	GET	200 OK	2016-07-26 07:37:28-07	3069243
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 07:37:49-07	3069244
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-26 07:38:15-07	3069245
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-26 07:37:49-07	3069246
/	203.0.113.109	GET	200 OK	2016-07-26 07:37:38-07	3069247
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-26 07:38:20-07	3069248
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 07:38:21-07	3069249
/article/bears-love-berriesd	203.0.113.109	GET	404 NOT FOUND	2016-07-26 07:38:02-07	3069250
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-26 07:37:56-07	3069251
/	192.0.2.215	GET	200 OK	2016-07-26 07:37:45-07	3069252
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 07:38:45-07	3069253
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-26 07:38:44-07	3069254
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-26 07:38:37-07	3069255
/	203.0.113.119	GET	200 OK	2016-07-26 07:37:52-07	3069256
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 07:38:32-07	3069257
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 07:38:07-07	3069258
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-26 07:38:22-07	3069259
/	198.51.100.175	GET	200 OK	2016-07-26 07:37:58-07	3069260
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 07:38:54-07	3069261
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-26 07:38:40-07	3069262
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 07:38:30-07	3069263
/	192.0.2.229	GET	200 OK	2016-07-26 07:38:03-07	3069264
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 07:38:41-07	3069265
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-26 07:38:56-07	3069266
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-26 07:38:49-07	3069267
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-26 07:39:00-07	3069268
/	203.0.113.206	GET	200 OK	2016-07-26 07:38:13-07	3069269
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 07:38:42-07	3069270
/	192.0.2.229	GET	200 OK	2016-07-26 07:38:18-07	3069271
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 07:39:08-07	3069272
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-26 07:38:44-07	3069273
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 07:39:07-07	3069274
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-26 07:38:38-07	3069275
/	198.51.100.134	GET	200 OK	2016-07-26 07:38:19-07	3069276
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 07:39:04-07	3069277
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 07:39:15-07	3069278
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 07:39:05-07	3069279
/	198.51.100.63	GET	200 OK	2016-07-26 07:38:29-07	3069280
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-26 07:39:05-07	3069281
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 07:38:54-07	3069282
/	198.51.100.230	GET	200 OK	2016-07-26 07:38:33-07	3069283
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 07:39:10-07	3069284
/	198.51.100.225	GET	200 OK	2016-07-26 07:38:38-07	3069285
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-26 07:39:05-07	3069286
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-26 07:39:04-07	3069287
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 07:38:57-07	3069288
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-26 07:39:28-07	3069289
/	192.0.2.90	GET	200 OK	2016-07-26 07:38:46-07	3069290
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-26 07:39:46-07	3069291
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-26 07:39:24-07	3069292
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 07:39:33-07	3069293
/	198.51.100.100	GET	200 OK	2016-07-26 07:38:54-07	3069294
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-26 07:39:35-07	3069295
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-26 07:39:20-07	3069296
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 07:39:13-07	3069297
/	203.0.113.38	GET	200 OK	2016-07-26 07:39:00-07	3069298
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-26 07:39:57-07	3069299
/	192.0.2.253	GET	200 OK	2016-07-26 07:39:03-07	3069300
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-26 07:39:39-07	3069301
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-26 07:40:02-07	3069302
/	192.0.2.79	GET	200 OK	2016-07-26 07:39:08-07	3069303
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-26 07:40:07-07	3069304
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-26 07:40:00-07	3069305
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-26 07:40:04-07	3069306
/	192.0.2.39	GET	200 OK	2016-07-26 07:39:14-07	3069307
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-26 07:39:56-07	3069308
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 07:39:51-07	3069309
/	192.0.2.90	GET	200 OK	2016-07-26 07:39:16-07	3069310
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-26 07:40:04-07	3069311
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-26 07:39:43-07	3069312
/	198.51.100.165	GET	200 OK	2016-07-26 07:39:17-07	3069313
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-26 07:40:02-07	3069314
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-26 07:40:00-07	3069315
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-26 07:40:14-07	3069316
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-26 07:40:03-07	3069317
/	203.0.113.177	GET	200 OK	2016-07-26 07:39:22-07	3069318
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 07:40:11-07	3069319
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 07:39:37-07	3069320
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 07:40:10-07	3069321
/	198.51.100.88	GET	200 OK	2016-07-26 07:39:26-07	3069322
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-26 07:40:13-07	3069323
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-26 07:39:49-07	3069324
/	192.0.2.180	GET	200 OK	2016-07-26 07:39:29-07	3069325
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-26 07:39:49-07	3069326
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-26 07:39:48-07	3069327
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-26 07:40:16-07	3069328
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-26 07:40:21-07	3069329
/	198.51.100.84	GET	200 OK	2016-07-26 07:39:30-07	3069330
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-26 07:39:51-07	3069331
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 07:40:10-07	3069332
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 07:40:23-07	3069333
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-26 07:40:02-07	3069334
/	203.0.113.97	GET	200 OK	2016-07-26 07:39:39-07	3069335
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-26 07:40:31-07	3069336
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-26 07:40:06-07	3069337
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-26 07:40:14-07	3069338
/	198.51.100.130	GET	200 OK	2016-07-26 07:39:46-07	3069339
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-26 07:40:11-07	3069340
/	198.51.100.111	GET	200 OK	2016-07-26 07:39:55-07	3069341
/article/goats-eat-googlesl	198.51.100.111	GET	404 NOT FOUND	2016-07-26 07:40:10-07	3069342
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 07:40:20-07	3069343
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-26 07:40:52-07	3069344
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-26 07:40:17-07	3069345
/	203.0.113.27	GET	200 OK	2016-07-26 07:39:58-07	3069346
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-26 07:40:27-07	3069347
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 07:40:33-07	3069348
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-26 07:40:21-07	3069349
/	203.0.113.90	GET	200 OK	2016-07-26 07:39:59-07	3069350
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-26 07:40:33-07	3069351
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-26 07:40:51-07	3069352
/	192.0.2.40	GET	200 OK	2016-07-26 07:40:04-07	3069353
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 07:40:29-07	3069354
/	203.0.113.155	GET	200 OK	2016-07-26 07:40:06-07	3069355
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-26 07:40:36-07	3069356
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-26 07:41:06-07	3069357
/	192.0.2.250	GET	200 OK	2016-07-26 07:40:14-07	3069358
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-26 07:41:09-07	3069359
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-26 07:40:39-07	3069360
/	192.0.2.17	GET	200 OK	2016-07-26 07:40:19-07	3069361
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-26 07:40:52-07	3069362
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 07:40:59-07	3069363
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 07:40:48-07	3069364
/	203.0.113.9	GET	200 OK	2016-07-26 07:40:23-07	3069365
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 07:40:53-07	3069366
/	198.51.100.42	GET	200 OK	2016-07-26 07:40:33-07	3069367
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 07:41:14-07	3069368
/	198.51.100.88	GET	200 OK	2016-07-26 07:40:37-07	3069369
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-26 07:41:35-07	3069370
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-26 07:41:11-07	3069371
/	203.0.113.106	GET	200 OK	2016-07-26 07:40:47-07	3069372
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 07:41:34-07	3069373
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-26 07:41:29-07	3069374
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 07:41:42-07	3069375
/	192.0.2.25	GET	200 OK	2016-07-26 07:40:48-07	3069376
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-26 07:41:41-07	3069377
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-26 07:41:08-07	3069378
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-26 07:41:25-07	3069379
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-26 07:41:25-07	3069380
/	203.0.113.154	GET	200 OK	2016-07-26 07:40:53-07	3069381
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 07:41:41-07	3069382
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 07:41:43-07	3069383
/	192.0.2.223	GET	200 OK	2016-07-26 07:40:56-07	3069384
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-26 07:41:50-07	3069385
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-26 07:41:52-07	3069386
/	192.0.2.180	GET	200 OK	2016-07-26 07:41:02-07	3069387
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-26 07:41:36-07	3069388
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-26 07:41:30-07	3069389
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-26 07:41:46-07	3069390
/	198.51.100.160	GET	200 OK	2016-07-26 07:41:03-07	3069391
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-26 07:41:42-07	3069392
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-26 07:41:31-07	3069393
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-26 07:41:40-07	3069394
/	192.0.2.235	GET	200 OK	2016-07-26 07:41:13-07	3069395
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-26 07:41:44-07	3069396
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 07:41:43-07	3069397
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-26 07:41:44-07	3069398
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-26 07:41:47-07	3069399
/	192.0.2.252	GET	200 OK	2016-07-26 07:41:23-07	3069400
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 07:42:21-07	3069401
/	198.51.100.249	GET	200 OK	2016-07-26 07:41:28-07	3069402
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 07:42:27-07	3069403
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-26 07:41:55-07	3069404
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 07:41:49-07	3069405
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-26 07:42:18-07	3069406
/	203.0.113.139	GET	200 OK	2016-07-26 07:41:33-07	3069407
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 07:42:23-07	3069408
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-26 07:41:53-07	3069409
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 07:41:52-07	3069410
/	198.51.100.72	GET	200 OK	2016-07-26 07:41:39-07	3069411
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-26 07:42:17-07	3069412
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-26 07:42:16-07	3069413
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-26 07:42:32-07	3069414
/	203.0.113.34	GET	200 OK	2016-07-26 07:41:46-07	3069415
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-26 07:42:39-07	3069416
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 07:42:16-07	3069417
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-26 07:42:10-07	3069418
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-26 07:42:08-07	3069419
/	203.0.113.141	GET	200 OK	2016-07-26 07:41:52-07	3069420
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 07:42:28-07	3069421
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 07:42:35-07	3069422
/	198.51.100.57	GET	200 OK	2016-07-26 07:41:59-07	3069423
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 07:42:53-07	3069424
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-26 07:42:25-07	3069425
/	198.51.100.53	GET	200 OK	2016-07-26 07:42:06-07	3069426
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-26 07:43:06-07	3069427
/	203.0.113.143	GET	200 OK	2016-07-26 07:42:09-07	3069428
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-26 07:42:25-07	3069429
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-26 07:42:56-07	3069430
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 07:42:31-07	3069431
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 07:42:27-07	3069432
/	192.0.2.202	GET	200 OK	2016-07-26 07:42:11-07	3069433
/article/so-many-bearsz	192.0.2.202	GET	404 NOT FOUND	2016-07-26 07:42:38-07	3069434
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-26 07:42:58-07	3069435
/	192.0.2.174	GET	200 OK	2016-07-26 07:42:19-07	3069436
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 07:42:49-07	3069437
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 07:42:41-07	3069438
/	203.0.113.208	GET	200 OK	2016-07-26 07:42:25-07	3069439
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 07:42:51-07	3069440
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-26 07:43:09-07	3069441
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 07:43:16-07	3069442
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 07:42:41-07	3069443
/	203.0.113.176	GET	200 OK	2016-07-26 07:42:31-07	3069444
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-26 07:42:52-07	3069445
/	192.0.2.101	GET	200 OK	2016-07-26 07:42:32-07	3069446
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-26 07:43:28-07	3069447
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-26 07:43:27-07	3069448
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-26 07:42:49-07	3069449
/	198.51.100.11	GET	200 OK	2016-07-26 07:42:41-07	3069450
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 07:43:01-07	3069451
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-26 07:43:11-07	3069452
/	198.51.100.215	GET	200 OK	2016-07-26 07:42:50-07	3069453
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-26 07:43:37-07	3069454
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-26 07:43:46-07	3069455
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-26 07:43:12-07	3069456
/	203.0.113.92	GET	200 OK	2016-07-26 07:43:00-07	3069457
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 07:43:27-07	3069458
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 07:43:59-07	3069459
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 07:43:36-07	3069460
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 07:43:30-07	3069461
/	198.51.100.168	GET	200 OK	2016-07-26 07:43:07-07	3069462
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-26 07:43:48-07	3069463
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-26 07:43:54-07	3069464
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 07:43:37-07	3069465
/	203.0.113.14	GET	200 OK	2016-07-26 07:43:14-07	3069466
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 07:43:37-07	3069467
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-26 07:44:06-07	3069468
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 07:43:54-07	3069469
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-26 07:43:29-07	3069470
/	192.0.2.235	GET	200 OK	2016-07-26 07:43:18-07	3069471
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-26 07:43:47-07	3069472
/	203.0.113.251	GET	200 OK	2016-07-26 07:43:20-07	3069473
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 07:44:19-07	3069474
/	198.51.100.197	GET	200 OK	2016-07-26 07:43:21-07	3069475
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-26 07:44:07-07	3069476
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-26 07:43:46-07	3069477
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 07:43:56-07	3069478
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 07:44:19-07	3069479
/	203.0.113.233	GET	200 OK	2016-07-26 07:43:23-07	3069480
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-26 07:44:15-07	3069481
/	203.0.113.84	GET	200 OK	2016-07-26 07:43:30-07	3069482
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-26 07:44:00-07	3069483
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 07:43:57-07	3069484
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-26 07:43:46-07	3069485
/	192.0.2.239	GET	200 OK	2016-07-26 07:43:35-07	3069486
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-26 07:43:53-07	3069487
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-26 07:43:56-07	3069488
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 07:44:33-07	3069489
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-26 07:44:24-07	3069490
/	198.51.100.93	GET	200 OK	2016-07-26 07:43:45-07	3069491
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-26 07:44:37-07	3069492
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-26 07:44:42-07	3069493
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-26 07:44:09-07	3069494
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-26 07:44:36-07	3069495
/	198.51.100.73	GET	200 OK	2016-07-26 07:43:47-07	3069496
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 07:44:12-07	3069497
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 07:44:05-07	3069498
/	192.0.2.51	GET	200 OK	2016-07-26 07:43:48-07	3069499
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-26 07:44:23-07	3069500
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-26 07:44:20-07	3069501
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-26 07:44:35-07	3069502
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-26 07:44:38-07	3069503
/	198.51.100.164	GET	200 OK	2016-07-26 07:43:58-07	3069504
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-26 07:44:26-07	3069505
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-26 07:44:58-07	3069506
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-26 07:44:57-07	3069507
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-26 07:44:54-07	3069508
/	192.0.2.252	GET	200 OK	2016-07-26 07:44:07-07	3069509
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-26 07:44:28-07	3069510
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 07:45:05-07	3069511
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-26 07:45:04-07	3069512
/	198.51.100.155	GET	200 OK	2016-07-26 07:44:09-07	3069513
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-26 07:44:45-07	3069514
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-26 07:45:03-07	3069515
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 07:44:27-07	3069516
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 07:45:06-07	3069517
/	192.0.2.24	GET	200 OK	2016-07-26 07:44:13-07	3069518
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-26 07:44:40-07	3069519
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 07:45:04-07	3069520
/	203.0.113.73	GET	200 OK	2016-07-26 07:44:15-07	3069521
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-26 07:44:40-07	3069522
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-26 07:44:30-07	3069523
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-26 07:44:36-07	3069524
/	192.0.2.238	GET	200 OK	2016-07-26 07:44:24-07	3069525
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 07:44:52-07	3069526
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-26 07:45:06-07	3069527
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 07:45:02-07	3069528
/	203.0.113.238	GET	200 OK	2016-07-26 07:44:28-07	3069529
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-26 07:45:22-07	3069530
/	192.0.2.168	GET	200 OK	2016-07-26 07:44:33-07	3069531
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 07:45:16-07	3069532
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 07:45:11-07	3069533
/	192.0.2.244	GET	200 OK	2016-07-26 07:44:37-07	3069534
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 07:45:18-07	3069535
/	203.0.113.66	GET	200 OK	2016-07-26 07:44:39-07	3069536
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-26 07:45:27-07	3069537
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 07:45:34-07	3069538
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-26 07:45:39-07	3069539
/	198.51.100.43	GET	200 OK	2016-07-26 07:44:45-07	3069540
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-26 07:45:24-07	3069541
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 07:45:25-07	3069542
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-26 07:45:13-07	3069543
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-26 07:45:02-07	3069544
/	203.0.113.8	GET	200 OK	2016-07-26 07:44:48-07	3069545
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 07:45:27-07	3069546
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-26 07:45:48-07	3069547
/	203.0.113.97	GET	200 OK	2016-07-26 07:44:51-07	3069548
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-26 07:45:08-07	3069549
/	198.51.100.151	GET	200 OK	2016-07-26 07:45:01-07	3069550
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 07:45:25-07	3069551
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-26 07:45:50-07	3069552
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-26 07:45:19-07	3069553
/	198.51.100.167	GET	200 OK	2016-07-26 07:45:10-07	3069554
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 07:45:59-07	3069555
/	203.0.113.200	GET	200 OK	2016-07-26 07:45:11-07	3069556
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 07:45:38-07	3069557
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-26 07:45:36-07	3069558
/	198.51.100.76	GET	200 OK	2016-07-26 07:45:12-07	3069559
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 07:45:29-07	3069560
/	192.0.2.77	GET	200 OK	2016-07-26 07:45:18-07	3069561
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 07:45:34-07	3069562
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 07:45:36-07	3069563
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-26 07:45:56-07	3069564
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-26 07:45:37-07	3069565
/	198.51.100.170	GET	200 OK	2016-07-26 07:45:23-07	3069566
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-26 07:46:14-07	3069567
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-26 07:45:55-07	3069568
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 07:45:53-07	3069569
/	203.0.113.129	GET	200 OK	2016-07-26 07:45:24-07	3069570
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 07:45:58-07	3069571
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 07:46:13-07	3069572
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 07:45:57-07	3069573
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 07:46:23-07	3069574
/	192.0.2.166	GET	200 OK	2016-07-26 07:45:31-07	3069575
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-26 07:46:16-07	3069576
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-26 07:46:16-07	3069577
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-26 07:46:25-07	3069578
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-26 07:46:05-07	3069579
/	192.0.2.57	GET	200 OK	2016-07-26 07:45:35-07	3069580
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-26 07:46:03-07	3069581
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 07:45:56-07	3069582
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 07:46:05-07	3069583
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-26 07:46:30-07	3069584
/	198.51.100.210	GET	200 OK	2016-07-26 07:45:43-07	3069585
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-26 07:46:22-07	3069586
/	192.0.2.87	GET	200 OK	2016-07-26 07:45:44-07	3069587
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-26 07:46:15-07	3069588
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 07:46:21-07	3069589
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-26 07:46:00-07	3069590
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-26 07:46:06-07	3069591
/	198.51.100.236	GET	200 OK	2016-07-26 07:45:48-07	3069592
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-26 07:46:17-07	3069593
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-26 07:46:26-07	3069594
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 07:46:43-07	3069595
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 07:46:17-07	3069597
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-26 07:46:11-07	3069598
/	192.0.2.101	GET	200 OK	2016-07-26 07:46:04-07	3069599
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 07:47:01-07	3069600
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-26 07:46:26-07	3069601
/	203.0.113.136	GET	200 OK	2016-07-26 07:46:07-07	3069602
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-26 07:47:00-07	3069603
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-26 07:46:31-07	3069604
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 07:46:43-07	3069605
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 07:46:32-07	3069606
/	198.51.100.225	GET	200 OK	2016-07-26 07:46:11-07	3069607
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 07:46:27-07	3069608
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 07:47:01-07	3069609
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 07:46:41-07	3069610
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 07:47:01-07	3069611
/	203.0.113.5	GET	200 OK	2016-07-26 07:46:15-07	3069612
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-26 07:46:44-07	3069613
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-26 07:46:41-07	3069614
/	192.0.2.4	GET	200 OK	2016-07-26 07:46:19-07	3069615
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 07:46:51-07	3069616
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-26 07:47:16-07	3069617
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-26 07:46:57-07	3069618
/	198.51.100.51	GET	200 OK	2016-07-26 07:46:23-07	3069619
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 07:46:59-07	3069620
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 07:47:22-07	3069621
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-26 07:46:54-07	3069622
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-26 07:46:52-07	3069623
/	198.51.100.103	GET	200 OK	2016-07-26 07:46:25-07	3069624
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-26 07:47:25-07	3069625
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-26 07:47:11-07	3069626
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-26 07:46:51-07	3069627
/	198.51.100.203	GET	200 OK	2016-07-26 07:46:35-07	3069628
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-26 07:47:06-07	3069629
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-26 07:47:07-07	3069630
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 07:47:25-07	3069631
/	192.0.2.86	GET	200 OK	2016-07-26 07:46:39-07	3069632
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-26 07:47:39-07	3069633
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 07:47:32-07	3069634
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-26 07:46:56-07	3069635
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 07:47:06-07	3069636
/	192.0.2.223	GET	200 OK	2016-07-26 07:46:48-07	3069637
/article/candidate-is-jerkr	192.0.2.223	GET	404 NOT FOUND	2016-07-26 07:47:48-07	3069638
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 07:47:10-07	3069639
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 07:47:34-07	3069640
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 07:47:46-07	3069641
/	192.0.2.70	GET	200 OK	2016-07-26 07:46:58-07	3069642
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-26 07:47:20-07	3069643
/	192.0.2.74	GET	200 OK	2016-07-26 07:47:06-07	3069644
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 07:47:48-07	3069645
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 07:48:05-07	3069646
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-26 07:48:01-07	3069647
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-26 07:47:47-07	3069648
/	198.51.100.6	GET	200 OK	2016-07-26 07:47:10-07	3069649
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-26 07:47:55-07	3069650
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-26 07:48:10-07	3069651
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-26 07:47:31-07	3069652
/	203.0.113.195	GET	200 OK	2016-07-26 07:47:14-07	3069653
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-26 07:47:51-07	3069654
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-26 07:47:39-07	3069655
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 07:48:08-07	3069656
/	198.51.100.213	GET	200 OK	2016-07-26 07:47:21-07	3069657
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-26 07:47:43-07	3069658
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 07:48:00-07	3069659
/	192.0.2.117	GET	200 OK	2016-07-26 07:47:30-07	3069660
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 07:48:16-07	3069661
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 07:48:14-07	3069662
/	198.51.100.54	GET	200 OK	2016-07-26 07:47:35-07	3069663
/article/candidate-is-jerka	198.51.100.54	GET	404 NOT FOUND	2016-07-26 07:48:03-07	3069664
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-26 07:48:15-07	3069665
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-26 07:48:29-07	3069666
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 07:48:24-07	3069667
/	198.51.100.80	GET	200 OK	2016-07-26 07:47:43-07	3069668
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-26 07:48:05-07	3069669
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-26 07:48:32-07	3069670
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 07:48:25-07	3069671
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 07:48:09-07	3069672
/	192.0.2.254	GET	200 OK	2016-07-26 07:47:48-07	3069673
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-26 07:48:22-07	3069674
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-26 07:48:28-07	3069675
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-26 07:48:26-07	3069676
/	192.0.2.31	GET	200 OK	2016-07-26 07:47:58-07	3069677
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 07:48:18-07	3069678
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-26 07:48:50-07	3069679
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 07:48:33-07	3069680
/	198.51.100.209	GET	200 OK	2016-07-26 07:47:59-07	3069681
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-26 07:48:42-07	3069682
/	198.51.100.9	GET	200 OK	2016-07-26 07:48:00-07	3069683
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 07:48:17-07	3069684
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-26 07:48:39-07	3069685
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 07:48:51-07	3069686
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 07:48:21-07	3069687
/	192.0.2.82	GET	200 OK	2016-07-26 07:48:02-07	3069688
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-26 07:48:48-07	3069689
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 07:48:17-07	3069690
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 07:48:42-07	3069691
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-26 07:48:54-07	3069692
/	198.51.100.135	GET	200 OK	2016-07-26 07:48:04-07	3069693
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-26 07:49:00-07	3069694
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 07:48:45-07	3069695
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-26 07:48:19-07	3069696
/	192.0.2.63	GET	200 OK	2016-07-26 07:48:11-07	3069697
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 07:49:03-07	3069698
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 07:48:45-07	3069699
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-26 07:49:03-07	3069700
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-26 07:48:26-07	3069701
/	192.0.2.44	GET	200 OK	2016-07-26 07:48:17-07	3069702
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-26 07:49:05-07	3069703
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-26 07:49:02-07	3069704
/	198.51.100.160	GET	200 OK	2016-07-26 07:48:23-07	3069705
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-26 07:48:56-07	3069706
/	192.0.2.73	GET	200 OK	2016-07-26 07:48:29-07	3069707
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-26 07:49:04-07	3069708
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-26 07:48:59-07	3069709
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 07:49:10-07	3069710
/	192.0.2.18	GET	200 OK	2016-07-26 07:48:33-07	3069711
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 07:49:10-07	3069712
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 07:49:26-07	3069713
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 07:48:56-07	3069714
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 07:49:30-07	3069715
/	198.51.100.206	GET	200 OK	2016-07-26 07:48:41-07	3069716
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 07:49:11-07	3069717
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 07:49:01-07	3069718
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-26 07:49:31-07	3069719
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-26 07:49:37-07	3069720
/	192.0.2.32	GET	200 OK	2016-07-26 07:48:42-07	3069721
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-26 07:49:29-07	3069722
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 07:49:23-07	3069723
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-26 07:49:27-07	3069724
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 07:49:23-07	3069725
/	198.51.100.77	GET	200 OK	2016-07-26 07:48:48-07	3069726
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-26 07:49:12-07	3069727
/	203.0.113.216	GET	200 OK	2016-07-26 07:48:56-07	3069728
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-26 07:49:43-07	3069729
/	203.0.113.205	GET	200 OK	2016-07-26 07:49:03-07	3069730
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-26 07:49:56-07	3069731
/	203.0.113.53	GET	200 OK	2016-07-26 07:49:09-07	3069732
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-26 07:49:55-07	3069733
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 07:50:07-07	3069734
/	198.51.100.151	GET	200 OK	2016-07-26 07:49:11-07	3069735
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 07:50:01-07	3069736
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-26 07:50:08-07	3069737
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-26 07:50:03-07	3069738
/	198.51.100.175	GET	200 OK	2016-07-26 07:49:19-07	3069739
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 07:50:07-07	3069740
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-26 07:49:53-07	3069741
/	198.51.100.83	GET	200 OK	2016-07-26 07:49:22-07	3069742
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 07:49:50-07	3069743
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-26 07:50:14-07	3069744
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-26 07:49:58-07	3069745
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-26 07:49:43-07	3069746
/	203.0.113.163	GET	200 OK	2016-07-26 07:49:28-07	3069747
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-26 07:49:56-07	3069748
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-26 07:49:44-07	3069749
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-26 07:50:09-07	3069750
/	198.51.100.164	GET	200 OK	2016-07-26 07:49:35-07	3069751
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-26 07:50:12-07	3069752
/	198.51.100.215	GET	200 OK	2016-07-26 07:49:41-07	3069753
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-26 07:50:38-07	3069754
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-26 07:50:36-07	3069755
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 07:50:04-07	3069756
/	198.51.100.230	GET	200 OK	2016-07-26 07:49:51-07	3069757
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 07:50:31-07	3069758
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-26 07:50:07-07	3069759
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 07:50:41-07	3069760
/	192.0.2.2	GET	200 OK	2016-07-26 07:49:54-07	3069761
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 07:50:49-07	3069762
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-26 07:50:20-07	3069763
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-26 07:50:32-07	3069764
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 07:50:47-07	3069765
/	198.51.100.160	GET	200 OK	2016-07-26 07:49:59-07	3069766
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-26 07:50:45-07	3069767
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-26 07:50:33-07	3069768
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-26 07:50:49-07	3069769
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-26 07:50:55-07	3069770
/	203.0.113.218	GET	200 OK	2016-07-26 07:50:04-07	3069771
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 07:50:49-07	3069772
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 07:50:49-07	3069773
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-26 07:50:30-07	3069774
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-26 07:50:22-07	3069775
/	203.0.113.176	GET	200 OK	2016-07-26 07:50:08-07	3069776
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-26 07:50:39-07	3069777
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 07:50:24-07	3069778
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-26 07:50:47-07	3069779
/	203.0.113.188	GET	200 OK	2016-07-26 07:50:09-07	3069780
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 07:50:57-07	3069781
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 07:50:35-07	3069782
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-26 07:51:01-07	3069783
/	203.0.113.224	GET	200 OK	2016-07-26 07:50:19-07	3069784
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-26 07:51:08-07	3069785
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-26 07:50:52-07	3069786
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 07:50:49-07	3069787
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-26 07:51:06-07	3069788
/	198.51.100.171	GET	200 OK	2016-07-26 07:50:24-07	3069789
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 07:51:01-07	3069790
/	198.51.100.222	GET	200 OK	2016-07-26 07:50:27-07	3069791
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-26 07:51:04-07	3069792
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 07:50:46-07	3069793
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-26 07:51:12-07	3069794
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-26 07:51:09-07	3069795
/	192.0.2.137	GET	200 OK	2016-07-26 07:50:32-07	3069796
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-26 07:50:52-07	3069797
/	198.51.100.30	GET	200 OK	2016-07-26 07:50:35-07	3069798
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-26 07:51:26-07	3069799
/	192.0.2.1	GET	200 OK	2016-07-26 07:50:43-07	3069800
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 07:51:28-07	3069801
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 07:51:42-07	3069802
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-26 07:51:17-07	3069803
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-26 07:51:43-07	3069804
/	192.0.2.89	GET	200 OK	2016-07-26 07:50:47-07	3069805
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-26 07:51:27-07	3069806
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-26 07:51:27-07	3069807
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-26 07:51:42-07	3069808
/	203.0.113.58	GET	200 OK	2016-07-26 07:50:55-07	3069809
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-26 07:51:49-07	3069810
/	203.0.113.27	GET	200 OK	2016-07-26 07:50:59-07	3069811
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 07:51:17-07	3069812
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 07:51:33-07	3069813
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 07:51:25-07	3069814
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-26 07:51:52-07	3069815
/	192.0.2.197	GET	200 OK	2016-07-26 07:51:09-07	3069816
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 07:51:29-07	3069817
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 07:51:31-07	3069818
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-26 07:51:45-07	3069819
/	203.0.113.132	GET	200 OK	2016-07-26 07:51:18-07	3069820
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 07:51:40-07	3069821
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 07:52:06-07	3069822
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-26 07:51:49-07	3069823
/	198.51.100.15	GET	200 OK	2016-07-26 07:51:20-07	3069824
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-26 07:51:40-07	3069825
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-26 07:51:46-07	3069826
/	198.51.100.180	GET	200 OK	2016-07-26 07:51:21-07	3069827
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-26 07:51:40-07	3069828
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-26 07:52:07-07	3069829
/	192.0.2.143	GET	200 OK	2016-07-26 07:51:26-07	3069830
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 07:51:59-07	3069831
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-26 07:52:16-07	3069832
/	203.0.113.185	GET	200 OK	2016-07-26 07:51:29-07	3069833
/article/so-many-bearst	203.0.113.185	GET	404 NOT FOUND	2016-07-26 07:52:00-07	3069834
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-26 07:51:51-07	3069835
/	198.51.100.13	GET	200 OK	2016-07-26 07:51:31-07	3069836
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-26 07:51:53-07	3069837
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-26 07:52:02-07	3069838
/	198.51.100.170	GET	200 OK	2016-07-26 07:51:34-07	3069839
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 07:52:11-07	3069840
/	198.51.100.221	GET	200 OK	2016-07-26 07:51:37-07	3069841
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 07:52:17-07	3069842
/	203.0.113.133	GET	200 OK	2016-07-26 07:51:40-07	3069843
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 07:52:37-07	3069844
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 07:52:07-07	3069845
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 07:52:35-07	3069846
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-26 07:52:05-07	3069847
/	198.51.100.186	GET	200 OK	2016-07-26 07:51:48-07	3069848
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-26 07:52:18-07	3069849
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 07:52:35-07	3069850
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 07:52:03-07	3069851
/	203.0.113.234	GET	200 OK	2016-07-26 07:51:50-07	3069852
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-26 07:52:20-07	3069853
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 07:52:43-07	3069854
/	192.0.2.234	GET	200 OK	2016-07-26 07:51:57-07	3069855
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-26 07:52:20-07	3069856
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-26 07:52:42-07	3069857
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-26 07:52:54-07	3069858
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-26 07:52:23-07	3069859
/	203.0.113.146	GET	200 OK	2016-07-26 07:52:04-07	3069860
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 07:52:28-07	3069861
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 07:52:25-07	3069862
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 07:52:59-07	3069863
/	203.0.113.17	GET	200 OK	2016-07-26 07:52:11-07	3069864
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 07:52:56-07	3069865
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 07:53:03-07	3069866
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-26 07:52:51-07	3069867
/	198.51.100.11	GET	200 OK	2016-07-26 07:52:14-07	3069868
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 07:52:50-07	3069869
/	203.0.113.211	GET	200 OK	2016-07-26 07:52:24-07	3069870
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-26 07:52:45-07	3069871
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-26 07:52:59-07	3069872
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 07:52:55-07	3069873
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-26 07:52:43-07	3069874
/	198.51.100.102	GET	200 OK	2016-07-26 07:52:26-07	3069875
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-26 07:52:53-07	3069876
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-26 07:52:49-07	3069877
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-26 07:52:42-07	3069878
/	203.0.113.47	GET	200 OK	2016-07-26 07:52:33-07	3069879
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 07:53:33-07	3069880
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-26 07:53:21-07	3069882
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-26 07:53:16-07	3069883
/	203.0.113.4	GET	200 OK	2016-07-26 07:52:44-07	3069884
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-26 07:53:43-07	3069885
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-26 07:53:09-07	3069886
/	203.0.113.19	GET	200 OK	2016-07-26 07:52:48-07	3069887
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 07:53:47-07	3069888
/	203.0.113.32	GET	200 OK	2016-07-26 07:52:57-07	3069889
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-26 07:53:27-07	3069890
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 07:53:29-07	3069891
/	198.51.100.47	GET	200 OK	2016-07-26 07:53:02-07	3069892
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-26 07:53:29-07	3069893
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-26 07:53:28-07	3069894
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-26 07:53:44-07	3069895
/	203.0.113.102	GET	200 OK	2016-07-26 07:53:09-07	3069896
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-26 07:54:09-07	3069897
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 07:53:53-07	3069898
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 07:54:06-07	3069899
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-26 07:53:38-07	3069900
/	203.0.113.174	GET	200 OK	2016-07-26 07:53:12-07	3069901
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-26 07:53:52-07	3069902
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-26 07:53:29-07	3069903
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-26 07:54:07-07	3069904
/	198.51.100.74	GET	200 OK	2016-07-26 07:53:18-07	3069905
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-26 07:53:36-07	3069906
/	198.51.100.196	GET	200 OK	2016-07-26 07:53:22-07	3069907
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-26 07:54:10-07	3069908
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-26 07:54:16-07	3069909
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-26 07:54:10-07	3069910
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-26 07:54:13-07	3069911
/	192.0.2.88	GET	200 OK	2016-07-26 07:53:24-07	3069912
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 07:53:42-07	3069913
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-26 07:53:59-07	3069914
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-26 07:54:10-07	3069915
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 07:54:07-07	3069916
/	192.0.2.206	GET	200 OK	2016-07-26 07:53:27-07	3069917
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-26 07:54:25-07	3069918
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 07:53:45-07	3069919
/	203.0.113.117	GET	200 OK	2016-07-26 07:53:34-07	3069920
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 07:53:57-07	3069921
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 07:54:27-07	3069922
/	198.51.100.213	GET	200 OK	2016-07-26 07:53:43-07	3069923
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-26 07:54:31-07	3069924
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 07:54:00-07	3069925
/	198.51.100.16	GET	200 OK	2016-07-26 07:53:52-07	3069926
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 07:54:21-07	3069927
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 07:54:30-07	3069928
/	192.0.2.193	GET	200 OK	2016-07-26 07:53:56-07	3069929
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-26 07:54:31-07	3069930
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-26 07:54:32-07	3069931
/	198.51.100.213	GET	200 OK	2016-07-26 07:54:03-07	3069932
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-26 07:54:30-07	3069933
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 07:54:42-07	3069934
/	203.0.113.204	GET	200 OK	2016-07-26 07:54:05-07	3069935
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-26 07:54:37-07	3069936
/	192.0.2.185	GET	200 OK	2016-07-26 07:54:12-07	3069937
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-26 07:54:45-07	3069938
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-26 07:55:06-07	3069939
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-26 07:54:46-07	3069940
/	198.51.100.67	GET	200 OK	2016-07-26 07:54:17-07	3069941
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-26 07:55:16-07	3069942
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-26 07:54:53-07	3069943
/	198.51.100.2	GET	200 OK	2016-07-26 07:54:18-07	3069944
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-26 07:54:35-07	3069945
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-26 07:54:39-07	3069946
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-26 07:54:40-07	3069947
/	203.0.113.79	GET	200 OK	2016-07-26 07:54:23-07	3069948
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-26 07:54:48-07	3069949
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-26 07:54:50-07	3069950
/	198.51.100.217	GET	200 OK	2016-07-26 07:54:31-07	3069951
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-26 07:55:14-07	3069952
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-26 07:54:47-07	3069953
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-26 07:55:00-07	3069954
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-26 07:55:11-07	3069955
/	192.0.2.238	GET	200 OK	2016-07-26 07:54:37-07	3069956
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-26 07:55:05-07	3069957
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-26 07:55:33-07	3069958
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-26 07:55:01-07	3069959
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-26 07:55:18-07	3069960
/	198.51.100.79	GET	200 OK	2016-07-26 07:54:42-07	3069961
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-26 07:55:00-07	3069962
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-26 07:55:35-07	3069963
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-26 07:55:20-07	3069964
/	192.0.2.110	GET	200 OK	2016-07-26 07:54:48-07	3069965
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 07:55:42-07	3069966
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-26 07:55:23-07	3069967
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 07:55:29-07	3069968
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-26 07:55:37-07	3069969
/	203.0.113.180	GET	200 OK	2016-07-26 07:54:57-07	3069970
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-26 07:55:47-07	3069971
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-26 07:55:29-07	3069972
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-26 07:55:32-07	3069973
/	198.51.100.240	GET	200 OK	2016-07-26 07:54:59-07	3069974
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-26 07:55:56-07	3069975
/	203.0.113.165	GET	200 OK	2016-07-26 08:41:23-07	3071690
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-26 07:55:57-07	3069976
/	203.0.113.80	GET	200 OK	2016-07-26 07:55:09-07	3069977
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-26 07:55:41-07	3069978
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-26 07:55:39-07	3069979
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 07:55:53-07	3069980
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-26 07:55:53-07	3069981
/	203.0.113.65	GET	200 OK	2016-07-26 07:55:14-07	3069982
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-26 07:55:32-07	3069983
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 07:55:29-07	3069984
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-26 07:56:12-07	3069985
/	203.0.113.121	GET	200 OK	2016-07-26 07:55:21-07	3069986
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-26 07:55:40-07	3069987
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-26 07:56:09-07	3069988
/	203.0.113.58	GET	200 OK	2016-07-26 07:55:23-07	3069989
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-26 07:55:44-07	3069990
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 07:55:53-07	3069991
/	203.0.113.156	GET	200 OK	2016-07-26 07:55:26-07	3069992
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 07:55:53-07	3069993
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 07:56:16-07	3069994
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-26 07:56:25-07	3069995
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 07:56:01-07	3069996
/	192.0.2.95	GET	200 OK	2016-07-26 07:55:29-07	3069997
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-26 07:56:09-07	3069998
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-26 07:55:49-07	3069999
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-26 07:56:16-07	3070000
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-26 07:55:53-07	3070001
/	192.0.2.247	GET	200 OK	2016-07-26 07:55:31-07	3070002
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-26 07:55:59-07	3070003
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-26 07:56:01-07	3070004
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 07:56:23-07	3070005
/	203.0.113.21	GET	200 OK	2016-07-26 07:55:38-07	3070006
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 07:56:18-07	3070007
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-26 07:55:57-07	3070008
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 07:55:55-07	3070009
/	198.51.100.57	GET	200 OK	2016-07-26 07:55:39-07	3070010
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-26 07:56:03-07	3070011
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 07:56:31-07	3070012
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 07:55:55-07	3070013
/	203.0.113.71	GET	200 OK	2016-07-26 07:55:46-07	3070014
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 07:56:04-07	3070015
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-26 07:56:01-07	3070016
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-26 07:56:43-07	3070017
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-26 07:56:27-07	3070018
/	192.0.2.177	GET	200 OK	2016-07-26 07:55:52-07	3070019
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-26 07:56:44-07	3070020
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-26 07:56:23-07	3070021
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-26 07:56:43-07	3070022
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 07:56:51-07	3070023
/	198.51.100.125	GET	200 OK	2016-07-26 07:55:56-07	3070024
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 07:56:18-07	3070025
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-26 07:56:37-07	3070026
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-26 07:56:25-07	3070027
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-26 07:56:33-07	3070028
/	198.51.100.71	GET	200 OK	2016-07-26 07:56:05-07	3070029
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-26 07:56:39-07	3070030
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-26 07:56:21-07	3070031
/	203.0.113.22	GET	200 OK	2016-07-26 07:56:14-07	3070032
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-26 07:56:41-07	3070033
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-26 07:56:39-07	3070034
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-26 07:56:50-07	3070035
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-26 07:56:42-07	3070036
/	198.51.100.17	GET	200 OK	2016-07-26 07:56:23-07	3070037
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 07:56:47-07	3070038
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-26 07:56:55-07	3070039
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 07:57:05-07	3070040
/	203.0.113.42	GET	200 OK	2016-07-26 07:56:33-07	3070041
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-26 07:57:15-07	3070042
/	198.51.100.243	GET	200 OK	2016-07-26 07:56:36-07	3070043
/article/media-obsessed-with-bearse	198.51.100.243	GET	404 NOT FOUND	2016-07-26 07:57:32-07	3070044
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 07:57:19-07	3070045
/	203.0.113.146	GET	200 OK	2016-07-26 07:56:38-07	3070046
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 07:57:10-07	3070047
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 07:57:14-07	3070048
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-26 07:57:12-07	3070049
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 07:57:28-07	3070050
/	203.0.113.80	GET	200 OK	2016-07-26 07:56:46-07	3070051
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-26 07:57:32-07	3070052
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 07:57:46-07	3070053
/	198.51.100.24	GET	200 OK	2016-07-26 07:56:55-07	3070054
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-26 07:57:10-07	3070055
/	198.51.100.67	GET	200 OK	2016-07-26 07:56:56-07	3070056
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-26 07:57:18-07	3070057
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-26 07:57:21-07	3070058
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-26 07:57:46-07	3070059
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-26 07:57:20-07	3070060
/	192.0.2.34	GET	200 OK	2016-07-26 07:57:04-07	3070061
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 07:57:33-07	3070062
/	192.0.2.144	GET	200 OK	2016-07-26 07:57:10-07	3070063
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-26 07:58:06-07	3070064
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-26 07:57:45-07	3070065
/	203.0.113.235	GET	200 OK	2016-07-26 07:57:17-07	3070066
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-26 07:57:45-07	3070067
/	198.51.100.240	GET	200 OK	2016-07-26 07:57:26-07	3070068
/article/bears-love-berriesu	198.51.100.240	GET	404 NOT FOUND	2016-07-26 07:58:10-07	3070069
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-26 07:58:13-07	3070070
/	203.0.113.128	GET	200 OK	2016-07-26 07:57:34-07	3070071
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 07:58:20-07	3070072
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 07:57:49-07	3070073
/	198.51.100.73	GET	200 OK	2016-07-26 07:57:43-07	3070074
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-26 07:58:07-07	3070075
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-26 07:58:08-07	3070076
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-26 07:58:41-07	3070077
/	203.0.113.247	GET	200 OK	2016-07-26 07:57:50-07	3070078
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 07:58:38-07	3070079
/article/bears-love-berriesj	203.0.113.247	GET	404 NOT FOUND	2016-07-26 07:58:27-07	3070080
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-26 07:58:08-07	3070081
/	192.0.2.40	GET	200 OK	2016-07-26 07:57:56-07	3070082
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-26 07:58:19-07	3070083
/	192.0.2.236	GET	200 OK	2016-07-26 07:58:06-07	3070084
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-26 07:58:56-07	3070085
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-26 07:59:04-07	3070086
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-26 07:58:21-07	3070087
/	192.0.2.151	GET	200 OK	2016-07-26 07:58:10-07	3070088
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-26 07:58:48-07	3070089
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-26 07:59:02-07	3070090
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-26 07:59:09-07	3070091
/	192.0.2.14	GET	200 OK	2016-07-26 07:58:15-07	3070092
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-26 07:58:47-07	3070093
/	192.0.2.63	GET	200 OK	2016-07-26 07:58:25-07	3070094
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-26 07:59:05-07	3070095
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-26 07:58:59-07	3070096
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 07:59:00-07	3070097
/	203.0.113.69	GET	200 OK	2016-07-26 07:58:27-07	3070098
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-26 07:59:05-07	3070099
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-26 07:58:48-07	3070100
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 07:59:11-07	3070101
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-26 07:58:51-07	3070102
/	203.0.113.188	GET	200 OK	2016-07-26 07:58:37-07	3070103
/article/bad-things-goney	203.0.113.188	GET	404 NOT FOUND	2016-07-26 07:59:37-07	3070104
/	203.0.113.133	GET	200 OK	2016-07-26 07:58:39-07	3070105
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-26 07:59:36-07	3070106
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-26 07:59:01-07	3070107
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 07:59:35-07	3070108
/	192.0.2.145	GET	200 OK	2016-07-26 07:58:43-07	3070109
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-26 07:59:21-07	3070110
/	198.51.100.79	GET	200 OK	2016-07-26 07:58:50-07	3070111
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-26 07:59:19-07	3070112
/	203.0.113.251	GET	200 OK	2016-07-26 07:58:53-07	3070113
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 07:59:28-07	3070114
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 07:59:50-07	3070115
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 07:59:20-07	3070116
/	198.51.100.254	GET	200 OK	2016-07-26 07:59:01-07	3070117
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-26 07:59:49-07	3070118
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-26 08:00:00-07	3070119
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 07:59:50-07	3070120
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-26 07:59:16-07	3070121
/	192.0.2.248	GET	200 OK	2016-07-26 07:59:05-07	3070122
/article/bad-things-gones	192.0.2.248	GET	404 NOT FOUND	2016-07-26 07:59:22-07	3070123
/	192.0.2.1	GET	200 OK	2016-07-26 07:59:07-07	3070124
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 07:59:47-07	3070125
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 07:59:58-07	3070126
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 07:59:31-07	3070127
/	203.0.113.33	GET	200 OK	2016-07-26 07:59:08-07	3070128
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-26 07:59:24-07	3070129
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-26 07:59:40-07	3070130
/	198.51.100.223	GET	200 OK	2016-07-26 07:59:09-07	3070131
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 07:59:50-07	3070132
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 08:00:02-07	3070133
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-26 07:59:57-07	3070134
/	192.0.2.197	GET	200 OK	2016-07-26 07:59:13-07	3070135
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 07:59:34-07	3070136
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 07:59:56-07	3070137
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 07:59:31-07	3070138
/	198.51.100.99	GET	200 OK	2016-07-26 07:59:23-07	3070139
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 07:59:40-07	3070140
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-26 08:00:01-07	3070141
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 08:00:15-07	3070142
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 07:59:54-07	3070143
/	192.0.2.203	GET	200 OK	2016-07-26 07:59:33-07	3070144
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 08:00:15-07	3070145
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-26 07:59:49-07	3070146
/	203.0.113.102	GET	200 OK	2016-07-26 07:59:42-07	3070147
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 08:00:31-07	3070148
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 08:00:09-07	3070149
/	198.51.100.35	GET	200 OK	2016-07-26 07:59:51-07	3070150
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-26 08:00:47-07	3070151
/	198.51.100.69	GET	200 OK	2016-07-26 07:59:54-07	3070152
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-26 08:00:43-07	3070153
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-26 08:00:45-07	3070154
/	203.0.113.199	GET	200 OK	2016-07-26 08:00:03-07	3070155
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 08:00:50-07	3070156
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 08:00:54-07	3070157
/	203.0.113.159	GET	200 OK	2016-07-26 08:00:12-07	3070158
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-26 08:00:58-07	3070159
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-26 08:00:58-07	3070160
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-26 08:00:39-07	3070161
/	192.0.2.213	GET	200 OK	2016-07-26 08:00:16-07	3070162
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-26 08:01:09-07	3070163
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 08:00:51-07	3070164
/	198.51.100.214	GET	200 OK	2016-07-26 08:48:56-07	3071975
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-26 08:01:12-07	3070165
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-26 08:01:11-07	3070166
/	192.0.2.199	GET	200 OK	2016-07-26 08:00:25-07	3070167
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 08:01:18-07	3070168
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-26 08:01:16-07	3070169
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 08:00:54-07	3070170
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 08:01:02-07	3070171
/	198.51.100.42	GET	200 OK	2016-07-26 08:00:27-07	3070172
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 08:01:09-07	3070173
/	198.51.100.171	GET	200 OK	2016-07-26 08:00:34-07	3070174
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 08:01:08-07	3070175
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-26 08:01:12-07	3070176
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 08:01:19-07	3070177
/	198.51.100.33	GET	200 OK	2016-07-26 08:00:38-07	3070178
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 08:01:29-07	3070179
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 08:01:19-07	3070180
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 08:01:23-07	3070181
/	198.51.100.33	GET	200 OK	2016-07-26 08:00:39-07	3070182
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 08:01:19-07	3070183
/	198.51.100.194	GET	200 OK	2016-07-26 08:00:44-07	3070184
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-26 08:01:30-07	3070185
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-26 08:01:44-07	3070186
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-26 08:01:14-07	3070187
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 08:01:09-07	3070188
/	198.51.100.152	GET	200 OK	2016-07-26 08:00:54-07	3070189
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-26 08:01:16-07	3070190
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 08:01:23-07	3070191
/	198.51.100.164	GET	200 OK	2016-07-26 08:01:03-07	3070192
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 08:01:30-07	3070193
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-26 08:01:34-07	3070194
/	192.0.2.221	GET	200 OK	2016-07-26 08:01:13-07	3070195
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 08:01:48-07	3070196
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 08:01:54-07	3070197
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 08:02:13-07	3070198
/	192.0.2.239	GET	200 OK	2016-07-26 08:01:15-07	3070199
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-26 08:01:46-07	3070200
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-26 08:01:41-07	3070201
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-26 08:01:37-07	3070202
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 08:01:35-07	3070203
/	203.0.113.233	GET	200 OK	2016-07-26 08:01:17-07	3070204
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 08:01:35-07	3070205
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 08:01:36-07	3070206
/	192.0.2.118	GET	200 OK	2016-07-26 08:01:21-07	3070207
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-26 08:02:10-07	3070208
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 08:02:11-07	3070209
/	203.0.113.180	GET	200 OK	2016-07-26 08:01:23-07	3070210
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-26 08:01:53-07	3070211
/	203.0.113.58	GET	200 OK	2016-07-26 08:01:33-07	3070212
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 08:01:52-07	3070213
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 08:02:33-07	3070214
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 08:02:23-07	3070215
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 08:02:20-07	3070216
/	192.0.2.175	GET	200 OK	2016-07-26 08:01:38-07	3070217
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 08:02:34-07	3070218
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-26 08:02:29-07	3070219
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 08:02:26-07	3070220
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 08:01:53-07	3070221
/	198.51.100.200	GET	200 OK	2016-07-26 08:01:39-07	3070222
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-26 08:02:39-07	3070223
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-26 08:01:54-07	3070224
/	198.51.100.39	GET	200 OK	2016-07-26 08:01:44-07	3070225
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-26 08:02:11-07	3070226
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-26 08:02:25-07	3070227
/	198.51.100.27	GET	200 OK	2016-07-26 08:01:50-07	3070228
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-26 08:02:21-07	3070229
/	192.0.2.183	GET	200 OK	2016-07-26 08:01:58-07	3070230
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 08:02:40-07	3070231
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-26 08:02:16-07	3070232
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-26 08:02:58-07	3070233
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 08:02:42-07	3070234
/	198.51.100.208	GET	200 OK	2016-07-26 08:02:02-07	3070235
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-26 08:02:21-07	3070236
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 08:02:29-07	3070237
/	203.0.113.1	GET	200 OK	2016-07-26 08:02:03-07	3070238
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-26 08:02:38-07	3070239
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-26 08:02:32-07	3070240
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-26 08:02:59-07	3070241
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-26 08:02:57-07	3070242
/	192.0.2.251	GET	200 OK	2016-07-26 08:02:04-07	3070243
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 08:02:57-07	3070244
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-26 08:02:42-07	3070245
/	192.0.2.111	GET	200 OK	2016-07-26 08:02:07-07	3070246
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 08:03:04-07	3070247
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-26 08:02:24-07	3070248
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 08:02:22-07	3070249
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-26 08:02:27-07	3070250
/	203.0.113.85	GET	200 OK	2016-07-26 08:02:10-07	3070251
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-26 08:02:42-07	3070252
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-26 08:02:43-07	3070253
/	203.0.113.65	GET	200 OK	2016-07-26 08:02:13-07	3070254
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-26 08:02:43-07	3070255
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 08:02:28-07	3070256
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 08:02:36-07	3070257
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 08:02:58-07	3070258
/	203.0.113.206	GET	200 OK	2016-07-26 08:02:23-07	3070259
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 08:02:51-07	3070260
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 08:03:02-07	3070261
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-26 08:03:16-07	3070262
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-26 08:03:15-07	3070263
/	192.0.2.117	GET	200 OK	2016-07-26 08:02:29-07	3070264
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 08:02:44-07	3070265
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-26 08:02:48-07	3070266
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 08:02:58-07	3070267
/	198.51.100.54	GET	200 OK	2016-07-26 08:02:33-07	3070268
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-26 08:03:33-07	3070269
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-26 08:03:06-07	3070270
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 08:03:01-07	3070271
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-26 08:03:08-07	3070272
/	203.0.113.87	GET	200 OK	2016-07-26 08:02:35-07	3070273
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-26 08:03:32-07	3070274
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 08:03:01-07	3070275
/	203.0.113.139	GET	200 OK	2016-07-26 08:02:36-07	3070276
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 08:03:16-07	3070277
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 08:03:17-07	3070278
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 08:02:58-07	3070279
/	192.0.2.175	GET	200 OK	2016-07-26 08:02:37-07	3070280
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 08:03:16-07	3070281
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 08:03:27-07	3070282
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-26 08:03:26-07	3070283
/	198.51.100.131	GET	200 OK	2016-07-26 08:02:40-07	3070284
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 08:03:32-07	3070285
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-26 08:03:20-07	3070286
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-26 08:03:33-07	3070287
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-26 08:03:26-07	3070288
/	198.51.100.39	GET	200 OK	2016-07-26 08:02:42-07	3070289
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 08:03:05-07	3070290
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 08:03:26-07	3070291
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-26 08:03:14-07	3070292
/	198.51.100.217	GET	200 OK	2016-07-26 08:02:51-07	3070293
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-26 08:03:49-07	3070294
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-26 08:03:30-07	3070295
/	203.0.113.31	GET	200 OK	2016-07-26 08:02:52-07	3070296
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-26 08:03:27-07	3070297
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-26 08:03:21-07	3070298
/	192.0.2.147	GET	200 OK	2016-07-26 08:02:59-07	3070299
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 08:03:24-07	3070300
/article/candidate-is-jerki	192.0.2.147	GET	404 NOT FOUND	2016-07-26 08:03:19-07	3070301
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 08:03:27-07	3070302
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 08:03:20-07	3070303
/	203.0.113.161	GET	200 OK	2016-07-26 08:03:04-07	3070304
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 08:03:30-07	3070305
/	192.0.2.30	GET	200 OK	2016-07-26 08:03:12-07	3070306
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-26 08:03:59-07	3070307
/	198.51.100.124	GET	200 OK	2016-07-26 08:03:19-07	3070308
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-26 08:03:55-07	3070309
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-26 08:03:38-07	3070310
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-26 08:03:49-07	3070311
/	203.0.113.55	GET	200 OK	2016-07-26 08:03:23-07	3070312
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-26 08:04:17-07	3070313
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-26 08:04:09-07	3070314
/	203.0.113.14	GET	200 OK	2016-07-26 08:03:29-07	3070315
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 08:04:29-07	3070316
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 08:04:17-07	3070317
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 08:04:22-07	3070318
/	203.0.113.35	GET	200 OK	2016-07-26 08:03:37-07	3070319
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 08:04:20-07	3070320
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-26 08:04:08-07	3070321
/	203.0.113.129	GET	200 OK	2016-07-26 08:03:40-07	3070322
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-26 08:04:15-07	3070323
/	192.0.2.212	GET	200 OK	2016-07-26 08:03:42-07	3070324
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-26 08:04:13-07	3070325
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-26 08:04:08-07	3070326
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-26 08:04:40-07	3070327
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-26 08:04:10-07	3070328
/	198.51.100.252	GET	200 OK	2016-07-26 08:03:48-07	3070329
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-26 08:04:38-07	3070330
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 08:04:14-07	3070331
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 08:04:16-07	3070332
/	198.51.100.104	GET	200 OK	2016-07-26 08:03:51-07	3070333
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-26 08:04:26-07	3070334
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-26 08:04:12-07	3070335
/	198.51.100.190	GET	200 OK	2016-07-26 08:03:55-07	3070336
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-26 08:04:19-07	3070337
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 08:04:18-07	3070338
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 08:04:30-07	3070339
/	198.51.100.79	GET	200 OK	2016-07-26 08:04:03-07	3070340
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-26 08:04:52-07	3070341
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-26 08:04:39-07	3070342
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-26 08:04:48-07	3070343
/	203.0.113.79	GET	200 OK	2016-07-26 08:04:13-07	3070344
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 08:04:57-07	3070345
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 08:05:01-07	3070346
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-26 08:04:31-07	3070347
/	192.0.2.208	GET	200 OK	2016-07-26 08:04:21-07	3070348
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-26 08:04:38-07	3070349
/	203.0.113.225	GET	200 OK	2016-07-26 08:04:30-07	3070350
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 08:05:15-07	3070351
/article/bears-love-berriesw	203.0.113.225	GET	404 NOT FOUND	2016-07-26 08:05:09-07	3070352
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 08:05:16-07	3070353
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 08:04:48-07	3070354
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-26 08:05:34-07	3070356
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 08:05:37-07	3070357
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 08:05:18-07	3070358
/	192.0.2.15	GET	200 OK	2016-07-26 08:04:46-07	3070359
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-26 08:05:02-07	3070360
/	198.51.100.122	GET	200 OK	2016-07-26 08:04:56-07	3070361
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 08:05:38-07	3070362
/	192.0.2.204	GET	200 OK	2016-07-26 08:04:59-07	3070363
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-26 08:05:28-07	3070364
/	192.0.2.90	GET	200 OK	2016-07-26 08:05:01-07	3070365
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 08:05:37-07	3070366
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-26 08:05:31-07	3070367
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-26 08:05:21-07	3070368
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 08:05:16-07	3070369
/	192.0.2.169	GET	200 OK	2016-07-26 08:05:11-07	3070370
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-26 08:05:58-07	3070371
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-26 08:05:31-07	3070372
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-26 08:05:43-07	3070373
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-26 08:05:50-07	3070374
/	198.51.100.134	GET	200 OK	2016-07-26 08:05:17-07	3070375
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 08:06:05-07	3070376
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 08:05:54-07	3070377
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 08:06:07-07	3070378
/	192.0.2.193	GET	200 OK	2016-07-26 08:05:20-07	3070379
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-26 08:06:19-07	3070380
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-26 08:06:20-07	3070381
/	203.0.113.74	GET	200 OK	2016-07-26 08:05:30-07	3070382
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-26 08:05:51-07	3070383
/	203.0.113.160	GET	200 OK	2016-07-26 08:05:34-07	3070384
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-26 08:06:21-07	3070385
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 08:06:25-07	3070386
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 08:06:13-07	3070387
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-26 08:06:13-07	3070388
/	192.0.2.97	GET	200 OK	2016-07-26 08:05:43-07	3070389
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 08:06:00-07	3070390
/	198.51.100.68	GET	200 OK	2016-07-26 08:05:48-07	3070391
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-26 08:06:17-07	3070392
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-26 08:06:27-07	3070393
/	192.0.2.123	GET	200 OK	2016-07-26 08:05:56-07	3070394
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-26 08:06:33-07	3070395
/	203.0.113.76	GET	200 OK	2016-07-26 08:05:58-07	3070396
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-26 08:06:13-07	3070397
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-26 08:06:30-07	3070398
/	203.0.113.92	GET	200 OK	2016-07-26 08:06:00-07	3070399
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-26 08:06:47-07	3070400
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 08:06:55-07	3070401
/	192.0.2.166	GET	200 OK	2016-07-26 08:06:08-07	3070402
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-26 08:06:32-07	3070403
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-26 08:06:41-07	3070404
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-26 08:06:46-07	3070405
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-26 08:06:48-07	3070406
/	198.51.100.58	GET	200 OK	2016-07-26 08:06:16-07	3070407
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-26 08:06:40-07	3070408
/	203.0.113.198	GET	200 OK	2016-07-26 08:06:21-07	3070409
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 08:07:19-07	3070410
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-26 08:06:48-07	3070411
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 08:06:58-07	3070412
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-26 08:06:46-07	3070413
/	198.51.100.107	GET	200 OK	2016-07-26 08:06:25-07	3070414
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-26 08:07:19-07	3070415
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-26 08:07:07-07	3070416
/	198.51.100.82	GET	200 OK	2016-07-26 08:06:33-07	3070417
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-26 08:06:51-07	3070418
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 08:06:55-07	3070419
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-26 08:07:31-07	3070420
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-26 08:06:56-07	3070421
/	192.0.2.52	GET	200 OK	2016-07-26 08:06:42-07	3070422
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-26 08:07:29-07	3070423
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-26 08:07:02-07	3070424
/	192.0.2.228	GET	200 OK	2016-07-26 08:06:50-07	3070425
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-26 08:07:34-07	3070426
/	198.51.100.57	GET	200 OK	2016-07-26 08:06:54-07	3070427
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 08:07:23-07	3070428
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-26 08:07:18-07	3070429
/	203.0.113.90	GET	200 OK	2016-07-26 08:07:02-07	3070430
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-26 08:07:51-07	3070431
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-26 08:07:41-07	3070432
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-26 08:07:47-07	3070433
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-26 08:07:23-07	3070434
/	203.0.113.205	GET	200 OK	2016-07-26 08:07:09-07	3070435
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-26 08:07:34-07	3070436
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 08:07:29-07	3070437
/	192.0.2.166	GET	200 OK	2016-07-26 08:07:15-07	3070438
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-26 08:08:03-07	3070439
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-26 08:07:35-07	3070440
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-26 08:07:55-07	3070441
/	198.51.100.60	GET	200 OK	2016-07-26 08:07:17-07	3070442
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-26 08:08:13-07	3070443
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-26 08:07:38-07	3070444
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-26 08:07:54-07	3070445
/	192.0.2.20	GET	200 OK	2016-07-26 08:07:20-07	3070446
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-26 08:07:43-07	3070447
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 08:08:01-07	3070448
/	203.0.113.237	GET	200 OK	2016-07-26 08:07:29-07	3070449
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-26 08:07:45-07	3070450
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 08:08:01-07	3070451
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-26 08:07:51-07	3070452
/article/bad-things-gonek	203.0.113.237	GET	404 NOT FOUND	2016-07-26 08:08:12-07	3070453
/	203.0.113.26	GET	200 OK	2016-07-26 08:07:35-07	3070454
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-26 08:08:29-07	3070455
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 08:08:15-07	3070456
/article/bad-things-goner	203.0.113.26	GET	404 NOT FOUND	2016-07-26 08:08:06-07	3070457
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-26 08:08:02-07	3070458
/	192.0.2.137	GET	200 OK	2016-07-26 08:07:41-07	3070459
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-26 08:08:16-07	3070460
/	198.51.100.185	GET	200 OK	2016-07-26 08:07:43-07	3070461
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-26 08:08:33-07	3070462
/	203.0.113.107	GET	200 OK	2016-07-26 08:07:48-07	3070463
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 08:08:05-07	3070464
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-26 08:08:05-07	3070465
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 08:08:20-07	3070466
/	203.0.113.243	GET	200 OK	2016-07-26 08:07:56-07	3070467
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-26 08:08:32-07	3070468
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-26 08:08:16-07	3070469
/	198.51.100.87	GET	200 OK	2016-07-26 08:08:02-07	3070470
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 08:08:33-07	3070471
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 08:08:43-07	3070472
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-26 08:08:51-07	3070473
/	198.51.100.71	GET	200 OK	2016-07-26 08:08:12-07	3070474
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-26 08:09:05-07	3070475
/	198.51.100.120	GET	200 OK	2016-07-26 08:08:22-07	3070476
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-26 08:08:47-07	3070477
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-26 08:08:37-07	3070478
/	203.0.113.21	GET	200 OK	2016-07-26 08:08:29-07	3070479
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 08:09:04-07	3070480
/	203.0.113.121	GET	200 OK	2016-07-26 08:08:39-07	3070481
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-26 08:09:19-07	3070482
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-26 08:09:39-07	3070483
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-26 08:09:03-07	3070484
/	198.51.100.202	GET	200 OK	2016-07-26 08:08:41-07	3070485
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-26 08:09:23-07	3070486
/article/candidate-is-jerkm	198.51.100.202	GET	404 NOT FOUND	2016-07-26 08:09:12-07	3070487
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-26 08:09:16-07	3070488
/	198.51.100.177	GET	200 OK	2016-07-26 08:08:50-07	3070489
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 08:09:12-07	3070490
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-26 08:09:10-07	3070491
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-26 08:09:44-07	3070492
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-26 08:09:43-07	3070493
/	192.0.2.231	GET	200 OK	2016-07-26 08:08:53-07	3070494
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 08:09:32-07	3070495
/	198.51.100.64	GET	200 OK	2016-07-26 08:08:58-07	3070496
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 08:09:53-07	3070497
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 08:09:33-07	3070498
/	192.0.2.70	GET	200 OK	2016-07-26 08:09:06-07	3070499
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-26 08:09:34-07	3070500
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-26 08:09:45-07	3070501
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-26 08:09:28-07	3070502
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 08:09:35-07	3070503
/	198.51.100.167	GET	200 OK	2016-07-26 08:09:10-07	3070504
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 08:09:33-07	3070505
/	203.0.113.112	GET	200 OK	2016-07-26 08:09:13-07	3070506
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-26 08:09:32-07	3070507
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 08:10:06-07	3070508
/	192.0.2.223	GET	200 OK	2016-07-26 08:09:14-07	3070509
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 08:09:31-07	3070510
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 08:10:01-07	3070511
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-26 08:09:56-07	3070512
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-26 08:09:55-07	3070513
/	203.0.113.99	GET	200 OK	2016-07-26 08:09:15-07	3070514
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 08:09:47-07	3070515
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 08:09:50-07	3070516
/	192.0.2.60	GET	200 OK	2016-07-26 08:09:19-07	3070517
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-26 08:09:47-07	3070518
/	203.0.113.204	GET	200 OK	2016-07-26 08:09:20-07	3070519
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-26 08:09:59-07	3070520
/	198.51.100.208	GET	200 OK	2016-07-26 08:09:22-07	3070521
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 08:10:17-07	3070522
/	198.51.100.143	GET	200 OK	2016-07-26 08:09:23-07	3070523
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-26 08:10:12-07	3070524
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 08:09:48-07	3070525
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-26 08:10:12-07	3070526
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-26 08:10:16-07	3070527
/	203.0.113.170	GET	200 OK	2016-07-26 08:09:33-07	3070528
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-26 08:10:00-07	3070529
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-26 08:10:11-07	3070530
/	198.51.100.224	GET	200 OK	2016-07-26 08:09:40-07	3070531
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-26 08:10:35-07	3070532
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-26 08:10:12-07	3070533
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-26 08:10:34-07	3070534
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 08:10:18-07	3070535
/	192.0.2.163	GET	200 OK	2016-07-26 08:09:48-07	3070536
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-26 08:10:29-07	3070537
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 08:10:04-07	3070538
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-26 08:10:46-07	3070539
/	192.0.2.35	GET	200 OK	2016-07-26 08:09:53-07	3070540
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-26 08:10:39-07	3070541
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-26 08:10:11-07	3070542
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 08:10:39-07	3070543
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 08:10:19-07	3070544
/	192.0.2.28	GET	200 OK	2016-07-26 08:09:55-07	3070545
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-26 08:10:34-07	3070546
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-26 08:10:47-07	3070547
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-26 08:10:53-07	3070548
/	198.51.100.90	GET	200 OK	2016-07-26 08:10:00-07	3070549
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-26 08:10:29-07	3070550
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-26 08:10:37-07	3070551
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 08:10:58-07	3070552
/	192.0.2.239	GET	200 OK	2016-07-26 08:10:06-07	3070553
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 08:10:33-07	3070554
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-26 08:10:25-07	3070555
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-26 08:10:53-07	3070556
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-26 08:10:55-07	3070557
/	198.51.100.93	GET	200 OK	2016-07-26 08:10:07-07	3070558
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-26 08:10:53-07	3070559
/	203.0.113.115	GET	200 OK	2016-07-26 08:10:08-07	3070560
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-26 08:10:46-07	3070561
/	192.0.2.52	GET	200 OK	2016-07-26 08:10:09-07	3070562
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-26 08:11:00-07	3070563
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 08:10:40-07	3070564
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-26 08:10:32-07	3070565
/	192.0.2.249	GET	200 OK	2016-07-26 08:10:16-07	3070566
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-26 08:11:06-07	3070567
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-26 08:11:08-07	3070568
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 08:10:40-07	3070569
/	198.51.100.78	GET	200 OK	2016-07-26 08:10:26-07	3070570
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-26 08:11:04-07	3070571
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-26 08:10:46-07	3070572
/	203.0.113.95	GET	200 OK	2016-07-26 08:10:35-07	3070573
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 08:11:20-07	3070574
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 08:11:32-07	3070575
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 08:11:16-07	3070576
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-26 08:11:28-07	3070577
/	198.51.100.223	GET	200 OK	2016-07-26 08:10:39-07	3070578
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-26 08:11:29-07	3070579
/	198.51.100.126	GET	200 OK	2016-07-26 08:10:49-07	3070580
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-26 08:11:12-07	3070581
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 08:11:24-07	3070582
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 08:11:28-07	3070583
/	203.0.113.107	GET	200 OK	2016-07-26 08:10:52-07	3070584
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 08:11:15-07	3070585
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 08:11:27-07	3070586
/	198.51.100.39	GET	200 OK	2016-07-26 08:11:02-07	3070587
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 08:12:00-07	3070588
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 08:11:50-07	3070589
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-26 08:12:02-07	3070590
/	203.0.113.50	GET	200 OK	2016-07-26 08:11:06-07	3070591
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-26 08:11:30-07	3070592
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 08:11:33-07	3070593
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 08:11:41-07	3070594
/	198.51.100.214	GET	200 OK	2016-07-26 08:11:13-07	3070595
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-26 08:11:44-07	3070596
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-26 08:12:00-07	3070597
/	192.0.2.45	GET	200 OK	2016-07-26 08:11:22-07	3070598
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 08:11:45-07	3070599
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-26 08:11:44-07	3070600
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 08:12:03-07	3070601
/	192.0.2.5	GET	200 OK	2016-07-26 08:11:30-07	3070602
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-26 08:11:54-07	3070603
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-26 08:11:57-07	3070604
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-26 08:12:07-07	3070605
/	192.0.2.97	GET	200 OK	2016-07-26 08:11:37-07	3070606
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-26 08:11:55-07	3070607
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-26 08:12:37-07	3070608
/	192.0.2.129	GET	200 OK	2016-07-26 08:11:43-07	3070609
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-26 08:12:15-07	3070610
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-26 08:12:37-07	3070611
/	192.0.2.54	GET	200 OK	2016-07-26 08:11:50-07	3070612
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 08:12:11-07	3070613
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-26 08:12:30-07	3070614
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-26 08:12:11-07	3070615
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-26 08:12:16-07	3070616
/	192.0.2.192	GET	200 OK	2016-07-26 08:11:52-07	3070617
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-26 08:12:41-07	3070618
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 08:12:41-07	3070619
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 08:12:13-07	3070620
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-26 08:12:16-07	3070621
/	192.0.2.201	GET	200 OK	2016-07-26 08:11:56-07	3070622
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-26 08:12:37-07	3070623
/article/bears-love-berriesn	192.0.2.201	GET	404 NOT FOUND	2016-07-26 08:12:46-07	3070624
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 08:12:26-07	3070625
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-26 08:12:44-07	3070626
/	203.0.113.16	GET	200 OK	2016-07-26 08:12:01-07	3070627
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-26 08:12:48-07	3070628
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-26 08:12:59-07	3070629
/	203.0.113.6	GET	200 OK	2016-07-26 08:12:03-07	3070630
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 08:12:37-07	3070631
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 08:12:27-07	3070632
/	198.51.100.178	GET	200 OK	2016-07-26 08:12:09-07	3070633
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-26 08:12:29-07	3070634
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-26 08:12:34-07	3070635
/	203.0.113.154	GET	200 OK	2016-07-26 08:12:14-07	3070636
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-26 08:12:52-07	3070637
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-26 08:12:37-07	3070638
/	203.0.113.192	GET	200 OK	2016-07-26 08:12:16-07	3070639
/	198.51.100.60	GET	200 OK	2016-07-26 08:54:23-07	3072167
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 08:12:56-07	3070640
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 08:13:00-07	3070641
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-26 08:12:48-07	3070642
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 08:12:52-07	3070643
/	198.51.100.194	GET	200 OK	2016-07-26 08:12:21-07	3070644
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-26 08:13:11-07	3070645
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-26 08:12:59-07	3070646
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 08:13:21-07	3070647
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-26 08:13:06-07	3070648
/	198.51.100.97	GET	200 OK	2016-07-26 08:12:22-07	3070649
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 08:12:57-07	3070650
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 08:13:12-07	3070651
/	198.51.100.34	GET	200 OK	2016-07-26 08:12:26-07	3070652
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-26 08:13:10-07	3070653
/	198.51.100.132	GET	200 OK	2016-07-26 08:12:33-07	3070654
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-26 08:13:25-07	3070655
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 08:12:51-07	3070656
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-26 08:13:22-07	3070657
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 08:13:00-07	3070658
/	198.51.100.232	GET	200 OK	2016-07-26 08:12:42-07	3070659
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-26 08:13:17-07	3070660
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-26 08:13:16-07	3070661
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-26 08:13:05-07	3070662
/	203.0.113.13	GET	200 OK	2016-07-26 08:12:51-07	3070663
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-26 08:13:10-07	3070664
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-26 08:13:39-07	3070665
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 08:13:18-07	3070666
/	203.0.113.61	GET	200 OK	2016-07-26 08:13:00-07	3070667
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-26 08:13:42-07	3070668
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-26 08:13:55-07	3070669
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-26 08:13:59-07	3070670
/	203.0.113.102	GET	200 OK	2016-07-26 08:13:04-07	3070671
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-26 08:13:48-07	3070672
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-26 08:13:53-07	3070673
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-26 08:13:39-07	3070674
/	198.51.100.135	GET	200 OK	2016-07-26 08:13:10-07	3070675
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-26 08:13:56-07	3070676
/	198.51.100.8	GET	200 OK	2016-07-26 08:13:18-07	3070677
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-26 08:13:51-07	3070678
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-26 08:13:49-07	3070679
/	203.0.113.46	GET	200 OK	2016-07-26 08:13:27-07	3070680
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-26 08:13:54-07	3070681
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-26 08:14:22-07	3070682
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-26 08:13:49-07	3070683
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 08:14:22-07	3070684
/	192.0.2.126	GET	200 OK	2016-07-26 08:13:33-07	3070685
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 08:14:00-07	3070686
/	203.0.113.49	GET	200 OK	2016-07-26 08:13:41-07	3070687
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-26 08:14:09-07	3070688
/	192.0.2.15	GET	200 OK	2016-07-26 08:13:45-07	3070689
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-26 08:14:03-07	3070690
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 08:14:28-07	3070691
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-26 08:14:01-07	3070692
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-26 08:14:39-07	3070693
/	192.0.2.190	GET	200 OK	2016-07-26 08:13:53-07	3070694
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 08:14:52-07	3070695
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 08:14:30-07	3070696
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 08:14:17-07	3070697
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 08:14:27-07	3070698
/	198.51.100.15	GET	200 OK	2016-07-26 08:13:58-07	3070699
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-26 08:14:34-07	3070700
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-26 08:14:23-07	3070701
/	192.0.2.107	GET	200 OK	2016-07-26 08:14:05-07	3070702
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-26 08:14:48-07	3070703
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-26 08:14:48-07	3070704
/	198.51.100.90	GET	200 OK	2016-07-26 08:14:11-07	3070705
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-26 08:14:53-07	3070706
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-26 08:14:35-07	3070707
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 08:14:46-07	3070708
/	192.0.2.246	GET	200 OK	2016-07-26 08:14:16-07	3070709
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-26 08:14:37-07	3070710
/	203.0.113.164	GET	200 OK	2016-07-26 08:14:17-07	3070711
/article/candidate-is-jerka	203.0.113.164	GET	404 NOT FOUND	2016-07-26 08:14:49-07	3070712
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 08:14:53-07	3070713
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-26 08:14:56-07	3070714
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-26 08:15:05-07	3070715
/	198.51.100.8	GET	200 OK	2016-07-26 08:14:19-07	3070716
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-26 08:15:17-07	3070717
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-26 08:14:56-07	3070718
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-26 08:14:39-07	3070719
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-26 08:14:47-07	3070720
/	198.51.100.212	GET	200 OK	2016-07-26 08:14:27-07	3070721
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-26 08:15:01-07	3070722
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-26 08:14:57-07	3070723
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-26 08:15:02-07	3070724
/	203.0.113.186	GET	200 OK	2016-07-26 08:14:32-07	3070725
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 08:15:01-07	3070726
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 08:15:04-07	3070727
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 08:15:16-07	3070728
/	192.0.2.158	GET	200 OK	2016-07-26 08:14:37-07	3070729
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-26 08:15:34-07	3070730
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 08:15:28-07	3070731
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-26 08:15:06-07	3070732
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-26 08:14:58-07	3070733
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-26 08:15:09-07	3070735
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 08:15:35-07	3070736
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-26 08:15:25-07	3070737
/	203.0.113.177	GET	200 OK	2016-07-26 08:14:46-07	3070738
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 08:15:34-07	3070739
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-26 08:15:23-07	3070740
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 08:15:36-07	3070741
/	192.0.2.174	GET	200 OK	2016-07-26 08:14:47-07	3070742
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-26 08:15:19-07	3070743
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 08:15:13-07	3070744
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-26 08:15:13-07	3070745
/	198.51.100.164	GET	200 OK	2016-07-26 08:14:55-07	3070746
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-26 08:15:52-07	3070747
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 08:15:32-07	3070748
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 08:15:49-07	3070749
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 08:15:55-07	3070750
/	192.0.2.126	GET	200 OK	2016-07-26 08:15:05-07	3070751
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-26 08:15:54-07	3070752
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 08:15:34-07	3070753
/	198.51.100.21	GET	200 OK	2016-07-26 08:15:13-07	3070754
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-26 08:15:50-07	3070755
/	192.0.2.145	GET	200 OK	2016-07-26 08:15:15-07	3070756
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-26 08:15:39-07	3070757
/article/media-obsessed-with-bearsj	192.0.2.145	GET	404 NOT FOUND	2016-07-26 08:15:43-07	3070758
/	192.0.2.207	GET	200 OK	2016-07-26 08:15:16-07	3070759
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-26 08:15:44-07	3070760
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-26 08:15:52-07	3070761
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 08:16:11-07	3070762
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-26 08:16:16-07	3070763
/	198.51.100.36	GET	200 OK	2016-07-26 08:15:25-07	3070764
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-26 08:16:14-07	3070765
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-26 08:15:56-07	3070766
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-26 08:15:53-07	3070767
/	192.0.2.32	GET	200 OK	2016-07-26 08:15:29-07	3070768
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 08:15:52-07	3070769
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 08:16:18-07	3070770
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 08:16:27-07	3070771
/	198.51.100.226	GET	200 OK	2016-07-26 08:15:30-07	3070772
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 08:16:12-07	3070773
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 08:15:52-07	3070774
/	203.0.113.142	GET	200 OK	2016-07-26 08:15:31-07	3070775
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-26 08:16:12-07	3070776
/	192.0.2.37	GET	200 OK	2016-07-26 08:15:41-07	3070777
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-26 08:16:12-07	3070778
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 08:16:22-07	3070779
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 08:16:23-07	3070780
/	203.0.113.208	GET	200 OK	2016-07-26 08:15:51-07	3070781
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 08:16:15-07	3070782
/	192.0.2.216	GET	200 OK	2016-07-26 08:15:52-07	3070783
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-26 08:16:42-07	3070784
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-26 08:16:22-07	3070785
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-26 08:16:44-07	3070786
/	203.0.113.134	GET	200 OK	2016-07-26 08:15:56-07	3070787
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-26 08:16:11-07	3070788
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-26 08:16:33-07	3070789
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-26 08:16:25-07	3070790
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-26 08:16:17-07	3070791
/	198.51.100.160	GET	200 OK	2016-07-26 08:15:57-07	3070792
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-26 08:16:34-07	3070793
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-26 08:16:13-07	3070794
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-26 08:16:40-07	3070795
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-26 08:16:15-07	3070796
/	192.0.2.227	GET	200 OK	2016-07-26 08:16:00-07	3070797
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-26 08:16:55-07	3070798
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-26 08:16:39-07	3070799
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-26 08:16:29-07	3070800
/	198.51.100.46	GET	200 OK	2016-07-26 08:16:01-07	3070801
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 08:16:54-07	3070802
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 08:16:55-07	3070803
/	198.51.100.85	GET	200 OK	2016-07-26 08:16:10-07	3070804
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 08:16:30-07	3070805
/	198.51.100.175	GET	200 OK	2016-07-26 08:16:18-07	3070806
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 08:17:10-07	3070807
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 08:16:34-07	3070808
/	198.51.100.248	GET	200 OK	2016-07-26 08:16:25-07	3070809
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-26 08:16:59-07	3070810
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-26 08:17:07-07	3070811
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-26 08:16:56-07	3070812
/	192.0.2.179	GET	200 OK	2016-07-26 08:16:26-07	3070813
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 08:16:53-07	3070814
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 08:16:49-07	3070815
/	198.51.100.240	GET	200 OK	2016-07-26 08:16:31-07	3070816
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-26 08:17:21-07	3070817
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-26 08:17:23-07	3070818
/	192.0.2.244	GET	200 OK	2016-07-26 08:16:33-07	3070819
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 08:17:07-07	3070820
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 08:17:14-07	3070821
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-26 08:17:29-07	3070822
/	192.0.2.4	GET	200 OK	2016-07-26 08:16:43-07	3070823
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 08:17:03-07	3070824
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-26 08:17:40-07	3070825
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-26 08:17:27-07	3070826
/	198.51.100.151	GET	200 OK	2016-07-26 08:16:50-07	3070827
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 08:17:40-07	3070828
/	203.0.113.69	GET	200 OK	2016-07-26 08:16:55-07	3070829
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-26 08:17:25-07	3070830
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-26 08:17:16-07	3070831
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-26 08:17:48-07	3070832
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-26 08:17:12-07	3070833
/	192.0.2.41	GET	200 OK	2016-07-26 08:17:00-07	3070834
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-26 08:17:35-07	3070835
/	203.0.113.231	GET	200 OK	2016-07-26 08:17:06-07	3070836
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-26 08:17:53-07	3070837
/	203.0.113.163	GET	200 OK	2016-07-26 08:17:14-07	3070838
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-26 08:18:12-07	3070839
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-26 08:17:52-07	3070840
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-26 08:17:58-07	3070841
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 08:17:55-07	3070842
/	192.0.2.241	GET	200 OK	2016-07-26 08:17:21-07	3070843
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-26 08:18:19-07	3070844
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-26 08:18:13-07	3070845
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-26 08:18:20-07	3070846
/	203.0.113.57	GET	200 OK	2016-07-26 08:17:30-07	3070847
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-26 08:17:53-07	3070848
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-26 08:18:23-07	3070849
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-26 08:18:06-07	3070850
/	203.0.113.43	GET	200 OK	2016-07-26 08:17:35-07	3070851
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-26 08:18:19-07	3070852
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-26 08:18:34-07	3070853
/	203.0.113.104	GET	200 OK	2016-07-26 08:17:42-07	3070854
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 08:18:28-07	3070855
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-26 08:18:42-07	3070856
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 08:18:32-07	3070857
/	203.0.113.178	GET	200 OK	2016-07-26 08:17:47-07	3070858
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-26 08:18:44-07	3070859
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 08:18:13-07	3070860
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 08:18:25-07	3070861
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 08:18:24-07	3070862
/	192.0.2.115	GET	200 OK	2016-07-26 08:17:53-07	3070863
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-26 08:18:44-07	3070864
/	192.0.2.11	GET	200 OK	2016-07-26 08:17:59-07	3070865
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 08:18:44-07	3070866
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-26 08:18:43-07	3070867
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-26 08:18:34-07	3070868
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 08:18:51-07	3070869
/	198.51.100.56	GET	200 OK	2016-07-26 08:18:01-07	3070870
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 08:19:00-07	3070871
/	192.0.2.100	GET	200 OK	2016-07-26 08:18:07-07	3070872
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-26 08:18:48-07	3070873
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-26 08:18:24-07	3070874
/	198.51.100.252	GET	200 OK	2016-07-26 08:18:15-07	3070875
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-26 08:19:07-07	3070876
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 08:19:02-07	3070877
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 08:19:09-07	3070878
/	198.51.100.41	GET	200 OK	2016-07-26 08:18:22-07	3070879
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-26 08:18:37-07	3070880
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 08:18:38-07	3070881
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 08:18:56-07	3070882
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 08:19:12-07	3070883
/	203.0.113.235	GET	200 OK	2016-07-26 08:18:32-07	3070884
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-26 08:18:53-07	3070885
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-26 08:19:30-07	3070886
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-26 08:19:05-07	3070887
/	203.0.113.217	GET	200 OK	2016-07-26 08:18:38-07	3070888
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-26 08:19:12-07	3070889
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 08:19:11-07	3070890
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-26 08:19:16-07	3070891
/	203.0.113.197	GET	200 OK	2016-07-26 08:18:43-07	3070892
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-26 08:19:16-07	3070893
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-26 08:19:42-07	3070894
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-26 08:19:37-07	3070895
/	203.0.113.103	GET	200 OK	2016-07-26 08:18:44-07	3070896
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-26 08:19:35-07	3070897
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 08:19:05-07	3070898
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 08:19:00-07	3070899
/	192.0.2.132	GET	200 OK	2016-07-26 08:18:46-07	3070900
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 08:19:35-07	3070901
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 08:19:09-07	3070902
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-26 08:19:43-07	3070903
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 08:19:32-07	3070904
/	203.0.113.12	GET	200 OK	2016-07-26 08:18:53-07	3070905
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-26 08:19:14-07	3070906
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-26 08:19:43-07	3070907
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-26 08:19:49-07	3070908
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-26 08:19:16-07	3070909
/	198.51.100.158	GET	200 OK	2016-07-26 08:18:57-07	3070910
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-26 08:19:30-07	3070911
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-26 08:19:53-07	3070912
/	198.51.100.128	GET	200 OK	2016-07-26 08:18:58-07	3070913
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-26 08:19:53-07	3070914
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 08:19:17-07	3070915
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 08:19:50-07	3070916
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 08:19:16-07	3070917
/	203.0.113.118	GET	200 OK	2016-07-26 08:19:02-07	3070918
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-26 08:19:56-07	3070919
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 08:19:47-07	3070920
/	203.0.113.64	GET	200 OK	2016-07-26 08:19:11-07	3070921
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-26 08:19:29-07	3070922
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 08:19:53-07	3070923
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 08:20:04-07	3070925
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-26 08:19:43-07	3070926
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-26 08:19:53-07	3070927
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 08:19:55-07	3070928
/	198.51.100.203	GET	200 OK	2016-07-26 08:19:21-07	3070929
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 08:20:00-07	3070930
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 08:19:57-07	3070931
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 08:20:19-07	3070932
/	192.0.2.151	GET	200 OK	2016-07-26 08:19:25-07	3070933
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 08:20:16-07	3070934
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 08:19:48-07	3070935
/	192.0.2.230	GET	200 OK	2016-07-26 08:19:30-07	3070936
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 08:20:21-07	3070937
/	203.0.113.163	GET	200 OK	2016-07-26 08:19:37-07	3070938
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 08:20:18-07	3070939
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-26 08:20:24-07	3070940
/	192.0.2.121	GET	200 OK	2016-07-26 08:19:38-07	3070941
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 08:20:10-07	3070942
/	192.0.2.9	GET	200 OK	2016-07-26 08:19:39-07	3070943
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 08:20:15-07	3070944
/	203.0.113.69	GET	200 OK	2016-07-26 08:19:44-07	3070945
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 08:20:28-07	3070946
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 08:19:59-07	3070947
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-26 08:20:19-07	3070948
/	198.51.100.222	GET	200 OK	2016-07-26 08:19:53-07	3070949
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-26 08:20:34-07	3070950
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-26 08:20:53-07	3070951
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-26 08:20:17-07	3070952
/	198.51.100.81	GET	200 OK	2016-07-26 08:19:59-07	3070953
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-26 08:20:44-07	3070954
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 08:20:37-07	3070955
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 08:20:30-07	3070956
/	198.51.100.71	GET	200 OK	2016-07-26 08:20:00-07	3070957
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-26 08:20:53-07	3070958
/	198.51.100.67	GET	200 OK	2016-07-26 08:20:05-07	3070959
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-26 08:20:38-07	3070960
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-26 08:21:04-07	3070961
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-26 08:20:53-07	3070962
/	203.0.113.185	GET	200 OK	2016-07-26 08:20:11-07	3070963
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 08:21:04-07	3070964
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 08:20:56-07	3070965
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 08:20:46-07	3070966
/	203.0.113.167	GET	200 OK	2016-07-26 08:20:14-07	3070967
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 08:20:36-07	3070968
/	192.0.2.80	GET	200 OK	2016-07-26 08:20:23-07	3070969
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 08:20:42-07	3070970
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-26 08:20:40-07	3070971
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-26 08:20:41-07	3070972
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-26 08:21:11-07	3070973
/	203.0.113.132	GET	200 OK	2016-07-26 08:20:31-07	3070974
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 08:21:20-07	3070975
/	192.0.2.64	GET	200 OK	2016-07-26 08:20:32-07	3070976
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-26 08:20:52-07	3070977
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-26 08:21:24-07	3070978
/	198.51.100.84	GET	200 OK	2016-07-26 08:20:37-07	3070979
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-26 08:21:04-07	3070980
/	192.0.2.52	GET	200 OK	2016-07-26 08:20:42-07	3070981
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 08:21:39-07	3070982
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-26 08:21:35-07	3070983
/	198.51.100.239	GET	200 OK	2016-07-26 08:20:45-07	3070984
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 08:21:05-07	3070985
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 08:21:25-07	3070986
/	203.0.113.161	GET	200 OK	2016-07-26 08:20:49-07	3070987
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 08:21:19-07	3070988
/	198.51.100.25	GET	200 OK	2016-07-26 08:20:52-07	3070989
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 08:21:15-07	3070990
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-26 08:21:24-07	3070991
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 08:21:42-07	3070992
/	203.0.113.49	GET	200 OK	2016-07-26 08:21:00-07	3070993
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-26 08:21:37-07	3070994
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-26 08:21:51-07	3070995
/	198.51.100.78	GET	200 OK	2016-07-26 08:21:06-07	3070996
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-26 08:21:24-07	3070997
/	192.0.2.185	GET	200 OK	2016-07-26 08:21:12-07	3070998
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 08:21:27-07	3070999
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-26 08:21:56-07	3071000
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 08:21:45-07	3071001
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 08:22:12-07	3071002
/	203.0.113.124	GET	200 OK	2016-07-26 08:21:17-07	3071003
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 08:21:58-07	3071004
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-26 08:21:36-07	3071005
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 08:22:02-07	3071006
/	198.51.100.165	GET	200 OK	2016-07-26 08:21:19-07	3071007
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-26 08:22:11-07	3071008
/	198.51.100.151	GET	200 OK	2016-07-26 08:21:21-07	3071009
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-26 08:21:38-07	3071010
/	192.0.2.161	GET	200 OK	2016-07-26 08:21:31-07	3071011
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-26 08:22:12-07	3071012
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-26 08:22:19-07	3071013
/	192.0.2.128	GET	200 OK	2016-07-26 08:21:39-07	3071014
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-26 08:22:24-07	3071015
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 08:22:22-07	3071016
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-26 08:22:28-07	3071017
/	203.0.113.105	GET	200 OK	2016-07-26 08:21:49-07	3071018
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-26 08:22:46-07	3071019
/	192.0.2.160	GET	200 OK	2016-07-26 08:21:53-07	3071020
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 08:22:46-07	3071021
/	198.51.100.90	GET	200 OK	2016-07-26 08:22:01-07	3071022
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 08:22:43-07	3071023
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 08:22:44-07	3071024
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-26 08:22:49-07	3071025
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 08:22:35-07	3071026
/	192.0.2.45	GET	200 OK	2016-07-26 08:22:11-07	3071027
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-26 08:22:44-07	3071028
/	192.0.2.244	GET	200 OK	2016-07-26 08:22:14-07	3071029
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 08:23:09-07	3071030
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-26 08:22:59-07	3071031
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-26 08:22:35-07	3071032
/	192.0.2.96	GET	200 OK	2016-07-26 08:22:17-07	3071033
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-26 08:23:03-07	3071034
/	192.0.2.45	GET	200 OK	2016-07-26 08:22:26-07	3071035
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 08:22:49-07	3071036
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 08:23:22-07	3071037
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-26 08:23:08-07	3071038
/	203.0.113.252	GET	200 OK	2016-07-26 08:22:32-07	3071039
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-26 08:23:08-07	3071040
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 08:23:15-07	3071041
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-26 08:23:28-07	3071042
/article/bad-things-gonek	203.0.113.252	GET	404 NOT FOUND	2016-07-26 08:23:05-07	3071043
/	203.0.113.24	GET	200 OK	2016-07-26 08:22:33-07	3071044
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 08:23:22-07	3071045
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 08:23:06-07	3071046
/	198.51.100.14	GET	200 OK	2016-07-26 08:22:40-07	3071047
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 08:22:56-07	3071048
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 08:22:56-07	3071049
/	203.0.113.5	GET	200 OK	2016-07-26 08:22:42-07	3071050
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-26 08:23:09-07	3071051
/	192.0.2.119	GET	200 OK	2016-07-26 08:22:49-07	3071052
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 08:23:21-07	3071053
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-26 08:23:17-07	3071054
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-26 08:23:42-07	3071055
/	198.51.100.189	GET	200 OK	2016-07-26 08:22:50-07	3071056
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-26 08:23:28-07	3071057
/	192.0.2.153	GET	200 OK	2016-07-26 08:22:59-07	3071058
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 08:23:15-07	3071059
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-26 08:23:55-07	3071060
/	198.51.100.200	GET	200 OK	2016-07-26 08:23:06-07	3071061
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-26 08:23:50-07	3071062
/	198.51.100.92	GET	200 OK	2016-07-26 08:23:15-07	3071063
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 08:23:43-07	3071064
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 08:24:10-07	3071065
/	203.0.113.204	GET	200 OK	2016-07-26 08:23:17-07	3071066
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-26 08:23:56-07	3071067
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-26 08:24:04-07	3071068
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-26 08:24:10-07	3071069
/	198.51.100.178	GET	200 OK	2016-07-26 08:23:18-07	3071070
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-26 08:24:11-07	3071071
/	192.0.2.108	GET	200 OK	2016-07-26 08:23:28-07	3071072
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-26 08:24:20-07	3071073
/	203.0.113.226	GET	200 OK	2016-07-26 08:23:32-07	3071074
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-26 08:23:54-07	3071075
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-26 08:24:07-07	3071076
/	203.0.113.185	GET	200 OK	2016-07-26 08:23:37-07	3071077
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 08:24:10-07	3071078
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 08:24:07-07	3071079
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 08:24:00-07	3071080
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 08:24:20-07	3071081
/	192.0.2.89	GET	200 OK	2016-07-26 08:23:46-07	3071082
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 08:24:34-07	3071083
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 08:24:38-07	3071084
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 08:24:17-07	3071085
/	203.0.113.105	GET	200 OK	2016-07-26 08:23:47-07	3071086
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-26 08:24:19-07	3071087
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 08:24:41-07	3071088
/	198.51.100.1	GET	200 OK	2016-07-26 08:23:57-07	3071089
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-26 08:24:33-07	3071090
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-26 08:24:30-07	3071091
/	198.51.100.139	GET	200 OK	2016-07-26 08:23:58-07	3071092
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-26 08:24:37-07	3071093
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-26 08:24:57-07	3071094
/	203.0.113.26	GET	200 OK	2016-07-26 08:23:59-07	3071095
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 08:24:39-07	3071096
/	203.0.113.4	GET	200 OK	2016-07-26 08:24:09-07	3071097
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-26 08:24:41-07	3071098
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-26 08:25:04-07	3071099
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 08:25:08-07	3071100
/	192.0.2.184	GET	200 OK	2016-07-26 08:24:12-07	3071101
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-26 08:25:04-07	3071102
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-26 08:24:41-07	3071103
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-26 08:25:06-07	3071104
/	198.51.100.24	GET	200 OK	2016-07-26 08:24:21-07	3071105
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-26 08:25:01-07	3071106
/	203.0.113.31	GET	200 OK	2016-07-26 08:24:24-07	3071107
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 08:24:50-07	3071108
/	203.0.113.159	GET	200 OK	2016-07-26 08:24:27-07	3071109
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-26 08:25:27-07	3071110
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-26 08:24:58-07	3071111
/	192.0.2.104	GET	200 OK	2016-07-26 08:24:33-07	3071112
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 08:25:33-07	3071113
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 08:24:59-07	3071114
/	203.0.113.15	GET	200 OK	2016-07-26 08:24:39-07	3071115
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-26 08:25:32-07	3071116
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-26 08:24:59-07	3071117
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 08:25:08-07	3071118
/	203.0.113.146	GET	200 OK	2016-07-26 08:24:49-07	3071119
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-26 08:25:29-07	3071120
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 08:25:23-07	3071121
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 08:25:29-07	3071122
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-26 08:25:27-07	3071123
/	192.0.2.242	GET	200 OK	2016-07-26 08:24:59-07	3071124
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 08:25:43-07	3071125
/	198.51.100.110	GET	200 OK	2016-07-26 08:25:07-07	3071126
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-26 08:25:25-07	3071127
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-26 08:25:25-07	3071128
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 08:25:51-07	3071129
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-26 08:25:28-07	3071130
/	192.0.2.150	GET	200 OK	2016-07-26 08:25:17-07	3071131
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 08:25:53-07	3071132
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 08:26:15-07	3071133
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-26 08:25:56-07	3071134
/	203.0.113.30	GET	200 OK	2016-07-26 08:25:24-07	3071135
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 08:26:15-07	3071136
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-26 08:25:45-07	3071137
/	203.0.113.76	GET	200 OK	2016-07-26 08:25:30-07	3071138
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 08:25:55-07	3071139
/	198.51.100.45	GET	200 OK	2016-07-26 08:25:34-07	3071140
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-26 08:26:33-07	3071141
/	192.0.2.67	GET	200 OK	2016-07-26 08:25:40-07	3071142
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-26 08:26:03-07	3071143
/	192.0.2.143	GET	200 OK	2016-07-26 08:25:41-07	3071144
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 08:26:04-07	3071145
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 08:26:16-07	3071146
/	203.0.113.149	GET	200 OK	2016-07-26 08:25:51-07	3071147
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-26 08:26:15-07	3071148
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-26 08:26:37-07	3071149
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-26 08:26:42-07	3071150
/	198.51.100.131	GET	200 OK	2016-07-26 08:25:59-07	3071151
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 08:26:15-07	3071152
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 08:26:41-07	3071153
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 08:26:22-07	3071154
/	203.0.113.59	GET	200 OK	2016-07-26 08:26:05-07	3071155
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-26 08:26:25-07	3071156
/	203.0.113.15	GET	200 OK	2016-07-26 08:26:06-07	3071157
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 08:26:47-07	3071158
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 08:26:23-07	3071159
/	192.0.2.193	GET	200 OK	2016-07-26 08:26:14-07	3071160
/article/bears-love-berriesu	192.0.2.193	GET	404 NOT FOUND	2016-07-26 08:26:32-07	3071161
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-26 08:26:31-07	3071162
/	192.0.2.157	GET	200 OK	2016-07-26 08:26:22-07	3071163
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-26 08:27:21-07	3071164
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 08:27:18-07	3071165
/	192.0.2.158	GET	200 OK	2016-07-26 08:26:27-07	3071166
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-26 08:27:13-07	3071167
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-26 08:27:11-07	3071168
/	192.0.2.56	GET	200 OK	2016-07-26 08:26:28-07	3071169
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-26 08:26:56-07	3071170
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-26 08:27:03-07	3071171
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-26 08:27:18-07	3071172
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-26 08:26:59-07	3071173
/	192.0.2.206	GET	200 OK	2016-07-26 08:26:35-07	3071174
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 08:27:15-07	3071175
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-26 08:27:18-07	3071176
/	198.51.100.222	GET	200 OK	2016-07-26 08:26:38-07	3071177
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-26 08:27:29-07	3071178
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-26 08:27:30-07	3071179
/	192.0.2.1	GET	200 OK	2016-07-26 08:26:44-07	3071180
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-26 08:27:06-07	3071181
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 08:27:19-07	3071182
/	203.0.113.156	GET	200 OK	2016-07-26 08:26:49-07	3071183
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 08:27:22-07	3071184
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-26 08:27:33-07	3071185
/	198.51.100.63	GET	200 OK	2016-07-26 08:26:55-07	3071186
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 08:27:12-07	3071187
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-26 08:27:53-07	3071188
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-26 08:27:21-07	3071189
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 08:27:33-07	3071190
/	192.0.2.63	GET	200 OK	2016-07-26 08:27:02-07	3071191
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 08:27:20-07	3071192
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-26 08:27:33-07	3071193
/	203.0.113.195	GET	200 OK	2016-07-26 08:27:04-07	3071194
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 08:27:40-07	3071195
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-26 08:27:58-07	3071196
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-26 08:27:34-07	3071197
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-26 08:27:24-07	3071198
/	203.0.113.112	GET	200 OK	2016-07-26 08:27:06-07	3071199
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 08:27:57-07	3071200
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-26 08:27:26-07	3071201
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 08:28:03-07	3071202
/	203.0.113.78	GET	200 OK	2016-07-26 08:27:09-07	3071203
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-26 08:27:57-07	3071204
/	203.0.113.39	GET	200 OK	2016-07-26 08:27:13-07	3071205
/article/bad-things-gonen	203.0.113.39	GET	404 NOT FOUND	2016-07-26 08:28:05-07	3071206
/	192.0.2.27	GET	200 OK	2016-07-26 08:27:19-07	3071207
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 08:28:18-07	3071208
/	192.0.2.253	GET	200 OK	2016-07-26 08:27:28-07	3071209
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-26 08:27:49-07	3071210
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-26 08:27:51-07	3071211
/	198.51.100.185	GET	200 OK	2016-07-26 08:27:35-07	3071212
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-26 08:27:59-07	3071213
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-26 08:28:22-07	3071214
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-26 08:28:17-07	3071215
/	198.51.100.118	GET	200 OK	2016-07-26 08:27:40-07	3071216
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-26 08:28:18-07	3071217
/	192.0.2.232	GET	200 OK	2016-07-26 08:27:43-07	3071218
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-26 08:28:17-07	3071219
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 08:28:39-07	3071220
/	192.0.2.229	GET	200 OK	2016-07-26 08:27:50-07	3071221
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 08:28:06-07	3071222
/	198.51.100.113	GET	200 OK	2016-07-26 08:27:54-07	3071223
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-26 08:28:49-07	3071224
/	203.0.113.246	GET	200 OK	2016-07-26 08:27:57-07	3071225
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 08:28:12-07	3071226
/	198.51.100.115	GET	200 OK	2016-07-26 08:28:04-07	3071227
/article/bad-things-goneq	198.51.100.115	GET	404 NOT FOUND	2016-07-26 08:28:23-07	3071228
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-26 08:28:35-07	3071229
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-26 08:28:45-07	3071230
/	192.0.2.69	GET	200 OK	2016-07-26 08:28:12-07	3071231
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-26 08:29:10-07	3071232
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-26 08:28:33-07	3071233
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 08:28:32-07	3071234
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 08:28:50-07	3071235
/	192.0.2.32	GET	200 OK	2016-07-26 08:28:15-07	3071236
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 08:29:07-07	3071237
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-26 08:28:44-07	3071238
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-26 08:28:54-07	3071239
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 08:28:38-07	3071240
/	192.0.2.169	GET	200 OK	2016-07-26 08:28:20-07	3071241
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-26 08:28:39-07	3071242
/	198.51.100.249	GET	200 OK	2016-07-26 08:28:22-07	3071243
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-26 08:29:17-07	3071244
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-26 08:28:57-07	3071245
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-26 08:28:54-07	3071246
/	203.0.113.51	GET	200 OK	2016-07-26 08:28:31-07	3071247
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-26 08:29:03-07	3071248
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-26 08:28:51-07	3071249
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-26 08:29:30-07	3071250
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-26 08:29:26-07	3071251
/	192.0.2.194	GET	200 OK	2016-07-26 08:28:37-07	3071252
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-26 08:29:17-07	3071253
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-26 08:29:12-07	3071254
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-26 08:29:22-07	3071255
/	203.0.113.184	GET	200 OK	2016-07-26 08:28:46-07	3071256
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-26 08:29:34-07	3071257
/	192.0.2.39	GET	200 OK	2016-07-26 08:28:55-07	3071258
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-26 08:29:49-07	3071259
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 08:29:55-07	3071260
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-26 08:29:52-07	3071261
/	203.0.113.236	GET	200 OK	2016-07-26 08:29:02-07	3071262
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 08:29:43-07	3071263
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-26 08:29:29-07	3071264
/	198.51.100.162	GET	200 OK	2016-07-26 08:29:12-07	3071265
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-26 08:30:08-07	3071266
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-26 08:29:35-07	3071267
/	192.0.2.34	GET	200 OK	2016-07-26 08:29:13-07	3071268
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-26 08:29:54-07	3071269
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-26 08:29:45-07	3071270
/	203.0.113.98	GET	200 OK	2016-07-26 08:29:16-07	3071271
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-26 08:30:06-07	3071272
/	192.0.2.114	GET	200 OK	2016-07-26 08:29:23-07	3071273
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-26 08:29:48-07	3071274
/	198.51.100.82	GET	200 OK	2016-07-26 08:29:32-07	3071275
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 08:30:13-07	3071276
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-26 08:30:13-07	3071277
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-26 08:29:57-07	3071278
/	203.0.113.211	GET	200 OK	2016-07-26 08:29:41-07	3071279
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-26 08:30:32-07	3071280
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-26 08:30:16-07	3071281
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 08:30:29-07	3071282
/	192.0.2.235	GET	200 OK	2016-07-26 08:29:44-07	3071283
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-26 08:30:24-07	3071284
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-26 08:30:38-07	3071285
/	203.0.113.181	GET	200 OK	2016-07-26 08:29:45-07	3071286
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-26 08:30:28-07	3071287
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-26 08:30:16-07	3071288
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-26 08:30:34-07	3071289
/	198.51.100.89	GET	200 OK	2016-07-26 08:29:48-07	3071290
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-26 08:30:29-07	3071291
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-26 08:30:31-07	3071292
/	192.0.2.169	GET	200 OK	2016-07-26 08:29:51-07	3071293
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-26 08:30:10-07	3071294
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-26 08:30:26-07	3071295
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-26 08:30:13-07	3071296
/	192.0.2.128	GET	200 OK	2016-07-26 08:29:53-07	3071297
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 08:30:25-07	3071298
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-26 08:30:15-07	3071299
/	203.0.113.66	GET	200 OK	2016-07-26 08:29:54-07	3071300
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-26 08:30:52-07	3071301
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-26 08:30:41-07	3071302
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-26 08:30:10-07	3071303
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 08:30:21-07	3071304
/	203.0.113.183	GET	200 OK	2016-07-26 08:29:55-07	3071305
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-26 08:30:45-07	3071306
/	192.0.2.214	GET	200 OK	2016-07-26 08:30:04-07	3071307
/	198.51.100.97	GET	200 OK	2016-07-26 09:05:00-07	3072547
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-26 08:30:28-07	3071308
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-26 08:30:27-07	3071309
/	203.0.113.184	GET	200 OK	2016-07-26 08:30:09-07	3071310
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 08:30:32-07	3071311
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-26 08:30:59-07	3071312
/	203.0.113.182	GET	200 OK	2016-07-26 08:30:15-07	3071313
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-26 08:30:49-07	3071314
/	203.0.113.15	GET	200 OK	2016-07-26 08:30:18-07	3071315
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 08:31:07-07	3071316
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 08:30:41-07	3071317
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-26 08:31:11-07	3071318
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-26 08:31:14-07	3071319
/	203.0.113.220	GET	200 OK	2016-07-26 08:30:20-07	3071320
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-26 08:31:10-07	3071321
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-26 08:30:48-07	3071322
/	198.51.100.211	GET	200 OK	2016-07-26 08:30:25-07	3071323
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 08:30:53-07	3071324
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 08:30:50-07	3071325
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-26 08:31:07-07	3071326
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 08:30:45-07	3071327
/	198.51.100.231	GET	200 OK	2016-07-26 08:30:29-07	3071328
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 08:31:17-07	3071329
/	198.51.100.161	GET	200 OK	2016-07-26 08:30:35-07	3071330
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 08:30:58-07	3071331
/	203.0.113.178	GET	200 OK	2016-07-26 08:30:36-07	3071332
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 08:31:20-07	3071333
/	203.0.113.57	GET	200 OK	2016-07-26 08:30:37-07	3071334
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-26 08:31:31-07	3071335
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-26 08:31:02-07	3071336
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-26 08:31:27-07	3071337
/	198.51.100.93	GET	200 OK	2016-07-26 08:30:41-07	3071338
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-26 08:31:19-07	3071339
/	198.51.100.120	GET	200 OK	2016-07-26 08:30:42-07	3071340
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 08:31:13-07	3071341
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-26 08:31:05-07	3071342
/	192.0.2.178	GET	200 OK	2016-07-26 08:30:45-07	3071343
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-26 08:31:16-07	3071344
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-26 08:31:37-07	3071345
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-26 08:31:01-07	3071346
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-26 08:31:39-07	3071347
/	198.51.100.1	GET	200 OK	2016-07-26 08:30:54-07	3071348
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 08:31:39-07	3071349
/	203.0.113.117	GET	200 OK	2016-07-26 08:31:02-07	3071350
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-26 08:31:49-07	3071351
/	192.0.2.103	GET	200 OK	2016-07-26 08:31:04-07	3071352
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-26 08:31:45-07	3071353
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 08:31:40-07	3071354
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-26 08:31:30-07	3071355
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-26 08:31:21-07	3071356
/	203.0.113.62	GET	200 OK	2016-07-26 08:31:14-07	3071357
/article/candidate-is-jerks	203.0.113.62	GET	404 NOT FOUND	2016-07-26 08:31:56-07	3071358
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-26 08:31:57-07	3071359
/	192.0.2.251	GET	200 OK	2016-07-26 08:31:22-07	3071360
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-26 08:32:22-07	3071361
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-26 08:32:21-07	3071362
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-26 08:31:54-07	3071363
/	203.0.113.148	GET	200 OK	2016-07-26 08:31:28-07	3071364
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-26 08:32:18-07	3071365
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-26 08:32:23-07	3071366
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-26 08:32:03-07	3071367
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-26 08:31:55-07	3071368
/	203.0.113.151	GET	200 OK	2016-07-26 08:31:29-07	3071369
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-26 08:32:11-07	3071370
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 08:32:17-07	3071371
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 08:32:17-07	3071372
/	203.0.113.32	GET	200 OK	2016-07-26 08:31:36-07	3071373
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 08:32:35-07	3071374
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-26 08:32:20-07	3071375
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 08:32:31-07	3071376
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-26 08:31:59-07	3071377
/	198.51.100.80	GET	200 OK	2016-07-26 08:31:45-07	3071378
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 08:32:21-07	3071379
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-26 08:32:35-07	3071380
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 08:32:16-07	3071381
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 08:32:00-07	3071382
/	192.0.2.41	GET	200 OK	2016-07-26 08:31:53-07	3071383
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-26 08:32:40-07	3071384
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-26 08:32:33-07	3071385
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-26 08:32:21-07	3071386
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-26 08:32:41-07	3071387
/	192.0.2.118	GET	200 OK	2016-07-26 08:32:03-07	3071388
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-26 08:32:37-07	3071389
/	192.0.2.175	GET	200 OK	2016-07-26 08:32:12-07	3071390
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-26 08:32:50-07	3071391
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-26 08:33:07-07	3071392
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-26 08:32:47-07	3071393
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 08:32:58-07	3071394
/	203.0.113.231	GET	200 OK	2016-07-26 08:32:19-07	3071395
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-26 08:32:35-07	3071396
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-26 08:33:05-07	3071397
/	198.51.100.217	GET	200 OK	2016-07-26 08:32:22-07	3071398
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-26 08:32:48-07	3071399
/	203.0.113.171	GET	200 OK	2016-07-26 08:32:28-07	3071400
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 08:32:59-07	3071401
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-26 08:33:14-07	3071402
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 08:33:22-07	3071403
/	192.0.2.64	GET	200 OK	2016-07-26 08:32:36-07	3071404
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-26 08:32:59-07	3071405
/	192.0.2.107	GET	200 OK	2016-07-26 08:32:45-07	3071406
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-26 08:33:17-07	3071407
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 08:33:42-07	3071408
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 08:33:42-07	3071409
/	203.0.113.8	GET	200 OK	2016-07-26 08:32:54-07	3071410
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 08:33:18-07	3071411
/	192.0.2.239	GET	200 OK	2016-07-26 08:32:55-07	3071412
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 08:33:40-07	3071413
/	198.51.100.187	GET	200 OK	2016-07-26 08:33:04-07	3071414
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 08:33:58-07	3071415
/	198.51.100.3	GET	200 OK	2016-07-26 08:33:08-07	3071416
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 08:33:33-07	3071417
/	192.0.2.24	GET	200 OK	2016-07-26 08:33:15-07	3071418
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-26 08:33:48-07	3071419
/	203.0.113.2	GET	200 OK	2016-07-26 08:33:21-07	3071420
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 08:33:37-07	3071421
/	198.51.100.1	GET	200 OK	2016-07-26 08:33:26-07	3071422
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-26 08:33:49-07	3071423
/	203.0.113.128	GET	200 OK	2016-07-26 08:33:34-07	3071424
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 08:34:31-07	3071425
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 08:34:25-07	3071426
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 08:33:58-07	3071427
/	192.0.2.108	GET	200 OK	2016-07-26 08:33:43-07	3071428
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 08:34:04-07	3071429
/	198.51.100.244	GET	200 OK	2016-07-26 08:33:52-07	3071430
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-26 08:34:39-07	3071431
/	198.51.100.214	GET	200 OK	2016-07-26 08:33:55-07	3071432
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-26 08:34:37-07	3071433
/	203.0.113.112	GET	200 OK	2016-07-26 08:34:00-07	3071434
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-26 08:34:17-07	3071435
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 08:34:56-07	3071436
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-26 08:34:53-07	3071437
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-26 08:34:36-07	3071438
/	198.51.100.225	GET	200 OK	2016-07-26 08:34:10-07	3071439
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 08:34:36-07	3071440
/	203.0.113.163	GET	200 OK	2016-07-26 08:34:12-07	3071441
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 08:34:56-07	3071442
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-26 08:35:04-07	3071443
/	198.51.100.250	GET	200 OK	2016-07-26 08:34:22-07	3071444
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 08:34:43-07	3071445
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 08:34:52-07	3071446
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-26 08:35:12-07	3071447
/	192.0.2.111	GET	200 OK	2016-07-26 08:34:25-07	3071448
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-26 08:34:48-07	3071449
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-26 08:34:43-07	3071450
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-26 08:34:46-07	3071451
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-26 08:35:10-07	3071452
/	198.51.100.251	GET	200 OK	2016-07-26 08:34:28-07	3071453
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-26 08:35:04-07	3071454
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-26 08:34:55-07	3071455
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 08:34:50-07	3071456
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-26 08:35:17-07	3071457
/	198.51.100.33	GET	200 OK	2016-07-26 08:34:31-07	3071458
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 08:35:04-07	3071459
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 08:35:29-07	3071460
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-26 08:35:13-07	3071461
/	192.0.2.153	GET	200 OK	2016-07-26 08:34:38-07	3071462
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-26 08:35:37-07	3071463
/	198.51.100.254	GET	200 OK	2016-07-26 08:34:47-07	3071464
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-26 08:35:40-07	3071465
/	203.0.113.184	GET	200 OK	2016-07-26 08:34:50-07	3071466
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 08:35:32-07	3071467
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 08:35:05-07	3071468
/	203.0.113.22	GET	200 OK	2016-07-26 08:34:52-07	3071469
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-26 08:35:20-07	3071470
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-26 08:35:48-07	3071471
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-26 08:35:21-07	3071472
/	192.0.2.188	GET	200 OK	2016-07-26 08:34:53-07	3071473
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-26 08:35:35-07	3071474
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-26 08:35:47-07	3071475
/	198.51.100.179	GET	200 OK	2016-07-26 08:35:02-07	3071476
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-26 08:36:00-07	3071477
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 08:35:46-07	3071478
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-26 08:35:29-07	3071479
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-26 08:35:23-07	3071480
/	203.0.113.75	GET	200 OK	2016-07-26 08:35:03-07	3071481
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-26 08:35:29-07	3071482
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-26 08:35:24-07	3071483
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-26 08:36:01-07	3071484
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 08:35:37-07	3071485
/	198.51.100.215	GET	200 OK	2016-07-26 08:35:12-07	3071486
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 08:35:50-07	3071487
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-26 08:35:51-07	3071488
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-26 08:36:01-07	3071489
/	203.0.113.161	GET	200 OK	2016-07-26 08:35:22-07	3071490
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 08:35:47-07	3071491
/	203.0.113.141	GET	200 OK	2016-07-26 08:35:32-07	3071492
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-26 08:36:25-07	3071493
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 08:35:51-07	3071494
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-26 08:35:54-07	3071495
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 08:36:00-07	3071496
/	198.51.100.166	GET	200 OK	2016-07-26 08:35:35-07	3071497
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 08:36:30-07	3071498
/	192.0.2.60	GET	200 OK	2016-07-26 09:12:02-07	3072833
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-26 08:36:34-07	3071499
/	203.0.113.154	GET	200 OK	2016-07-26 08:35:36-07	3071500
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 08:36:14-07	3071501
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 08:36:26-07	3071502
/	198.51.100.245	GET	200 OK	2016-07-26 08:35:46-07	3071503
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 08:36:25-07	3071504
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-26 08:36:05-07	3071505
/	198.51.100.210	GET	200 OK	2016-07-26 08:35:50-07	3071506
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-26 08:36:38-07	3071507
/	192.0.2.80	GET	200 OK	2016-07-26 08:35:52-07	3071508
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 08:36:20-07	3071509
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-26 08:36:10-07	3071510
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-26 08:36:14-07	3071511
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 08:36:11-07	3071512
/	192.0.2.87	GET	200 OK	2016-07-26 08:35:58-07	3071513
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 08:36:21-07	3071514
/	203.0.113.27	GET	200 OK	2016-07-26 08:36:08-07	3071515
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 08:36:50-07	3071516
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 08:36:28-07	3071517
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-26 08:36:37-07	3071518
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-26 08:36:51-07	3071519
/	198.51.100.202	GET	200 OK	2016-07-26 08:36:16-07	3071520
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-26 08:36:43-07	3071521
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-26 08:36:50-07	3071522
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-26 08:36:38-07	3071523
/	203.0.113.129	GET	200 OK	2016-07-26 08:36:26-07	3071524
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 08:36:50-07	3071525
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-26 08:37:15-07	3071526
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-26 08:37:14-07	3071527
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 08:37:01-07	3071528
/	192.0.2.230	GET	200 OK	2016-07-26 08:36:34-07	3071529
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-26 08:37:29-07	3071530
/	203.0.113.119	GET	200 OK	2016-07-26 08:36:37-07	3071531
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 08:37:02-07	3071532
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-26 08:37:11-07	3071533
/	198.51.100.123	GET	200 OK	2016-07-26 08:36:47-07	3071534
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 08:37:25-07	3071535
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-26 08:37:32-07	3071536
/	203.0.113.10	GET	200 OK	2016-07-26 08:36:54-07	3071537
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-26 08:37:27-07	3071538
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-26 08:37:13-07	3071539
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 08:37:53-07	3071540
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-26 08:37:32-07	3071541
/	203.0.113.234	GET	200 OK	2016-07-26 08:37:01-07	3071542
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-26 08:37:17-07	3071543
/	203.0.113.216	GET	200 OK	2016-07-26 08:37:02-07	3071544
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 08:37:26-07	3071545
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 08:37:30-07	3071546
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 08:37:38-07	3071547
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-26 08:37:47-07	3071548
/	198.51.100.38	GET	200 OK	2016-07-26 08:37:03-07	3071549
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 08:37:53-07	3071550
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-26 08:37:35-07	3071551
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-26 08:37:48-07	3071552
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-26 08:37:23-07	3071553
/	192.0.2.88	GET	200 OK	2016-07-26 08:37:09-07	3071554
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 08:37:33-07	3071555
/	203.0.113.184	GET	200 OK	2016-07-26 08:37:10-07	3071556
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-26 08:37:50-07	3071557
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-26 08:37:51-07	3071558
/	198.51.100.40	GET	200 OK	2016-07-26 08:37:16-07	3071559
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-26 08:38:06-07	3071560
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-26 08:37:50-07	3071561
/	203.0.113.247	GET	200 OK	2016-07-26 08:37:21-07	3071562
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-26 08:37:39-07	3071563
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 08:38:14-07	3071564
/	203.0.113.69	GET	200 OK	2016-07-26 08:37:29-07	3071565
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-26 08:37:50-07	3071566
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 08:38:05-07	3071567
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-26 08:37:49-07	3071568
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 08:38:13-07	3071569
/	192.0.2.221	GET	200 OK	2016-07-26 08:37:38-07	3071570
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-26 08:38:27-07	3071571
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 08:37:57-07	3071572
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 08:38:29-07	3071573
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 08:38:01-07	3071574
/	198.51.100.151	GET	200 OK	2016-07-26 08:37:48-07	3071575
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 08:38:15-07	3071576
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 08:38:42-07	3071577
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-26 08:38:06-07	3071578
/	192.0.2.180	GET	200 OK	2016-07-26 08:37:49-07	3071579
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-26 08:38:32-07	3071580
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-26 08:38:40-07	3071581
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-26 08:38:42-07	3071582
/	203.0.113.94	GET	200 OK	2016-07-26 08:37:52-07	3071583
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-26 08:38:14-07	3071584
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-26 08:38:11-07	3071585
/	192.0.2.85	GET	200 OK	2016-07-26 08:38:01-07	3071586
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 08:38:24-07	3071587
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 08:38:17-07	3071588
/	203.0.113.251	GET	200 OK	2016-07-26 08:38:06-07	3071589
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 08:38:26-07	3071590
/	192.0.2.88	GET	200 OK	2016-07-26 08:38:07-07	3071591
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 08:38:26-07	3071592
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 08:38:49-07	3071593
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-26 08:38:39-07	3071594
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 08:38:47-07	3071595
/	203.0.113.198	GET	200 OK	2016-07-26 08:38:09-07	3071596
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 08:39:08-07	3071597
/	203.0.113.48	GET	200 OK	2016-07-26 08:38:18-07	3071598
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 08:38:43-07	3071599
/	192.0.2.141	GET	200 OK	2016-07-26 08:38:28-07	3071600
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-26 08:38:54-07	3071601
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-26 08:39:05-07	3071602
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 08:38:49-07	3071603
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 08:39:15-07	3071604
/	192.0.2.78	GET	200 OK	2016-07-26 08:38:32-07	3071605
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-26 08:39:06-07	3071606
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-26 08:38:54-07	3071607
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-26 08:38:50-07	3071608
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-26 08:39:12-07	3071609
/	203.0.113.222	GET	200 OK	2016-07-26 08:38:41-07	3071610
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 08:39:22-07	3071611
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-26 08:39:27-07	3071612
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-26 08:39:15-07	3071613
/	198.51.100.133	GET	200 OK	2016-07-26 08:38:45-07	3071614
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-26 08:39:13-07	3071615
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-26 08:39:43-07	3071616
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-26 08:39:10-07	3071617
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-26 08:39:44-07	3071618
/	192.0.2.30	GET	200 OK	2016-07-26 08:38:55-07	3071619
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-26 08:39:32-07	3071620
/	203.0.113.143	GET	200 OK	2016-07-26 08:38:57-07	3071621
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-26 08:39:55-07	3071622
/	198.51.100.114	GET	200 OK	2016-07-26 08:39:04-07	3071623
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-26 08:39:50-07	3071624
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-26 08:40:00-07	3071625
/	198.51.100.85	GET	200 OK	2016-07-26 08:39:08-07	3071626
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-26 08:39:43-07	3071627
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-26 08:39:36-07	3071628
/	192.0.2.17	GET	200 OK	2016-07-26 08:39:15-07	3071629
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-26 08:40:10-07	3071630
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-26 08:40:09-07	3071631
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-26 08:40:10-07	3071632
/	192.0.2.209	GET	200 OK	2016-07-26 08:39:22-07	3071633
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 08:39:58-07	3071634
/	198.51.100.247	GET	200 OK	2016-07-26 08:39:24-07	3071635
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-26 08:39:58-07	3071636
/	198.51.100.219	GET	200 OK	2016-07-26 08:39:26-07	3071637
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 08:39:53-07	3071638
/	203.0.113.118	GET	200 OK	2016-07-26 08:39:28-07	3071639
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 08:40:20-07	3071640
/	203.0.113.187	GET	200 OK	2016-07-26 08:39:37-07	3071641
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-26 08:39:54-07	3071642
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 08:40:36-07	3071643
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-26 08:40:00-07	3071644
/	192.0.2.73	GET	200 OK	2016-07-26 08:39:46-07	3071645
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-26 08:40:11-07	3071646
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-26 08:40:28-07	3071647
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 08:40:16-07	3071648
/	203.0.113.159	GET	200 OK	2016-07-26 08:39:53-07	3071649
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 08:40:14-07	3071650
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-26 08:40:50-07	3071651
/	203.0.113.152	GET	200 OK	2016-07-26 08:39:56-07	3071652
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-26 08:40:28-07	3071653
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-26 08:40:42-07	3071654
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-26 08:40:27-07	3071655
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-26 08:40:32-07	3071656
/	198.51.100.126	GET	200 OK	2016-07-26 08:40:06-07	3071657
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 08:40:55-07	3071658
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-26 08:40:44-07	3071659
/	192.0.2.15	GET	200 OK	2016-07-26 08:40:08-07	3071660
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-26 08:41:04-07	3071661
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 08:40:23-07	3071662
/	198.51.100.5	GET	200 OK	2016-07-26 08:40:15-07	3071663
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-26 08:41:03-07	3071664
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 08:41:04-07	3071665
/	203.0.113.231	GET	200 OK	2016-07-26 08:40:24-07	3071666
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-26 08:40:39-07	3071667
/	203.0.113.56	GET	200 OK	2016-07-26 08:40:32-07	3071668
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-26 08:40:52-07	3071669
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-26 08:40:54-07	3071670
/	203.0.113.96	GET	200 OK	2016-07-26 08:40:42-07	3071671
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 08:41:24-07	3071672
/	203.0.113.252	GET	200 OK	2016-07-26 08:40:52-07	3071673
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-26 08:41:10-07	3071674
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-26 08:41:20-07	3071675
/	198.51.100.172	GET	200 OK	2016-07-26 08:40:54-07	3071676
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 08:41:17-07	3071677
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-26 08:41:33-07	3071678
/article/candidate-is-jerki	198.51.100.172	GET	404 NOT FOUND	2016-07-26 08:41:40-07	3071679
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-26 08:41:29-07	3071680
/	192.0.2.37	GET	200 OK	2016-07-26 08:41:00-07	3071681
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-26 08:41:55-07	3071682
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 08:41:51-07	3071683
/	198.51.100.173	GET	200 OK	2016-07-26 08:41:07-07	3071684
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-26 08:41:29-07	3071685
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-26 08:42:01-07	3071686
/	192.0.2.84	GET	200 OK	2016-07-26 08:41:17-07	3071687
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-26 08:41:36-07	3071688
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-26 08:41:33-07	3071689
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-26 08:41:55-07	3071691
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-26 08:42:11-07	3071692
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-26 08:41:47-07	3071693
/	203.0.113.202	GET	200 OK	2016-07-26 08:41:29-07	3071694
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-26 08:42:28-07	3071695
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 08:42:26-07	3071696
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 08:41:45-07	3071697
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-26 08:41:46-07	3071698
/	192.0.2.92	GET	200 OK	2016-07-26 08:41:37-07	3071699
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-26 08:41:56-07	3071700
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-26 08:41:53-07	3071701
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-26 08:42:19-07	3071702
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-26 08:42:04-07	3071703
/	203.0.113.193	GET	200 OK	2016-07-26 08:41:45-07	3071704
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-26 08:42:12-07	3071705
/	198.51.100.241	GET	200 OK	2016-07-26 08:41:52-07	3071706
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-26 08:42:12-07	3071707
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-26 08:42:45-07	3071708
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-26 08:42:13-07	3071709
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 08:42:08-07	3071710
/	203.0.113.50	GET	200 OK	2016-07-26 08:42:00-07	3071711
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 08:42:57-07	3071712
/	198.51.100.28	GET	200 OK	2016-07-26 08:42:03-07	3071713
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 08:42:33-07	3071714
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 08:42:25-07	3071715
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-26 08:42:39-07	3071716
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-26 08:42:57-07	3071717
/	203.0.113.3	GET	200 OK	2016-07-26 08:42:09-07	3071718
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-26 08:42:33-07	3071719
/	192.0.2.164	GET	200 OK	2016-07-26 08:42:16-07	3071720
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 08:43:13-07	3071721
/	203.0.113.29	GET	200 OK	2016-07-26 08:42:21-07	3071722
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-26 08:43:13-07	3071723
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-26 08:43:05-07	3071724
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 08:43:18-07	3071725
/	203.0.113.242	GET	200 OK	2016-07-26 08:42:26-07	3071726
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-26 08:42:43-07	3071727
/	192.0.2.221	GET	200 OK	2016-07-26 08:42:35-07	3071728
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 08:43:23-07	3071729
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-26 08:43:21-07	3071730
/	203.0.113.229	GET	200 OK	2016-07-26 08:42:45-07	3071731
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-26 08:43:05-07	3071732
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-26 08:43:34-07	3071733
/	192.0.2.161	GET	200 OK	2016-07-26 08:42:50-07	3071734
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-26 08:43:25-07	3071735
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-26 08:43:17-07	3071736
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-26 08:43:17-07	3071737
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-26 08:43:31-07	3071738
/	198.51.100.64	GET	200 OK	2016-07-26 08:42:55-07	3071739
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-26 08:43:48-07	3071740
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 08:43:24-07	3071741
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 08:43:40-07	3071742
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 08:43:30-07	3071743
/	192.0.2.131	GET	200 OK	2016-07-26 08:43:00-07	3071744
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 08:43:31-07	3071745
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 08:43:15-07	3071746
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-26 08:43:22-07	3071747
/	198.51.100.10	GET	200 OK	2016-07-26 08:43:06-07	3071748
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-26 08:43:41-07	3071749
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 08:43:59-07	3071750
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 08:43:48-07	3071751
/	192.0.2.240	GET	200 OK	2016-07-26 08:43:07-07	3071752
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-26 08:43:54-07	3071753
/	192.0.2.121	GET	200 OK	2016-07-26 08:43:17-07	3071754
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 08:44:06-07	3071755
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-26 08:44:08-07	3071756
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-26 08:44:00-07	3071757
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 08:43:39-07	3071758
/	203.0.113.227	GET	200 OK	2016-07-26 08:43:24-07	3071759
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-26 08:44:01-07	3071760
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 08:44:12-07	3071761
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 08:44:14-07	3071762
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-26 08:43:39-07	3071763
/	203.0.113.218	GET	200 OK	2016-07-26 08:43:28-07	3071764
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 08:44:12-07	3071765
/	203.0.113.67	GET	200 OK	2016-07-26 08:43:33-07	3071766
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-26 08:44:18-07	3071767
/	192.0.2.26	GET	200 OK	2016-07-26 08:43:40-07	3071768
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 08:44:24-07	3071769
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 08:44:21-07	3071770
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 08:44:31-07	3071771
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 08:44:14-07	3071772
/	192.0.2.170	GET	200 OK	2016-07-26 08:43:44-07	3071773
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-26 08:44:37-07	3071774
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-26 08:44:25-07	3071775
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-26 08:44:14-07	3071776
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 08:44:38-07	3071777
/	198.51.100.244	GET	200 OK	2016-07-26 08:43:46-07	3071778
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-26 08:44:45-07	3071779
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 08:44:22-07	3071780
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-26 08:44:02-07	3071781
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 08:44:44-07	3071782
/	192.0.2.180	GET	200 OK	2016-07-26 08:43:51-07	3071783
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-26 08:44:44-07	3071784
/	203.0.113.166	GET	200 OK	2016-07-26 09:19:37-07	3073119
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-26 08:44:15-07	3071785
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-26 08:44:46-07	3071786
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-26 08:44:51-07	3071787
/	203.0.113.67	GET	200 OK	2016-07-26 08:43:54-07	3071788
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-26 08:44:40-07	3071789
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-26 08:44:30-07	3071790
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-26 08:44:54-07	3071791
/	203.0.113.117	GET	200 OK	2016-07-26 08:43:58-07	3071792
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-26 08:44:29-07	3071793
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-26 08:44:48-07	3071794
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-26 08:44:37-07	3071795
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-26 08:44:25-07	3071796
/	198.51.100.134	GET	200 OK	2016-07-26 08:44:01-07	3071797
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 08:44:38-07	3071798
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-26 08:44:40-07	3071799
/	198.51.100.120	GET	200 OK	2016-07-26 08:44:11-07	3071800
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-26 08:44:40-07	3071801
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 08:44:45-07	3071802
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-26 08:45:01-07	3071803
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-26 08:44:47-07	3071804
/	198.51.100.232	GET	200 OK	2016-07-26 08:44:17-07	3071805
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-26 08:45:09-07	3071806
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-26 08:44:52-07	3071807
/	203.0.113.33	GET	200 OK	2016-07-26 08:44:25-07	3071808
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-26 08:44:41-07	3071809
/	192.0.2.23	GET	200 OK	2016-07-26 08:44:35-07	3071810
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 08:45:12-07	3071811
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-26 08:45:15-07	3071812
/	192.0.2.32	GET	200 OK	2016-07-26 08:44:42-07	3071813
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 08:45:36-07	3071814
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-26 08:45:16-07	3071815
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-26 08:45:08-07	3071816
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 08:45:35-07	3071817
/	203.0.113.233	GET	200 OK	2016-07-26 08:44:47-07	3071818
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 08:45:13-07	3071819
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-26 08:45:13-07	3071820
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-26 08:45:05-07	3071821
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-26 08:45:11-07	3071822
/	203.0.113.242	GET	200 OK	2016-07-26 08:44:54-07	3071823
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-26 08:45:39-07	3071824
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 08:45:49-07	3071825
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-26 08:45:26-07	3071826
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-26 08:45:42-07	3071827
/	192.0.2.191	GET	200 OK	2016-07-26 08:45:03-07	3071828
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 08:45:21-07	3071829
/	192.0.2.172	GET	200 OK	2016-07-26 08:45:07-07	3071830
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 08:45:46-07	3071831
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 08:46:01-07	3071832
/	192.0.2.112	GET	200 OK	2016-07-26 08:45:11-07	3071833
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-26 08:45:31-07	3071834
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-26 08:45:52-07	3071835
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-26 08:45:44-07	3071836
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-26 08:45:53-07	3071837
/	203.0.113.12	GET	200 OK	2016-07-26 08:45:17-07	3071838
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 08:45:48-07	3071839
/	203.0.113.223	GET	200 OK	2016-07-26 08:45:23-07	3071840
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 08:46:00-07	3071841
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 08:46:19-07	3071842
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-26 08:45:41-07	3071843
/	198.51.100.134	GET	200 OK	2016-07-26 08:45:24-07	3071844
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 08:45:39-07	3071845
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-26 08:45:40-07	3071846
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 08:46:06-07	3071847
/	192.0.2.125	GET	200 OK	2016-07-26 08:45:26-07	3071848
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-26 08:46:04-07	3071849
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-26 08:45:56-07	3071850
/	192.0.2.116	GET	200 OK	2016-07-26 08:45:36-07	3071851
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 08:46:09-07	3071852
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-26 08:46:10-07	3071853
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 08:46:26-07	3071854
/	203.0.113.79	GET	200 OK	2016-07-26 08:45:42-07	3071855
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-26 08:46:38-07	3071856
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-26 08:46:19-07	3071857
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-26 08:46:23-07	3071858
/	203.0.113.109	GET	200 OK	2016-07-26 08:45:44-07	3071859
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-26 08:46:20-07	3071860
/	192.0.2.254	GET	200 OK	2016-07-26 08:45:48-07	3071861
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-26 08:46:10-07	3071862
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-26 08:46:03-07	3071863
/	203.0.113.34	GET	200 OK	2016-07-26 08:45:49-07	3071864
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-26 08:46:48-07	3071865
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-26 08:46:29-07	3071866
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-26 08:46:26-07	3071867
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 08:46:24-07	3071868
/	203.0.113.93	GET	200 OK	2016-07-26 08:45:56-07	3071869
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 08:46:43-07	3071870
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-26 08:46:41-07	3071871
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 08:46:54-07	3071872
/	198.51.100.57	GET	200 OK	2016-07-26 08:46:06-07	3071873
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-26 08:47:05-07	3071874
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 08:47:03-07	3071875
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-26 08:46:43-07	3071876
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-26 08:46:32-07	3071877
/	203.0.113.84	GET	200 OK	2016-07-26 08:46:09-07	3071878
/	203.0.113.28	GET	200 OK	2016-07-26 09:28:10-07	3073406
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-26 08:46:51-07	3071879
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-26 08:46:50-07	3071880
/	198.51.100.89	GET	200 OK	2016-07-26 08:46:14-07	3071881
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 08:46:42-07	3071882
/	192.0.2.23	GET	200 OK	2016-07-26 08:46:19-07	3071883
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 08:46:59-07	3071884
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-26 08:47:03-07	3071885
/	203.0.113.156	GET	200 OK	2016-07-26 08:46:21-07	3071886
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 08:46:50-07	3071887
/	198.51.100.92	GET	200 OK	2016-07-26 08:46:28-07	3071888
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-26 08:46:58-07	3071889
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 08:46:49-07	3071890
/	192.0.2.218	GET	200 OK	2016-07-26 08:46:32-07	3071891
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 08:47:13-07	3071892
/	198.51.100.182	GET	200 OK	2016-07-26 08:46:38-07	3071893
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-26 08:47:17-07	3071894
/	192.0.2.254	GET	200 OK	2016-07-26 08:46:46-07	3071895
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-26 08:47:20-07	3071896
/	192.0.2.115	GET	200 OK	2016-07-26 08:46:56-07	3071897
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-26 08:47:14-07	3071898
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 08:47:20-07	3071899
/	192.0.2.253	GET	200 OK	2016-07-26 08:47:04-07	3071900
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-26 08:47:54-07	3071901
/	198.51.100.122	GET	200 OK	2016-07-26 08:47:06-07	3071902
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 08:47:52-07	3071903
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 08:47:31-07	3071904
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-26 08:47:22-07	3071905
/	192.0.2.77	GET	200 OK	2016-07-26 08:47:09-07	3071906
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 08:47:52-07	3071907
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 08:47:32-07	3071908
/	198.51.100.16	GET	200 OK	2016-07-26 08:47:18-07	3071909
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-26 08:47:57-07	3071910
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 08:48:18-07	3071911
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-26 08:47:33-07	3071912
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 08:48:16-07	3071913
/	203.0.113.11	GET	200 OK	2016-07-26 08:47:26-07	3071914
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-26 08:48:26-07	3071915
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-26 08:48:19-07	3071916
/	198.51.100.181	GET	200 OK	2016-07-26 08:47:33-07	3071917
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-26 08:48:26-07	3071918
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 08:48:02-07	3071919
/	203.0.113.155	GET	200 OK	2016-07-26 08:47:42-07	3071920
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-26 08:48:13-07	3071921
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-26 08:48:16-07	3071922
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-26 08:48:40-07	3071923
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-26 08:48:13-07	3071924
/	192.0.2.170	GET	200 OK	2016-07-26 08:47:46-07	3071925
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-26 08:48:04-07	3071926
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-26 08:48:29-07	3071927
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-26 08:48:42-07	3071928
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-26 08:48:43-07	3071929
/	198.51.100.58	GET	200 OK	2016-07-26 08:47:50-07	3071930
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 08:48:43-07	3071931
/	203.0.113.44	GET	200 OK	2016-07-26 08:47:56-07	3071932
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-26 08:48:46-07	3071933
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-26 08:48:12-07	3071934
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-26 08:48:38-07	3071935
/	192.0.2.137	GET	200 OK	2016-07-26 08:47:57-07	3071936
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-26 08:48:34-07	3071937
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-26 08:48:21-07	3071938
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-26 08:48:52-07	3071939
/	198.51.100.203	GET	200 OK	2016-07-26 08:47:59-07	3071940
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-26 08:48:43-07	3071941
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 08:48:23-07	3071942
/	203.0.113.232	GET	200 OK	2016-07-26 08:48:09-07	3071943
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-26 08:48:58-07	3071944
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 08:48:58-07	3071945
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-26 08:48:30-07	3071946
/	192.0.2.37	GET	200 OK	2016-07-26 08:48:11-07	3071947
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 08:48:59-07	3071948
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-26 08:48:51-07	3071949
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 08:49:00-07	3071950
/	203.0.113.64	GET	200 OK	2016-07-26 08:48:17-07	3071951
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 08:48:32-07	3071952
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 08:48:35-07	3071953
/	198.51.100.169	GET	200 OK	2016-07-26 08:48:22-07	3071954
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-26 08:48:42-07	3071955
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 08:49:01-07	3071956
/	203.0.113.46	GET	200 OK	2016-07-26 08:48:29-07	3071957
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-26 08:48:57-07	3071958
/	203.0.113.162	GET	200 OK	2016-07-26 08:48:34-07	3071959
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 08:49:09-07	3071960
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 08:49:15-07	3071961
/	203.0.113.225	GET	200 OK	2016-07-26 08:48:36-07	3071962
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 08:49:16-07	3071963
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-26 08:49:21-07	3071964
/	192.0.2.207	GET	200 OK	2016-07-26 08:48:44-07	3071965
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-26 08:49:00-07	3071966
/	203.0.113.12	GET	200 OK	2016-07-26 08:48:50-07	3071967
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-26 08:49:23-07	3071968
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-26 08:49:40-07	3071969
/	192.0.2.76	GET	200 OK	2016-07-26 08:48:55-07	3071970
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-26 08:49:39-07	3071971
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-26 08:49:55-07	3071972
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-26 08:49:47-07	3071973
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 08:49:46-07	3071974
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-26 08:49:35-07	3071976
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 08:49:41-07	3071977
/	198.51.100.36	GET	200 OK	2016-07-26 08:49:05-07	3071978
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-26 08:49:28-07	3071979
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-26 08:49:47-07	3071980
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 08:49:54-07	3071981
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 08:49:47-07	3071982
/	192.0.2.152	GET	200 OK	2016-07-26 08:49:11-07	3071983
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-26 08:49:37-07	3071984
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-26 08:49:50-07	3071985
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-26 08:49:48-07	3071986
/	203.0.113.90	GET	200 OK	2016-07-26 08:49:19-07	3071987
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-26 08:50:13-07	3071988
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-26 08:49:37-07	3071989
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-26 08:49:41-07	3071990
/	192.0.2.112	GET	200 OK	2016-07-26 08:49:20-07	3071991
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 08:49:48-07	3071992
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-26 08:50:18-07	3071993
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 08:49:53-07	3071994
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 08:49:42-07	3071995
/	192.0.2.170	GET	200 OK	2016-07-26 08:49:25-07	3071996
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 08:49:45-07	3071997
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-26 08:50:16-07	3071998
/	198.51.100.195	GET	200 OK	2016-07-26 08:49:26-07	3071999
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 08:50:07-07	3072000
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 08:50:18-07	3072001
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 08:49:41-07	3072002
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 08:50:06-07	3072003
/	192.0.2.32	GET	200 OK	2016-07-26 08:49:34-07	3072004
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-26 08:50:20-07	3072005
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-26 08:50:25-07	3072006
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-26 08:50:29-07	3072007
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-26 08:50:22-07	3072008
/	203.0.113.42	GET	200 OK	2016-07-26 08:49:43-07	3072009
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-26 08:50:00-07	3072010
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 08:50:29-07	3072011
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-26 08:50:17-07	3072012
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 08:50:39-07	3072013
/	192.0.2.211	GET	200 OK	2016-07-26 08:49:46-07	3072014
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 08:50:35-07	3072015
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-26 08:50:04-07	3072016
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-26 08:50:05-07	3072017
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 08:50:33-07	3072018
/	192.0.2.65	GET	200 OK	2016-07-26 08:49:53-07	3072019
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 08:50:29-07	3072020
/	198.51.100.30	GET	200 OK	2016-07-26 08:49:58-07	3072021
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 08:50:17-07	3072022
/	198.51.100.240	GET	200 OK	2016-07-26 08:50:08-07	3072023
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 08:50:32-07	3072024
/	192.0.2.92	GET	200 OK	2016-07-26 08:50:13-07	3072025
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-26 08:50:36-07	3072026
/	192.0.2.228	GET	200 OK	2016-07-26 08:50:20-07	3072027
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-26 08:51:18-07	3072028
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-26 08:50:35-07	3072029
/	192.0.2.131	GET	200 OK	2016-07-26 08:50:23-07	3072030
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 08:50:55-07	3072031
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 08:50:58-07	3072032
/	198.51.100.247	GET	200 OK	2016-07-26 08:50:27-07	3072033
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-26 08:50:50-07	3072034
/	203.0.113.92	GET	200 OK	2016-07-26 08:50:34-07	3072035
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 08:50:57-07	3072036
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 08:50:59-07	3072037
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-26 08:50:56-07	3072038
/	203.0.113.201	GET	200 OK	2016-07-26 08:50:39-07	3072039
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-26 08:51:08-07	3072040
/	198.51.100.146	GET	200 OK	2016-07-26 08:50:41-07	3072041
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-26 08:51:38-07	3072042
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-26 08:51:32-07	3072043
/	192.0.2.21	GET	200 OK	2016-07-26 08:50:51-07	3072044
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 08:51:35-07	3072045
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-26 08:51:18-07	3072046
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 08:51:15-07	3072047
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-26 08:51:44-07	3072048
/	203.0.113.33	GET	200 OK	2016-07-26 08:50:55-07	3072049
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-26 08:51:43-07	3072050
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-26 08:51:49-07	3072051
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-26 08:51:13-07	3072052
/	192.0.2.146	GET	200 OK	2016-07-26 08:51:03-07	3072053
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-26 08:51:28-07	3072054
/	198.51.100.85	GET	200 OK	2016-07-26 08:51:07-07	3072055
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 08:51:53-07	3072056
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 08:51:57-07	3072057
/	198.51.100.211	GET	200 OK	2016-07-26 08:51:08-07	3072058
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-26 08:51:41-07	3072059
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 08:52:08-07	3072060
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-26 08:51:56-07	3072061
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 08:51:56-07	3072062
/	192.0.2.87	GET	200 OK	2016-07-26 08:51:15-07	3072063
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-26 08:51:45-07	3072064
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-26 08:51:39-07	3072065
/	192.0.2.23	GET	200 OK	2016-07-26 08:51:18-07	3072066
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 08:51:59-07	3072067
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-26 08:52:01-07	3072068
/	192.0.2.185	GET	200 OK	2016-07-26 08:51:27-07	3072069
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 08:51:52-07	3072070
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 08:52:05-07	3072071
/	198.51.100.44	GET	200 OK	2016-07-26 08:51:30-07	3072072
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 08:52:29-07	3072073
/	198.51.100.172	GET	200 OK	2016-07-26 08:51:39-07	3072074
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-26 08:51:54-07	3072075
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-26 08:52:27-07	3072076
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-26 08:52:26-07	3072077
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-26 08:52:32-07	3072078
/	198.51.100.54	GET	200 OK	2016-07-26 08:51:41-07	3072079
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 08:52:01-07	3072080
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 08:52:31-07	3072081
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-26 08:52:34-07	3072082
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 08:52:07-07	3072083
/	192.0.2.108	GET	200 OK	2016-07-26 08:51:46-07	3072084
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 08:52:17-07	3072085
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 08:52:12-07	3072086
/	198.51.100.168	GET	200 OK	2016-07-26 08:51:48-07	3072087
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-26 08:52:16-07	3072088
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-26 08:52:06-07	3072089
/	192.0.2.139	GET	200 OK	2016-07-26 08:51:58-07	3072090
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 08:52:28-07	3072091
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 08:52:46-07	3072092
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-26 08:52:40-07	3072093
/	198.51.100.49	GET	200 OK	2016-07-26 08:52:04-07	3072094
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-26 08:52:39-07	3072095
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 08:53:01-07	3072096
/	192.0.2.254	GET	200 OK	2016-07-26 08:52:09-07	3072097
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 08:52:38-07	3072098
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-26 08:52:55-07	3072099
/	203.0.113.162	GET	200 OK	2016-07-26 08:52:15-07	3072100
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-26 08:52:51-07	3072101
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-26 08:53:15-07	3072102
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 08:53:05-07	3072103
/	192.0.2.40	GET	200 OK	2016-07-26 08:52:24-07	3072104
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 08:52:39-07	3072105
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 08:52:58-07	3072106
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-26 08:52:50-07	3072107
/	203.0.113.128	GET	200 OK	2016-07-26 08:52:30-07	3072108
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 08:53:19-07	3072109
/	192.0.2.230	GET	200 OK	2016-07-26 08:52:35-07	3072110
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 08:53:29-07	3072111
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 08:53:13-07	3072112
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-26 08:53:27-07	3072113
/	192.0.2.156	GET	200 OK	2016-07-26 08:52:45-07	3072114
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-26 08:53:40-07	3072115
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-26 08:53:07-07	3072116
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 08:53:17-07	3072117
/	203.0.113.201	GET	200 OK	2016-07-26 08:52:47-07	3072118
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-26 08:53:38-07	3072119
/	192.0.2.11	GET	200 OK	2016-07-26 08:52:49-07	3072120
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 08:53:29-07	3072121
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-26 08:53:42-07	3072122
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-26 08:53:14-07	3072123
/	198.51.100.28	GET	200 OK	2016-07-26 08:52:59-07	3072124
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-26 08:53:42-07	3072125
/	192.0.2.20	GET	200 OK	2016-07-26 08:53:00-07	3072126
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 08:53:33-07	3072127
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 08:53:49-07	3072128
/	198.51.100.96	GET	200 OK	2016-07-26 08:53:10-07	3072129
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-26 08:53:55-07	3072130
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 08:53:47-07	3072131
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 08:53:27-07	3072132
/	198.51.100.5	GET	200 OK	2016-07-26 08:53:12-07	3072133
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-26 08:53:54-07	3072134
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 08:53:51-07	3072135
/	192.0.2.221	GET	200 OK	2016-07-26 08:53:17-07	3072136
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 08:53:53-07	3072137
/	198.51.100.30	GET	200 OK	2016-07-26 08:53:18-07	3072138
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-26 08:53:54-07	3072139
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 08:54:06-07	3072140
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-26 08:54:11-07	3072141
/	192.0.2.202	GET	200 OK	2016-07-26 08:53:26-07	3072142
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-26 08:54:14-07	3072143
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-26 08:53:55-07	3072144
/	192.0.2.17	GET	200 OK	2016-07-26 08:53:27-07	3072145
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-26 08:54:06-07	3072146
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-26 08:54:03-07	3072147
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-26 08:53:48-07	3072148
/	203.0.113.141	GET	200 OK	2016-07-26 08:53:34-07	3072149
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 08:54:11-07	3072150
/	192.0.2.60	GET	200 OK	2016-07-26 08:53:44-07	3072151
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-26 08:54:44-07	3072152
/	203.0.113.1	GET	200 OK	2016-07-26 08:53:49-07	3072153
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-26 08:54:26-07	3072154
/	192.0.2.248	GET	200 OK	2016-07-26 08:53:58-07	3072155
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-26 08:54:53-07	3072156
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-26 08:54:20-07	3072157
/	203.0.113.68	GET	200 OK	2016-07-26 08:54:06-07	3072158
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-26 08:54:22-07	3072159
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-26 08:54:27-07	3072160
/	192.0.2.130	GET	200 OK	2016-07-26 08:54:15-07	3072161
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 08:54:46-07	3072162
/	192.0.2.9	GET	200 OK	2016-07-26 08:54:19-07	3072163
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 08:54:38-07	3072164
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 08:55:11-07	3072165
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-26 08:54:59-07	3072166
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 08:54:38-07	3072168
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-26 08:55:03-07	3072169
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 08:54:48-07	3072170
/	192.0.2.17	GET	200 OK	2016-07-26 08:54:31-07	3072171
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 08:55:06-07	3072172
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-26 08:55:28-07	3072173
/	198.51.100.230	GET	200 OK	2016-07-26 08:54:32-07	3072174
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 08:55:01-07	3072175
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-26 08:55:13-07	3072176
/	192.0.2.68	GET	200 OK	2016-07-26 08:54:35-07	3072177
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-26 08:55:32-07	3072178
/	203.0.113.59	GET	200 OK	2016-07-26 08:54:40-07	3072179
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-26 08:54:57-07	3072180
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-26 08:54:55-07	3072181
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-26 08:55:24-07	3072182
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-26 08:55:07-07	3072183
/	192.0.2.136	GET	200 OK	2016-07-26 08:54:49-07	3072184
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-26 08:55:24-07	3072185
/	192.0.2.194	GET	200 OK	2016-07-26 08:54:55-07	3072186
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-26 08:55:44-07	3072187
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-26 08:55:46-07	3072188
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-26 08:55:49-07	3072189
/	203.0.113.153	GET	200 OK	2016-07-26 08:55:01-07	3072190
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 08:55:23-07	3072191
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-26 08:55:32-07	3072192
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 08:55:26-07	3072193
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-26 08:55:38-07	3072194
/	192.0.2.213	GET	200 OK	2016-07-26 08:55:07-07	3072195
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-26 08:55:59-07	3072196
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-26 08:55:39-07	3072197
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 08:55:34-07	3072198
/	203.0.113.13	GET	200 OK	2016-07-26 08:55:12-07	3072199
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 08:55:38-07	3072200
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-26 08:55:31-07	3072201
/	203.0.113.180	GET	200 OK	2016-07-26 08:55:22-07	3072202
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-26 08:56:04-07	3072203
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-26 08:56:12-07	3072204
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-26 08:56:02-07	3072205
/	192.0.2.46	GET	200 OK	2016-07-26 08:55:31-07	3072206
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-26 08:56:26-07	3072207
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-26 08:56:08-07	3072208
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-26 08:56:12-07	3072209
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-26 08:56:25-07	3072210
/	198.51.100.185	GET	200 OK	2016-07-26 08:55:37-07	3072211
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-26 08:55:55-07	3072212
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-26 08:56:29-07	3072213
/	203.0.113.93	GET	200 OK	2016-07-26 08:55:41-07	3072214
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-26 08:56:12-07	3072215
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-26 08:56:19-07	3072216
/	192.0.2.48	GET	200 OK	2016-07-26 08:55:49-07	3072217
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 08:56:14-07	3072218
/	203.0.113.224	GET	200 OK	2016-07-26 08:55:53-07	3072219
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 08:56:15-07	3072220
/	192.0.2.8	GET	200 OK	2016-07-26 08:56:01-07	3072221
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-26 08:56:59-07	3072222
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-26 08:56:52-07	3072223
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 08:56:30-07	3072224
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-26 08:56:42-07	3072225
/	192.0.2.133	GET	200 OK	2016-07-26 08:56:03-07	3072226
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-26 08:56:58-07	3072227
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-26 08:56:49-07	3072228
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-26 08:56:26-07	3072229
/	192.0.2.173	GET	200 OK	2016-07-26 08:56:06-07	3072230
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 08:56:43-07	3072231
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-26 08:56:57-07	3072232
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-26 08:56:47-07	3072233
/	198.51.100.174	GET	200 OK	2016-07-26 08:56:12-07	3072234
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 08:57:11-07	3072235
/	192.0.2.149	GET	200 OK	2016-07-26 08:56:14-07	3072236
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-26 08:57:04-07	3072237
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-26 08:56:40-07	3072238
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-26 08:57:11-07	3072239
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 08:57:06-07	3072240
/	203.0.113.139	GET	200 OK	2016-07-26 08:56:21-07	3072241
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-26 08:57:05-07	3072242
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 08:57:05-07	3072243
/	198.51.100.4	GET	200 OK	2016-07-26 08:56:30-07	3072244
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 08:56:54-07	3072245
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-26 08:56:57-07	3072246
/	198.51.100.247	GET	200 OK	2016-07-26 08:56:40-07	3072247
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-26 08:57:11-07	3072248
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-26 08:57:24-07	3072249
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 08:57:31-07	3072250
/	198.51.100.202	GET	200 OK	2016-07-26 08:56:46-07	3072251
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-26 08:57:30-07	3072252
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-26 08:57:11-07	3072253
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-26 08:57:38-07	3072254
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-26 08:57:02-07	3072255
/	203.0.113.44	GET	200 OK	2016-07-26 08:56:49-07	3072256
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-26 08:57:45-07	3072257
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-26 08:57:19-07	3072258
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-26 08:57:26-07	3072259
/	203.0.113.52	GET	200 OK	2016-07-26 08:56:59-07	3072260
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 08:57:33-07	3072261
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-26 08:57:21-07	3072262
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 08:57:18-07	3072263
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-26 08:57:33-07	3072264
/	198.51.100.49	GET	200 OK	2016-07-26 08:57:08-07	3072265
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-26 08:57:44-07	3072266
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 08:57:32-07	3072267
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 08:57:51-07	3072268
/	198.51.100.101	GET	200 OK	2016-07-26 08:57:12-07	3072269
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-26 08:58:08-07	3072270
/	192.0.2.77	GET	200 OK	2016-07-26 08:57:14-07	3072271
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 08:58:04-07	3072272
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 08:57:44-07	3072273
/	203.0.113.246	GET	200 OK	2016-07-26 08:57:24-07	3072274
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 08:57:54-07	3072275
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 08:58:13-07	3072276
/	192.0.2.60	GET	200 OK	2016-07-26 08:57:27-07	3072277
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-26 08:57:50-07	3072278
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 08:58:17-07	3072279
/	192.0.2.220	GET	200 OK	2016-07-26 08:57:30-07	3072280
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-26 08:57:50-07	3072281
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-26 08:57:53-07	3072282
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-26 08:58:15-07	3072283
/	192.0.2.45	GET	200 OK	2016-07-26 08:57:34-07	3072284
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-26 08:58:03-07	3072285
/	203.0.113.143	GET	200 OK	2016-07-26 08:57:38-07	3072286
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 08:58:30-07	3072287
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 08:58:26-07	3072288
/	198.51.100.36	GET	200 OK	2016-07-26 08:57:48-07	3072289
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-26 08:58:44-07	3072290
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 08:58:48-07	3072291
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 08:58:23-07	3072292
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 08:58:14-07	3072293
/	198.51.100.83	GET	200 OK	2016-07-26 08:57:49-07	3072294
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 08:58:10-07	3072295
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 08:58:05-07	3072296
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 08:58:11-07	3072297
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-26 08:58:05-07	3072298
/	192.0.2.4	GET	200 OK	2016-07-26 08:57:53-07	3072299
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-26 08:58:24-07	3072300
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-26 08:58:42-07	3072301
/	203.0.113.167	GET	200 OK	2016-07-26 08:58:00-07	3072302
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 08:58:59-07	3072303
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-26 08:58:35-07	3072304
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 08:58:41-07	3072305
/	198.51.100.56	GET	200 OK	2016-07-26 08:58:05-07	3072306
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-26 08:58:46-07	3072307
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-26 08:58:57-07	3072308
/	192.0.2.88	GET	200 OK	2016-07-26 08:58:13-07	3072309
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 08:58:42-07	3072310
/	198.51.100.53	GET	200 OK	2016-07-26 08:58:14-07	3072311
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-26 08:58:37-07	3072312
/	192.0.2.193	GET	200 OK	2016-07-26 08:58:23-07	3072313
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-26 08:58:38-07	3072314
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-26 08:58:43-07	3072315
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-26 08:58:56-07	3072316
/	198.51.100.249	GET	200 OK	2016-07-26 08:58:25-07	3072317
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-26 08:58:51-07	3072318
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 08:59:00-07	3072319
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-26 08:59:02-07	3072320
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-26 08:59:21-07	3072321
/	203.0.113.158	GET	200 OK	2016-07-26 08:58:30-07	3072322
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 08:58:49-07	3072323
/	198.51.100.249	GET	200 OK	2016-07-26 08:58:31-07	3072324
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 08:59:28-07	3072325
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 08:59:22-07	3072326
/	203.0.113.149	GET	200 OK	2016-07-26 08:58:39-07	3072327
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-26 08:59:21-07	3072328
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-26 08:59:08-07	3072329
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-26 08:58:54-07	3072330
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-26 08:59:26-07	3072331
/	198.51.100.16	GET	200 OK	2016-07-26 08:58:45-07	3072332
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 08:59:43-07	3072333
/	192.0.2.111	GET	200 OK	2016-07-26 08:58:51-07	3072334
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 08:59:32-07	3072335
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-26 08:59:14-07	3072336
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 08:59:51-07	3072337
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-26 08:59:33-07	3072338
/	203.0.113.156	GET	200 OK	2016-07-26 08:58:54-07	3072339
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-26 08:59:30-07	3072340
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-26 08:59:46-07	3072341
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 08:59:09-07	3072342
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-26 08:59:33-07	3072343
/	192.0.2.99	GET	200 OK	2016-07-26 08:59:00-07	3072344
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-26 08:59:16-07	3072345
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 08:59:56-07	3072346
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 08:59:28-07	3072347
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 08:59:20-07	3072348
/	198.51.100.70	GET	200 OK	2016-07-26 08:59:04-07	3072349
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 08:59:39-07	3072350
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 08:59:53-07	3072351
/	203.0.113.26	GET	200 OK	2016-07-26 08:59:12-07	3072352
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 08:59:38-07	3072353
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 09:00:08-07	3072354
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 08:59:56-07	3072355
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 09:00:06-07	3072356
/	198.51.100.63	GET	200 OK	2016-07-26 08:59:13-07	3072357
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-26 08:59:28-07	3072358
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 08:59:56-07	3072359
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-26 08:59:55-07	3072360
/	192.0.2.129	GET	200 OK	2016-07-26 08:59:21-07	3072361
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-26 08:59:44-07	3072362
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-26 08:59:43-07	3072363
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-26 08:59:50-07	3072364
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-26 09:00:00-07	3072365
/	192.0.2.91	GET	200 OK	2016-07-26 08:59:27-07	3072366
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-26 08:59:51-07	3072367
/	192.0.2.215	GET	200 OK	2016-07-26 08:59:34-07	3072368
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-26 09:00:07-07	3072369
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-26 08:59:54-07	3072370
/	198.51.100.12	GET	200 OK	2016-07-26 08:59:41-07	3072371
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-26 09:00:34-07	3072372
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-26 09:00:16-07	3072373
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 09:00:36-07	3072374
/	198.51.100.70	GET	200 OK	2016-07-26 08:59:48-07	3072375
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 09:00:35-07	3072376
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-26 09:00:27-07	3072377
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 09:00:23-07	3072378
/	192.0.2.121	GET	200 OK	2016-07-26 08:59:57-07	3072379
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-26 09:00:31-07	3072380
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 09:00:13-07	3072381
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 09:00:43-07	3072382
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 09:00:26-07	3072383
/	203.0.113.159	GET	200 OK	2016-07-26 09:00:02-07	3072384
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 09:00:58-07	3072385
/	198.51.100.101	GET	200 OK	2016-07-26 09:00:08-07	3072386
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-26 09:00:44-07	3072387
/	203.0.113.247	GET	200 OK	2016-07-26 09:00:16-07	3072388
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-26 09:01:12-07	3072389
/	198.51.100.56	GET	200 OK	2016-07-26 09:00:26-07	3072390
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-26 09:01:06-07	3072391
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-26 09:01:00-07	3072392
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-26 09:00:55-07	3072393
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-26 09:01:12-07	3072394
/	203.0.113.41	GET	200 OK	2016-07-26 09:00:36-07	3072395
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-26 09:01:25-07	3072396
/	198.51.100.53	GET	200 OK	2016-07-26 09:00:46-07	3072397
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 09:01:37-07	3072398
/	192.0.2.177	GET	200 OK	2016-07-26 09:00:53-07	3072399
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-26 09:01:47-07	3072400
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-26 09:01:44-07	3072401
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-26 09:01:33-07	3072402
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 09:01:19-07	3072403
/	203.0.113.204	GET	200 OK	2016-07-26 09:00:54-07	3072404
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-26 09:01:15-07	3072405
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 09:01:54-07	3072406
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-26 09:01:20-07	3072407
/	198.51.100.37	GET	200 OK	2016-07-26 09:00:57-07	3072408
/article/bears-love-berriesh	198.51.100.37	GET	404 NOT FOUND	2016-07-26 09:01:20-07	3072409
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 09:01:18-07	3072410
/	198.51.100.134	GET	200 OK	2016-07-26 09:01:07-07	3072411
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 09:01:42-07	3072412
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-26 09:01:25-07	3072413
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 09:01:57-07	3072414
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 09:02:04-07	3072415
/	203.0.113.192	GET	200 OK	2016-07-26 09:01:16-07	3072416
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 09:01:44-07	3072417
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-26 09:01:43-07	3072418
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 09:02:15-07	3072419
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-26 09:02:11-07	3072420
/	198.51.100.54	GET	200 OK	2016-07-26 09:01:25-07	3072421
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 09:02:23-07	3072422
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-26 09:01:43-07	3072423
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 09:01:57-07	3072424
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 09:01:47-07	3072425
/	198.51.100.134	GET	200 OK	2016-07-26 09:01:34-07	3072426
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 09:02:19-07	3072427
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-26 09:02:34-07	3072428
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-26 09:02:15-07	3072429
/	203.0.113.202	GET	200 OK	2016-07-26 09:01:36-07	3072430
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-26 09:02:13-07	3072431
/	198.51.100.126	GET	200 OK	2016-07-26 09:01:39-07	3072432
/article/bad-things-goneq	198.51.100.126	GET	404 NOT FOUND	2016-07-26 09:02:34-07	3072433
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-26 09:02:39-07	3072434
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-26 09:02:29-07	3072435
/	198.51.100.238	GET	200 OK	2016-07-26 09:01:44-07	3072436
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 09:02:01-07	3072437
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 09:02:19-07	3072438
/	203.0.113.148	GET	200 OK	2016-07-26 09:01:53-07	3072439
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-26 09:02:23-07	3072440
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 09:02:09-07	3072441
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-26 09:02:13-07	3072442
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-26 09:02:16-07	3072443
/	192.0.2.85	GET	200 OK	2016-07-26 09:01:59-07	3072444
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-26 09:02:14-07	3072445
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-26 09:02:16-07	3072446
/	198.51.100.148	GET	200 OK	2016-07-26 09:02:06-07	3072447
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-26 09:02:23-07	3072448
/	203.0.113.156	GET	200 OK	2016-07-26 09:02:15-07	3072449
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 09:02:34-07	3072450
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 09:02:30-07	3072451
/	192.0.2.167	GET	200 OK	2016-07-26 09:30:19-07	3073502
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-26 09:02:57-07	3072452
/	192.0.2.112	GET	200 OK	2016-07-26 09:02:18-07	3072453
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 09:03:05-07	3072454
/	198.51.100.138	GET	200 OK	2016-07-26 09:02:20-07	3072455
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 09:02:41-07	3072456
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-26 09:03:07-07	3072457
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 09:02:39-07	3072458
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 09:03:07-07	3072459
/	198.51.100.120	GET	200 OK	2016-07-26 09:02:23-07	3072460
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 09:03:09-07	3072461
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 09:03:23-07	3072462
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-26 09:02:42-07	3072463
/	203.0.113.18	GET	200 OK	2016-07-26 09:02:30-07	3072464
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-26 09:03:28-07	3072465
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 09:02:57-07	3072466
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 09:03:11-07	3072467
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-26 09:03:05-07	3072468
/	203.0.113.28	GET	200 OK	2016-07-26 09:02:39-07	3072469
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-26 09:03:22-07	3072470
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-26 09:03:11-07	3072471
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-26 09:03:28-07	3072472
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-26 09:03:16-07	3072473
/	198.51.100.183	GET	200 OK	2016-07-26 09:02:43-07	3072474
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-26 09:03:38-07	3072475
/	203.0.113.233	GET	200 OK	2016-07-26 09:02:46-07	3072476
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-26 09:03:08-07	3072477
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-26 09:03:41-07	3072478
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 09:03:21-07	3072479
/	192.0.2.118	GET	200 OK	2016-07-26 09:02:56-07	3072480
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-26 09:03:31-07	3072481
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 09:03:45-07	3072482
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-26 09:03:38-07	3072483
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 09:03:51-07	3072484
/	192.0.2.33	GET	200 OK	2016-07-26 09:03:05-07	3072485
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-26 09:03:34-07	3072486
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 09:03:46-07	3072487
/	192.0.2.60	GET	200 OK	2016-07-26 09:03:13-07	3072488
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 09:03:58-07	3072489
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-26 09:04:02-07	3072490
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 09:03:49-07	3072491
/	192.0.2.242	GET	200 OK	2016-07-26 09:03:21-07	3072492
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-26 09:03:55-07	3072493
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 09:04:20-07	3072494
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 09:03:48-07	3072495
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-26 09:04:10-07	3072496
/	192.0.2.99	GET	200 OK	2016-07-26 09:03:23-07	3072497
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 09:03:44-07	3072498
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 09:03:40-07	3072499
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 09:04:21-07	3072500
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 09:03:54-07	3072501
/	192.0.2.215	GET	200 OK	2016-07-26 09:03:24-07	3072502
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 09:03:55-07	3072503
/	192.0.2.124	GET	200 OK	2016-07-26 09:03:32-07	3072504
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 09:04:18-07	3072505
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-26 09:04:18-07	3072506
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-26 09:04:06-07	3072507
/	192.0.2.66	GET	200 OK	2016-07-26 09:03:41-07	3072508
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-26 09:04:19-07	3072509
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-26 09:04:19-07	3072510
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-26 09:04:28-07	3072511
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-26 09:03:59-07	3072512
/	203.0.113.99	GET	200 OK	2016-07-26 09:03:48-07	3072513
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-26 09:04:31-07	3072514
/	203.0.113.154	GET	200 OK	2016-07-26 09:03:58-07	3072515
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 09:04:49-07	3072516
/	203.0.113.141	GET	200 OK	2016-07-26 09:04:01-07	3072517
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-26 09:04:51-07	3072518
/	203.0.113.30	GET	200 OK	2016-07-26 09:04:11-07	3072519
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 09:04:59-07	3072520
/	203.0.113.81	GET	200 OK	2016-07-26 09:04:21-07	3072521
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 09:05:16-07	3072522
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-26 09:04:57-07	3072523
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-26 09:05:11-07	3072524
/	198.51.100.33	GET	200 OK	2016-07-26 09:04:27-07	3072525
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 09:05:17-07	3072526
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 09:05:07-07	3072527
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 09:05:06-07	3072528
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 09:05:01-07	3072529
/	203.0.113.61	GET	200 OK	2016-07-26 09:04:35-07	3072530
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-26 09:04:51-07	3072531
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-26 09:05:01-07	3072532
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-26 09:05:06-07	3072533
/	192.0.2.97	GET	200 OK	2016-07-26 09:04:36-07	3072534
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 09:05:06-07	3072535
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-26 09:05:18-07	3072536
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-26 09:05:02-07	3072537
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 09:05:31-07	3072538
/	198.51.100.160	GET	200 OK	2016-07-26 09:04:38-07	3072539
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-26 09:05:13-07	3072540
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-26 09:05:30-07	3072541
/	198.51.100.41	GET	200 OK	2016-07-26 09:04:46-07	3072542
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 09:05:39-07	3072543
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-26 09:05:09-07	3072544
/	203.0.113.243	GET	200 OK	2016-07-26 09:04:55-07	3072545
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 09:05:31-07	3072546
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 09:05:36-07	3072548
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-26 09:05:40-07	3072549
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-26 09:05:24-07	3072550
/	198.51.100.51	GET	200 OK	2016-07-26 09:05:07-07	3072551
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 09:05:43-07	3072552
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-26 09:05:39-07	3072553
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 09:06:07-07	3072554
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 09:06:02-07	3072555
/	203.0.113.99	GET	200 OK	2016-07-26 09:05:08-07	3072556
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-26 09:05:46-07	3072557
/	198.51.100.2	GET	200 OK	2016-07-26 09:05:18-07	3072558
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-26 09:06:00-07	3072559
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-26 09:06:12-07	3072560
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-26 09:05:57-07	3072561
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-26 09:05:56-07	3072562
/	198.51.100.71	GET	200 OK	2016-07-26 09:05:23-07	3072563
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-26 09:06:07-07	3072564
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-26 09:06:17-07	3072565
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-26 09:06:13-07	3072566
/	192.0.2.87	GET	200 OK	2016-07-26 09:05:32-07	3072567
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 09:06:28-07	3072568
/	192.0.2.57	GET	200 OK	2016-07-26 09:05:41-07	3072569
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-26 09:06:40-07	3072570
/	198.51.100.91	GET	200 OK	2016-07-26 09:05:49-07	3072571
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-26 09:06:19-07	3072572
/	203.0.113.56	GET	200 OK	2016-07-26 09:05:52-07	3072573
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-26 09:06:21-07	3072574
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-26 09:06:23-07	3072575
/	192.0.2.187	GET	200 OK	2016-07-26 09:05:59-07	3072576
/article/bears-love-berriesz	192.0.2.187	GET	404 NOT FOUND	2016-07-26 09:06:47-07	3072577
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 09:06:52-07	3072578
/	198.51.100.61	GET	200 OK	2016-07-26 09:06:04-07	3072579
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 09:07:00-07	3072580
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 09:06:26-07	3072581
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 09:06:47-07	3072582
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 09:06:30-07	3072583
/	192.0.2.39	GET	200 OK	2016-07-26 09:06:05-07	3072584
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 09:06:28-07	3072585
/	203.0.113.164	GET	200 OK	2016-07-26 09:06:13-07	3072586
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-26 09:06:53-07	3072587
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-26 09:06:43-07	3072588
/	192.0.2.214	GET	200 OK	2016-07-26 09:06:22-07	3072589
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-26 09:07:09-07	3072590
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 09:07:06-07	3072591
/	192.0.2.68	GET	200 OK	2016-07-26 09:06:26-07	3072592
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 09:07:08-07	3072593
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-26 09:06:46-07	3072594
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 09:07:21-07	3072595
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-26 09:06:50-07	3072596
/	203.0.113.63	GET	200 OK	2016-07-26 09:06:29-07	3072597
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 09:06:58-07	3072598
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-26 09:07:10-07	3072599
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 09:06:48-07	3072600
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 09:07:22-07	3072601
/	192.0.2.114	GET	200 OK	2016-07-26 09:06:39-07	3072602
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 09:07:01-07	3072603
/article/candidate-is-jerkw	192.0.2.114	GET	404 NOT FOUND	2016-07-26 09:07:19-07	3072604
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 09:07:35-07	3072605
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-26 09:07:09-07	3072606
/	203.0.113.153	GET	200 OK	2016-07-26 09:06:45-07	3072607
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-26 09:07:40-07	3072608
/	198.51.100.82	GET	200 OK	2016-07-26 09:06:51-07	3072609
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 09:07:06-07	3072610
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-26 09:07:09-07	3072611
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-26 09:07:44-07	3072612
/	203.0.113.221	GET	200 OK	2016-07-26 09:06:55-07	3072613
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-26 09:07:30-07	3072614
/	192.0.2.75	GET	200 OK	2016-07-26 09:07:03-07	3072615
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 09:08:01-07	3072616
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 09:08:01-07	3072617
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 09:07:24-07	3072618
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-26 09:07:32-07	3072619
/	198.51.100.247	GET	200 OK	2016-07-26 09:07:05-07	3072620
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-26 09:07:46-07	3072621
/	198.51.100.55	GET	200 OK	2016-07-26 09:07:14-07	3072622
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 09:08:10-07	3072623
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 09:08:00-07	3072624
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 09:08:03-07	3072625
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 09:07:44-07	3072626
/	198.51.100.238	GET	200 OK	2016-07-26 09:07:23-07	3072627
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-26 09:07:44-07	3072628
/	203.0.113.49	GET	200 OK	2016-07-26 09:07:27-07	3072629
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-26 09:08:12-07	3072630
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-26 09:07:44-07	3072631
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-26 09:07:51-07	3072632
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-26 09:07:57-07	3072633
/	198.51.100.119	GET	200 OK	2016-07-26 09:07:36-07	3072634
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-26 09:08:28-07	3072635
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-26 09:08:24-07	3072636
/	203.0.113.99	GET	200 OK	2016-07-26 09:07:41-07	3072637
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-26 09:08:14-07	3072638
/	192.0.2.136	GET	200 OK	2016-07-26 09:07:44-07	3072639
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 09:07:59-07	3072640
/	203.0.113.114	GET	200 OK	2016-07-26 09:07:48-07	3072641
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 09:08:04-07	3072642
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 09:08:47-07	3072643
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-26 09:08:37-07	3072644
/	192.0.2.132	GET	200 OK	2016-07-26 09:07:51-07	3072645
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 09:08:44-07	3072646
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 09:08:32-07	3072647
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 09:08:51-07	3072648
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-26 09:08:40-07	3072649
/	198.51.100.66	GET	200 OK	2016-07-26 09:07:59-07	3072650
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-26 09:08:34-07	3072651
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-26 09:08:29-07	3072652
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-26 09:08:55-07	3072653
/	198.51.100.33	GET	200 OK	2016-07-26 09:08:01-07	3072654
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 09:08:24-07	3072655
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-26 09:08:24-07	3072656
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 09:09:01-07	3072657
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 09:08:30-07	3072658
/	203.0.113.191	GET	200 OK	2016-07-26 09:08:02-07	3072659
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 09:08:58-07	3072660
/	192.0.2.184	GET	200 OK	2016-07-26 09:08:07-07	3072661
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-26 09:08:55-07	3072662
/	203.0.113.105	GET	200 OK	2016-07-26 09:08:11-07	3072663
/article/trouble-for-troubleds	203.0.113.105	GET	404 NOT FOUND	2016-07-26 09:08:59-07	3072664
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-26 09:09:05-07	3072665
/	203.0.113.41	GET	200 OK	2016-07-26 09:08:17-07	3072666
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-26 09:08:57-07	3072667
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-26 09:08:52-07	3072668
/	198.51.100.96	GET	200 OK	2016-07-26 09:08:19-07	3072669
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 09:08:45-07	3072670
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-26 09:09:13-07	3072671
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 09:08:39-07	3072672
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 09:08:46-07	3072673
/	192.0.2.215	GET	200 OK	2016-07-26 09:08:29-07	3072674
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-26 09:08:49-07	3072675
/	198.51.100.150	GET	200 OK	2016-07-26 09:08:38-07	3072676
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-26 09:09:16-07	3072677
/	203.0.113.35	GET	200 OK	2016-07-26 09:08:39-07	3072678
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 09:09:20-07	3072679
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-26 09:08:55-07	3072680
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 09:09:18-07	3072681
/	192.0.2.199	GET	200 OK	2016-07-26 09:08:42-07	3072682
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-26 09:09:19-07	3072683
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-26 09:09:12-07	3072684
/	198.51.100.100	GET	200 OK	2016-07-26 09:08:48-07	3072685
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 09:09:24-07	3072686
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-26 09:09:46-07	3072687
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 09:09:11-07	3072688
/	192.0.2.191	GET	200 OK	2016-07-26 09:08:51-07	3072689
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-26 09:09:49-07	3072690
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-26 09:09:13-07	3072691
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-26 09:09:12-07	3072692
/	203.0.113.72	GET	200 OK	2016-07-26 09:08:55-07	3072693
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 09:09:14-07	3072694
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-26 09:09:51-07	3072695
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-26 09:09:14-07	3072696
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 09:09:14-07	3072697
/	198.51.100.226	GET	200 OK	2016-07-26 09:09:00-07	3072698
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 09:09:50-07	3072699
/	192.0.2.46	GET	200 OK	2016-07-26 09:09:01-07	3072700
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 09:09:45-07	3072701
/article/trouble-for-troubledi	192.0.2.46	GET	404 NOT FOUND	2016-07-26 09:09:58-07	3072702
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-26 09:09:41-07	3072703
/	192.0.2.75	GET	200 OK	2016-07-26 09:09:08-07	3072704
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-26 09:09:36-07	3072705
/	192.0.2.11	GET	200 OK	2016-07-26 09:09:16-07	3072706
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 09:09:53-07	3072707
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-26 09:09:55-07	3072708
/	203.0.113.49	GET	200 OK	2016-07-26 09:09:18-07	3072709
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-26 09:10:11-07	3072710
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-26 09:09:45-07	3072711
/	203.0.113.62	GET	200 OK	2016-07-26 09:09:24-07	3072712
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-26 09:09:55-07	3072713
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-26 09:10:04-07	3072714
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 09:09:53-07	3072715
/	192.0.2.43	GET	200 OK	2016-07-26 09:09:27-07	3072716
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 09:09:51-07	3072717
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-26 09:09:53-07	3072718
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 09:10:06-07	3072719
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 09:10:22-07	3072720
/	198.51.100.113	GET	200 OK	2016-07-26 09:09:33-07	3072721
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-26 09:10:08-07	3072722
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-26 09:10:25-07	3072723
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-26 09:09:51-07	3072724
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-26 09:09:52-07	3072725
/	192.0.2.242	GET	200 OK	2016-07-26 09:09:37-07	3072726
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 09:10:35-07	3072727
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-26 09:10:03-07	3072728
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 09:10:20-07	3072729
/	203.0.113.23	GET	200 OK	2016-07-26 09:09:44-07	3072730
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 09:10:27-07	3072731
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 09:10:01-07	3072732
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-26 09:10:25-07	3072733
/	203.0.113.140	GET	200 OK	2016-07-26 09:09:48-07	3072734
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 09:10:25-07	3072735
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 09:10:27-07	3072736
/	192.0.2.46	GET	200 OK	2016-07-26 09:09:49-07	3072737
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-26 09:10:28-07	3072738
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 09:10:09-07	3072739
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 09:10:32-07	3072740
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 09:10:12-07	3072741
/	203.0.113.191	GET	200 OK	2016-07-26 09:09:52-07	3072742
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-26 09:10:14-07	3072743
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 09:10:43-07	3072744
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 09:10:33-07	3072745
/	198.51.100.29	GET	200 OK	2016-07-26 09:09:58-07	3072746
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-26 09:10:25-07	3072747
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 09:10:20-07	3072748
/	198.51.100.172	GET	200 OK	2016-07-26 09:10:00-07	3072749
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 09:10:29-07	3072750
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 09:10:15-07	3072751
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 09:10:16-07	3072752
/	192.0.2.188	GET	200 OK	2016-07-26 09:10:03-07	3072753
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-26 09:10:26-07	3072754
/	198.51.100.200	GET	200 OK	2016-07-26 09:10:11-07	3072755
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-26 09:10:58-07	3072756
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-26 09:11:09-07	3072757
/	192.0.2.188	GET	200 OK	2016-07-26 09:10:14-07	3072758
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-26 09:10:32-07	3072759
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-26 09:11:10-07	3072760
/	203.0.113.11	GET	200 OK	2016-07-26 09:10:18-07	3072761
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-26 09:10:43-07	3072762
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-26 09:10:48-07	3072763
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-26 09:10:57-07	3072764
/	198.51.100.239	GET	200 OK	2016-07-26 09:10:24-07	3072765
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 09:11:19-07	3072766
/	198.51.100.223	GET	200 OK	2016-07-26 09:10:27-07	3072767
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-26 09:11:06-07	3072768
/	203.0.113.240	GET	200 OK	2016-07-26 09:10:29-07	3072769
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-26 09:11:21-07	3072770
/	198.51.100.123	GET	200 OK	2016-07-26 09:10:33-07	3072771
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 09:10:51-07	3072772
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 09:10:57-07	3072773
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-26 09:10:53-07	3072774
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-26 09:11:08-07	3072775
/	192.0.2.102	GET	200 OK	2016-07-26 09:10:42-07	3072776
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 09:11:24-07	3072777
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 09:11:02-07	3072778
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 09:11:10-07	3072779
/	198.51.100.97	GET	200 OK	2016-07-26 09:10:43-07	3072780
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-26 09:11:07-07	3072781
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-26 09:11:14-07	3072782
/	203.0.113.143	GET	200 OK	2016-07-26 09:10:45-07	3072783
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-26 09:11:29-07	3072784
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 09:11:36-07	3072785
/	203.0.113.122	GET	200 OK	2016-07-26 09:10:55-07	3072786
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-26 09:11:31-07	3072787
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 09:11:52-07	3072788
/	198.51.100.92	GET	200 OK	2016-07-26 09:11:02-07	3072789
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-26 09:11:45-07	3072790
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 09:11:18-07	3072791
/	198.51.100.143	GET	200 OK	2016-07-26 09:11:04-07	3072792
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-26 09:11:42-07	3072793
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 09:11:48-07	3072794
/	192.0.2.99	GET	200 OK	2016-07-26 09:11:09-07	3072795
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-26 09:11:28-07	3072796
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 09:11:41-07	3072797
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 09:11:53-07	3072798
/	198.51.100.58	GET	200 OK	2016-07-26 09:11:18-07	3072799
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-26 09:12:05-07	3072800
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-26 09:11:54-07	3072801
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-26 09:11:50-07	3072802
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-26 09:12:16-07	3072803
/	192.0.2.171	GET	200 OK	2016-07-26 09:11:20-07	3072804
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 09:12:09-07	3072805
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-26 09:11:59-07	3072806
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-26 09:11:53-07	3072807
/	192.0.2.147	GET	200 OK	2016-07-26 09:11:25-07	3072808
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-26 09:12:06-07	3072809
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-26 09:11:42-07	3072810
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-26 09:12:06-07	3072811
/	203.0.113.12	GET	200 OK	2016-07-26 09:11:28-07	3072812
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-26 09:11:57-07	3072813
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 09:11:59-07	3072814
/	192.0.2.43	GET	200 OK	2016-07-26 09:11:37-07	3072815
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 09:12:23-07	3072816
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-26 09:11:53-07	3072817
/	198.51.100.138	GET	200 OK	2016-07-26 09:11:38-07	3072818
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-26 09:12:08-07	3072819
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 09:12:11-07	3072820
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-26 09:12:36-07	3072821
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 09:12:05-07	3072822
/	198.51.100.195	GET	200 OK	2016-07-26 09:11:41-07	3072823
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 09:12:36-07	3072824
/	192.0.2.61	GET	200 OK	2016-07-26 09:11:42-07	3072825
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-26 09:12:07-07	3072826
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-26 09:12:12-07	3072827
/	192.0.2.113	GET	200 OK	2016-07-26 09:11:52-07	3072828
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-26 09:12:36-07	3072829
/	192.0.2.157	GET	200 OK	2016-07-26 09:11:59-07	3072830
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-26 09:12:34-07	3072831
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-26 09:12:37-07	3072832
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 09:12:53-07	3072834
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 09:12:42-07	3072835
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 09:13:00-07	3072836
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 09:12:41-07	3072837
/	192.0.2.199	GET	200 OK	2016-07-26 09:12:12-07	3072838
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-26 09:13:04-07	3072839
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-26 09:12:46-07	3072840
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 09:12:36-07	3072841
/	203.0.113.162	GET	200 OK	2016-07-26 09:12:17-07	3072842
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-26 09:12:34-07	3072843
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-26 09:13:14-07	3072844
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-26 09:12:50-07	3072845
/	192.0.2.37	GET	200 OK	2016-07-26 09:12:21-07	3072846
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-26 09:12:59-07	3072847
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 09:12:37-07	3072848
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 09:13:00-07	3072849
/	198.51.100.80	GET	200 OK	2016-07-26 09:12:26-07	3072850
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 09:12:57-07	3072851
/	203.0.113.243	GET	200 OK	2016-07-26 09:12:32-07	3072852
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-26 09:13:05-07	3072853
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 09:13:07-07	3072854
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 09:13:28-07	3072855
/	203.0.113.65	GET	200 OK	2016-07-26 09:12:37-07	3072856
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 09:13:08-07	3072857
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-26 09:13:00-07	3072858
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 09:13:16-07	3072859
/	198.51.100.182	GET	200 OK	2016-07-26 09:12:43-07	3072860
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-26 09:13:24-07	3072861
/	198.51.100.10	GET	200 OK	2016-07-26 09:12:52-07	3072862
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-26 09:13:08-07	3072863
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-26 09:13:24-07	3072864
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-26 09:13:46-07	3072865
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-26 09:13:22-07	3072866
/	198.51.100.165	GET	200 OK	2016-07-26 09:13:01-07	3072867
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-26 09:13:26-07	3072868
/	192.0.2.135	GET	200 OK	2016-07-26 09:13:07-07	3072869
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-26 09:13:41-07	3072870
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 09:13:37-07	3072871
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-26 09:13:35-07	3072872
/	192.0.2.144	GET	200 OK	2016-07-26 09:13:10-07	3072873
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 09:13:39-07	3072874
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-26 09:13:55-07	3072875
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 09:14:03-07	3072876
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-26 09:14:07-07	3072877
/	192.0.2.132	GET	200 OK	2016-07-26 09:13:19-07	3072878
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-26 09:13:49-07	3072879
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 09:13:37-07	3072880
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-26 09:13:41-07	3072881
/	198.51.100.30	GET	200 OK	2016-07-26 09:13:24-07	3072882
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 09:13:52-07	3072883
/	192.0.2.23	GET	200 OK	2016-07-26 09:13:34-07	3072884
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 09:14:34-07	3072885
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 09:14:17-07	3072886
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-26 09:14:30-07	3072887
/	198.51.100.163	GET	200 OK	2016-07-26 09:13:35-07	3072888
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-26 09:14:08-07	3072889
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-26 09:14:07-07	3072890
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-26 09:14:34-07	3072891
/	203.0.113.224	GET	200 OK	2016-07-26 09:13:40-07	3072892
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 09:14:24-07	3072893
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-26 09:14:25-07	3072894
/	203.0.113.186	GET	200 OK	2016-07-26 09:13:49-07	3072895
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 09:14:07-07	3072896
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 09:14:49-07	3072897
/article/candidate-is-jerkh	203.0.113.186	GET	404 NOT FOUND	2016-07-26 09:14:43-07	3072898
/	192.0.2.162	GET	200 OK	2016-07-26 09:13:52-07	3072899
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-26 09:14:24-07	3072900
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 09:14:40-07	3072901
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 09:14:43-07	3072902
/	192.0.2.163	GET	200 OK	2016-07-26 09:14:00-07	3072903
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 09:14:46-07	3072904
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 09:14:42-07	3072905
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-26 09:14:20-07	3072906
/	198.51.100.158	GET	200 OK	2016-07-26 09:14:03-07	3072907
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-26 09:14:30-07	3072908
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-26 09:14:36-07	3072909
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-26 09:14:38-07	3072910
/	203.0.113.62	GET	200 OK	2016-07-26 09:14:10-07	3072911
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-26 09:14:59-07	3072912
/	198.51.100.237	GET	200 OK	2016-07-26 09:14:16-07	3072913
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 09:15:04-07	3072914
/	198.51.100.39	GET	200 OK	2016-07-26 09:14:24-07	3072915
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-26 09:15:22-07	3072916
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 09:15:19-07	3072917
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 09:15:22-07	3072918
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-26 09:14:42-07	3072919
/	192.0.2.212	GET	200 OK	2016-07-26 09:14:34-07	3072920
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-26 09:15:06-07	3072921
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-26 09:15:02-07	3072922
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-26 09:14:52-07	3072923
/	203.0.113.105	GET	200 OK	2016-07-26 09:14:42-07	3072924
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-26 09:15:16-07	3072925
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 09:15:16-07	3072926
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-26 09:15:39-07	3072927
/	198.51.100.17	GET	200 OK	2016-07-26 09:14:48-07	3072928
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 09:15:45-07	3072929
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-26 09:15:39-07	3072930
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 09:15:25-07	3072931
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 09:15:06-07	3072932
/	192.0.2.76	GET	200 OK	2016-07-26 09:14:51-07	3072933
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 09:15:51-07	3072934
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 09:15:27-07	3072935
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-26 09:15:26-07	3072936
/	192.0.2.203	GET	200 OK	2016-07-26 09:15:01-07	3072937
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 09:15:56-07	3072938
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-26 09:15:32-07	3072939
/	198.51.100.208	GET	200 OK	2016-07-26 09:15:11-07	3072940
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-26 09:15:39-07	3072941
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 09:16:02-07	3072942
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 09:15:44-07	3072943
/article/bears-love-berriess	198.51.100.208	GET	404 NOT FOUND	2016-07-26 09:16:01-07	3072944
/	203.0.113.21	GET	200 OK	2016-07-26 09:15:15-07	3072945
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 09:15:42-07	3072946
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 09:15:39-07	3072947
/	192.0.2.118	GET	200 OK	2016-07-26 09:15:21-07	3072948
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-26 09:15:38-07	3072949
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 09:16:04-07	3072950
/	198.51.100.250	GET	200 OK	2016-07-26 09:15:25-07	3072951
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 09:15:47-07	3072952
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-26 09:16:08-07	3072953
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-26 09:15:46-07	3072954
/	192.0.2.24	GET	200 OK	2016-07-26 09:15:30-07	3072955
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-26 09:16:22-07	3072956
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 09:16:27-07	3072957
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-26 09:16:13-07	3072958
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-26 09:15:51-07	3072959
/	198.51.100.215	GET	200 OK	2016-07-26 09:15:32-07	3072960
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-26 09:15:49-07	3072961
/	192.0.2.113	GET	200 OK	2016-07-26 09:15:37-07	3072962
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-26 09:16:04-07	3072963
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-26 09:16:23-07	3072964
/	198.51.100.175	GET	200 OK	2016-07-26 09:15:39-07	3072965
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-26 09:16:15-07	3072966
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 09:16:36-07	3072967
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-26 09:16:01-07	3072968
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 09:16:05-07	3072969
/	192.0.2.224	GET	200 OK	2016-07-26 09:15:42-07	3072970
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 09:16:03-07	3072971
/	203.0.113.31	GET	200 OK	2016-07-26 09:15:49-07	3072972
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 09:16:49-07	3072973
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 09:16:32-07	3072974
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-26 09:16:06-07	3072975
/	203.0.113.81	GET	200 OK	2016-07-26 09:15:52-07	3072976
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-26 09:16:35-07	3072977
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 09:16:09-07	3072978
/	198.51.100.154	GET	200 OK	2016-07-26 09:16:02-07	3072979
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 09:16:50-07	3072980
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-26 09:16:49-07	3072981
/	192.0.2.5	GET	200 OK	2016-07-26 09:16:10-07	3072982
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-26 09:16:37-07	3072983
/	192.0.2.70	GET	200 OK	2016-07-26 09:16:11-07	3072984
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-26 09:17:09-07	3072985
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-26 09:16:55-07	3072986
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-26 09:16:47-07	3072987
/	198.51.100.41	GET	200 OK	2016-07-26 09:16:18-07	3072988
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-26 09:16:49-07	3072989
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 09:16:57-07	3072990
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-26 09:16:34-07	3072991
/	203.0.113.86	GET	200 OK	2016-07-26 09:16:26-07	3072992
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-26 09:17:15-07	3072993
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-26 09:17:06-07	3072994
/	198.51.100.144	GET	200 OK	2016-07-26 09:16:29-07	3072995
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 09:17:03-07	3072996
/	203.0.113.133	GET	200 OK	2016-07-26 09:16:31-07	3072997
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-26 09:16:53-07	3072998
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 09:17:20-07	3072999
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-26 09:17:26-07	3073000
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-26 09:17:06-07	3073001
/	203.0.113.17	GET	200 OK	2016-07-26 09:16:40-07	3073002
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-26 09:17:37-07	3073003
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-26 09:17:14-07	3073004
/	203.0.113.218	GET	200 OK	2016-07-26 09:16:46-07	3073005
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-26 09:17:11-07	3073006
/	192.0.2.158	GET	200 OK	2016-07-26 09:16:48-07	3073007
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-26 09:17:06-07	3073008
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 09:17:15-07	3073009
/	203.0.113.171	GET	200 OK	2016-07-26 09:16:51-07	3073010
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 09:17:31-07	3073011
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 09:17:18-07	3073012
/	192.0.2.21	GET	200 OK	2016-07-26 09:16:58-07	3073013
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 09:17:28-07	3073014
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 09:17:25-07	3073015
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 09:17:27-07	3073016
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-26 09:17:37-07	3073017
/	203.0.113.246	GET	200 OK	2016-07-26 09:17:01-07	3073018
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 09:17:58-07	3073019
/article/so-many-bearsx	203.0.113.246	GET	404 NOT FOUND	2016-07-26 09:17:29-07	3073020
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 09:17:22-07	3073021
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 09:17:47-07	3073022
/	198.51.100.48	GET	200 OK	2016-07-26 09:17:09-07	3073023
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 09:18:04-07	3073024
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 09:17:39-07	3073025
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-26 09:17:58-07	3073026
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 09:17:34-07	3073027
/	198.51.100.123	GET	200 OK	2016-07-26 09:17:14-07	3073028
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-26 09:17:45-07	3073029
/article/bad-things-gonev	198.51.100.123	GET	404 NOT FOUND	2016-07-26 09:17:36-07	3073030
/	203.0.113.216	GET	200 OK	2016-07-26 09:17:23-07	3073031
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 09:18:20-07	3073032
/	198.51.100.44	GET	200 OK	2016-07-26 09:17:26-07	3073033
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-26 09:18:07-07	3073034
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 09:17:44-07	3073035
/	192.0.2.5	GET	200 OK	2016-07-26 09:17:31-07	3073036
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-26 09:18:30-07	3073037
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-26 09:18:09-07	3073038
/	203.0.113.104	GET	200 OK	2016-07-26 09:17:37-07	3073039
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 09:18:36-07	3073040
/	203.0.113.119	GET	200 OK	2016-07-26 09:17:38-07	3073041
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 09:18:36-07	3073042
/	192.0.2.219	GET	200 OK	2016-07-26 09:17:44-07	3073043
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-26 09:18:38-07	3073044
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-26 09:18:28-07	3073045
/	192.0.2.8	GET	200 OK	2016-07-26 09:17:52-07	3073046
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-26 09:18:40-07	3073047
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-26 09:18:24-07	3073048
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-26 09:18:35-07	3073049
/	203.0.113.89	GET	200 OK	2016-07-26 09:17:53-07	3073050
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-26 09:18:13-07	3073051
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-26 09:18:11-07	3073052
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-26 09:18:19-07	3073053
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-26 09:18:18-07	3073054
/	198.51.100.122	GET	200 OK	2016-07-26 09:17:54-07	3073055
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 09:18:40-07	3073056
/	203.0.113.32	GET	200 OK	2016-07-26 09:17:58-07	3073057
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-26 09:18:31-07	3073058
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-26 09:18:45-07	3073059
/	203.0.113.55	GET	200 OK	2016-07-26 09:18:06-07	3073060
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-26 09:19:03-07	3073061
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 09:18:44-07	3073062
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 09:18:52-07	3073063
/	198.51.100.1	GET	200 OK	2016-07-26 09:18:11-07	3073064
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 09:18:40-07	3073065
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-26 09:18:35-07	3073066
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-26 09:18:33-07	3073067
/	192.0.2.116	GET	200 OK	2016-07-26 09:18:21-07	3073068
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 09:18:53-07	3073069
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-26 09:18:47-07	3073070
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-26 09:19:14-07	3073071
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 09:18:50-07	3073072
/	198.51.100.219	GET	200 OK	2016-07-26 09:18:28-07	3073073
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-26 09:18:51-07	3073074
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 09:19:19-07	3073075
/	203.0.113.162	GET	200 OK	2016-07-26 09:18:32-07	3073076
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-26 09:19:15-07	3073077
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-26 09:19:25-07	3073078
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-26 09:19:12-07	3073079
/	203.0.113.104	GET	200 OK	2016-07-26 09:18:37-07	3073080
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-26 09:19:14-07	3073081
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-26 09:19:25-07	3073082
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 09:19:22-07	3073083
/	203.0.113.160	GET	200 OK	2016-07-26 09:18:40-07	3073084
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 09:19:22-07	3073085
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-26 09:19:14-07	3073086
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-26 09:19:13-07	3073087
/	203.0.113.44	GET	200 OK	2016-07-26 09:18:41-07	3073088
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-26 09:19:31-07	3073089
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-26 09:19:23-07	3073090
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-26 09:19:30-07	3073091
/	192.0.2.33	GET	200 OK	2016-07-26 09:18:49-07	3073092
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-26 09:19:22-07	3073093
/	192.0.2.196	GET	200 OK	2016-07-26 09:18:56-07	3073094
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-26 09:19:47-07	3073095
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 09:19:46-07	3073096
/	198.51.100.120	GET	200 OK	2016-07-26 09:19:00-07	3073097
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 09:19:19-07	3073098
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 09:19:25-07	3073099
/	198.51.100.156	GET	200 OK	2016-07-26 09:19:10-07	3073100
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 09:19:51-07	3073101
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 09:19:35-07	3073102
/	192.0.2.235	GET	200 OK	2016-07-26 09:19:12-07	3073103
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 09:19:55-07	3073104
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-26 09:19:50-07	3073105
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-26 09:19:36-07	3073106
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-26 09:20:09-07	3073107
/	198.51.100.100	GET	200 OK	2016-07-26 09:19:19-07	3073108
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 09:20:12-07	3073109
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-26 09:19:43-07	3073110
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-26 09:20:10-07	3073111
/	198.51.100.157	GET	200 OK	2016-07-26 09:19:24-07	3073112
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-26 09:19:58-07	3073113
/	203.0.113.182	GET	200 OK	2016-07-26 09:19:28-07	3073114
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-26 09:19:52-07	3073115
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-26 09:20:17-07	3073116
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-26 09:19:44-07	3073117
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-26 09:20:24-07	3073118
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-26 09:20:11-07	3073120
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-26 09:20:24-07	3073121
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-26 09:20:34-07	3073122
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-26 09:20:16-07	3073123
/	192.0.2.121	GET	200 OK	2016-07-26 09:19:47-07	3073124
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-26 09:20:25-07	3073125
/	203.0.113.243	GET	200 OK	2016-07-26 09:19:51-07	3073126
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 09:20:47-07	3073127
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 09:20:32-07	3073128
/	198.51.100.169	GET	200 OK	2016-07-26 09:20:01-07	3073129
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-26 09:20:42-07	3073130
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-26 09:20:19-07	3073131
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 09:20:50-07	3073132
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 09:20:39-07	3073133
/	192.0.2.219	GET	200 OK	2016-07-26 09:20:04-07	3073134
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 09:20:46-07	3073135
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 09:20:34-07	3073136
/	203.0.113.150	GET	200 OK	2016-07-26 09:20:06-07	3073137
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 09:20:32-07	3073138
/	192.0.2.77	GET	200 OK	2016-07-26 09:20:13-07	3073139
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-26 09:20:41-07	3073140
/	198.51.100.38	GET	200 OK	2016-07-26 09:20:14-07	3073141
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-26 09:20:30-07	3073142
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 09:21:00-07	3073143
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-26 09:20:35-07	3073144
/	192.0.2.116	GET	200 OK	2016-07-26 09:20:23-07	3073145
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 09:21:14-07	3073146
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-26 09:20:41-07	3073147
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 09:21:08-07	3073148
/	192.0.2.71	GET	200 OK	2016-07-26 09:20:33-07	3073149
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-26 09:21:28-07	3073150
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 09:20:49-07	3073151
/	203.0.113.253	GET	200 OK	2016-07-26 09:20:35-07	3073152
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 09:21:10-07	3073153
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-26 09:21:18-07	3073154
/	198.51.100.243	GET	200 OK	2016-07-26 09:20:44-07	3073155
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 09:21:11-07	3073156
/	192.0.2.161	GET	200 OK	2016-07-26 09:20:50-07	3073157
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-26 09:21:08-07	3073158
/	198.51.100.58	GET	200 OK	2016-07-26 09:21:00-07	3073159
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-26 09:21:40-07	3073160
/	192.0.2.101	GET	200 OK	2016-07-26 09:21:05-07	3073161
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-26 09:21:53-07	3073162
/	203.0.113.92	GET	200 OK	2016-07-26 09:21:07-07	3073163
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 09:21:41-07	3073164
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 09:21:47-07	3073165
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 09:21:27-07	3073166
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 09:21:51-07	3073167
/	198.51.100.70	GET	200 OK	2016-07-26 09:21:11-07	3073168
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 09:22:06-07	3073169
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 09:21:50-07	3073170
/	203.0.113.93	GET	200 OK	2016-07-26 09:21:20-07	3073171
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-26 09:22:01-07	3073172
/	203.0.113.114	GET	200 OK	2016-07-26 09:21:26-07	3073173
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 09:22:23-07	3073174
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 09:21:54-07	3073175
/	192.0.2.29	GET	200 OK	2016-07-26 09:21:33-07	3073176
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-26 09:22:24-07	3073177
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-26 09:21:48-07	3073178
/	198.51.100.28	GET	200 OK	2016-07-26 09:21:39-07	3073179
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-26 09:22:36-07	3073180
/	192.0.2.195	GET	200 OK	2016-07-26 09:21:45-07	3073181
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 09:22:04-07	3073182
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-26 09:22:12-07	3073183
/	203.0.113.173	GET	200 OK	2016-07-26 09:21:53-07	3073184
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 09:22:20-07	3073185
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 09:22:43-07	3073186
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 09:22:46-07	3073187
/	203.0.113.1	GET	200 OK	2016-07-26 09:22:03-07	3073188
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 09:22:18-07	3073189
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-26 09:22:54-07	3073190
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-26 09:23:03-07	3073191
/	198.51.100.206	GET	200 OK	2016-07-26 09:22:09-07	3073192
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-26 09:22:37-07	3073193
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-26 09:22:26-07	3073194
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 09:22:52-07	3073195
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-26 09:23:07-07	3073196
/	203.0.113.165	GET	200 OK	2016-07-26 09:22:11-07	3073197
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-26 09:22:33-07	3073198
/	203.0.113.159	GET	200 OK	2016-07-26 09:22:13-07	3073199
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 09:23:03-07	3073200
/	192.0.2.251	GET	200 OK	2016-07-26 09:22:23-07	3073201
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-26 09:23:13-07	3073202
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-26 09:22:39-07	3073203
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-26 09:22:56-07	3073204
/	192.0.2.84	GET	200 OK	2016-07-26 09:22:31-07	3073205
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-26 09:23:16-07	3073206
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 09:22:46-07	3073207
/	203.0.113.195	GET	200 OK	2016-07-26 09:22:39-07	3073208
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-26 09:23:34-07	3073209
/	203.0.113.166	GET	200 OK	2016-07-26 09:22:41-07	3073210
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-26 09:23:08-07	3073211
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-26 09:23:00-07	3073212
/	198.51.100.41	GET	200 OK	2016-07-26 09:22:45-07	3073213
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-26 09:23:26-07	3073214
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-26 09:23:33-07	3073215
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-26 09:23:28-07	3073216
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 09:23:23-07	3073217
/	203.0.113.203	GET	200 OK	2016-07-26 09:22:54-07	3073218
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-26 09:23:43-07	3073219
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 09:23:28-07	3073220
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-26 09:23:30-07	3073221
/	198.51.100.60	GET	200 OK	2016-07-26 09:23:00-07	3073222
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 09:23:50-07	3073223
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-26 09:23:48-07	3073224
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 09:23:19-07	3073225
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-26 09:23:44-07	3073226
/	203.0.113.185	GET	200 OK	2016-07-26 09:23:02-07	3073227
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-26 09:23:51-07	3073228
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 09:23:57-07	3073229
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-26 09:23:38-07	3073230
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 09:23:22-07	3073231
/	198.51.100.5	GET	200 OK	2016-07-26 09:23:05-07	3073232
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-26 09:23:20-07	3073233
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-26 09:23:38-07	3073234
/	198.51.100.50	GET	200 OK	2016-07-26 09:23:09-07	3073235
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-26 09:23:36-07	3073236
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 09:23:49-07	3073237
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 09:23:37-07	3073238
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-26 09:23:26-07	3073239
/	198.51.100.204	GET	200 OK	2016-07-26 09:23:12-07	3073240
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-26 09:23:41-07	3073241
/	192.0.2.141	GET	200 OK	2016-07-26 09:23:22-07	3073242
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 09:23:44-07	3073243
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-26 09:24:16-07	3073244
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-26 09:23:37-07	3073245
/	192.0.2.40	GET	200 OK	2016-07-26 09:23:32-07	3073246
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-26 09:23:56-07	3073247
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 09:24:18-07	3073248
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-26 09:24:10-07	3073249
/	192.0.2.110	GET	200 OK	2016-07-26 09:23:41-07	3073250
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-26 09:24:28-07	3073251
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-26 09:23:58-07	3073252
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-26 09:24:38-07	3073253
/	203.0.113.243	GET	200 OK	2016-07-26 09:23:50-07	3073254
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-26 09:24:21-07	3073255
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 09:24:33-07	3073256
/	198.51.100.82	GET	200 OK	2016-07-26 09:23:59-07	3073257
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-26 09:24:47-07	3073258
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 09:24:59-07	3073259
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 09:24:39-07	3073260
/	198.51.100.187	GET	200 OK	2016-07-26 09:24:02-07	3073261
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-26 09:24:25-07	3073262
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 09:24:32-07	3073263
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 09:24:54-07	3073264
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 09:24:31-07	3073265
/	192.0.2.154	GET	200 OK	2016-07-26 09:24:08-07	3073266
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-26 09:25:01-07	3073267
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-26 09:24:24-07	3073268
/	203.0.113.139	GET	200 OK	2016-07-26 09:24:10-07	3073269
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 09:24:33-07	3073270
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 09:24:33-07	3073271
/	203.0.113.82	GET	200 OK	2016-07-26 09:24:19-07	3073272
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-26 09:25:00-07	3073273
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 09:25:06-07	3073274
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-26 09:24:44-07	3073275
/	203.0.113.63	GET	200 OK	2016-07-26 09:24:29-07	3073276
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-26 09:25:06-07	3073277
/	192.0.2.50	GET	200 OK	2016-07-26 09:24:39-07	3073278
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-26 09:25:07-07	3073279
/	203.0.113.190	GET	200 OK	2016-07-26 09:24:47-07	3073280
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-26 09:25:46-07	3073281
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 09:25:47-07	3073282
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 09:25:40-07	3073283
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 09:25:37-07	3073284
/	192.0.2.144	GET	200 OK	2016-07-26 09:24:48-07	3073285
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 09:25:28-07	3073286
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-26 09:25:25-07	3073287
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 09:25:21-07	3073288
/	203.0.113.235	GET	200 OK	2016-07-26 09:24:57-07	3073289
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-26 09:25:42-07	3073290
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-26 09:25:12-07	3073291
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-26 09:25:52-07	3073292
/	192.0.2.237	GET	200 OK	2016-07-26 09:25:02-07	3073293
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-26 09:25:44-07	3073294
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-26 09:25:26-07	3073295
/	203.0.113.200	GET	200 OK	2016-07-26 09:25:07-07	3073296
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 09:25:37-07	3073297
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-26 09:25:43-07	3073298
/	198.51.100.229	GET	200 OK	2016-07-26 09:25:15-07	3073299
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 09:26:04-07	3073300
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-26 09:26:07-07	3073301
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 09:25:53-07	3073302
/	198.51.100.28	GET	200 OK	2016-07-26 09:25:25-07	3073303
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-26 09:25:40-07	3073304
/	203.0.113.37	GET	200 OK	2016-07-26 09:25:28-07	3073305
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-26 09:25:48-07	3073306
/	192.0.2.207	GET	200 OK	2016-07-26 09:25:32-07	3073307
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-26 09:26:26-07	3073308
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-26 09:26:19-07	3073309
/	192.0.2.57	GET	200 OK	2016-07-26 09:25:34-07	3073310
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-26 09:26:13-07	3073311
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 09:25:58-07	3073312
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 09:26:19-07	3073313
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-26 09:25:53-07	3073314
/	198.51.100.90	GET	200 OK	2016-07-26 09:25:37-07	3073315
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 09:26:01-07	3073316
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-26 09:26:13-07	3073317
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 09:26:31-07	3073318
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 09:26:14-07	3073319
/	198.51.100.29	GET	200 OK	2016-07-26 09:25:47-07	3073320
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 09:26:14-07	3073321
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-26 09:26:36-07	3073322
/	198.51.100.215	GET	200 OK	2016-07-26 09:25:54-07	3073323
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 09:26:53-07	3073324
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-26 09:26:50-07	3073325
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-26 09:26:20-07	3073326
/	198.51.100.248	GET	200 OK	2016-07-26 09:25:57-07	3073327
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-26 09:26:40-07	3073328
/	198.51.100.192	GET	200 OK	2016-07-26 09:26:05-07	3073329
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 09:26:57-07	3073330
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 09:26:43-07	3073331
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-26 09:27:03-07	3073332
/	192.0.2.138	GET	200 OK	2016-07-26 09:26:08-07	3073333
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-26 09:27:05-07	3073334
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-26 09:26:43-07	3073335
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-26 09:26:36-07	3073336
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-26 09:26:39-07	3073337
/	198.51.100.96	GET	200 OK	2016-07-26 09:26:14-07	3073338
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-26 09:27:14-07	3073339
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 09:26:32-07	3073340
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-26 09:26:44-07	3073341
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-26 09:26:38-07	3073342
/	198.51.100.64	GET	200 OK	2016-07-26 09:26:22-07	3073343
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 09:26:44-07	3073344
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 09:27:06-07	3073345
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-26 09:27:19-07	3073346
/	203.0.113.177	GET	200 OK	2016-07-26 09:26:26-07	3073347
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-26 09:27:05-07	3073348
/	203.0.113.129	GET	200 OK	2016-07-26 09:26:33-07	3073349
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 09:27:00-07	3073350
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-26 09:27:30-07	3073351
/	203.0.113.136	GET	200 OK	2016-07-26 09:26:39-07	3073352
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 09:27:30-07	3073353
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 09:27:23-07	3073354
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 09:27:28-07	3073355
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 09:27:34-07	3073356
/	198.51.100.24	GET	200 OK	2016-07-26 09:26:49-07	3073357
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 09:27:30-07	3073358
/	203.0.113.112	GET	200 OK	2016-07-26 09:26:57-07	3073359
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 09:27:34-07	3073360
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-26 09:27:22-07	3073361
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-26 09:27:39-07	3073362
/	192.0.2.218	GET	200 OK	2016-07-26 09:27:02-07	3073363
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-26 09:27:50-07	3073364
/	198.51.100.189	GET	200 OK	2016-07-26 09:27:11-07	3073365
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 09:28:00-07	3073366
/	198.51.100.75	GET	200 OK	2016-07-26 09:27:14-07	3073367
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-26 09:27:52-07	3073368
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-26 09:27:39-07	3073369
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-26 09:28:06-07	3073370
/	192.0.2.213	GET	200 OK	2016-07-26 09:27:19-07	3073371
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 09:27:55-07	3073372
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 09:28:09-07	3073373
/	203.0.113.102	GET	200 OK	2016-07-26 09:27:26-07	3073374
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-26 09:28:14-07	3073375
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-26 09:28:10-07	3073376
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 09:28:16-07	3073377
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-26 09:27:55-07	3073378
/	192.0.2.130	GET	200 OK	2016-07-26 09:27:30-07	3073379
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 09:28:28-07	3073380
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-26 09:28:05-07	3073381
/	198.51.100.231	GET	200 OK	2016-07-26 09:27:38-07	3073382
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 09:28:21-07	3073383
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-26 09:27:59-07	3073384
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 09:28:01-07	3073385
/	203.0.113.239	GET	200 OK	2016-07-26 09:27:43-07	3073386
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-26 09:28:20-07	3073387
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-26 09:28:39-07	3073388
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-26 09:28:26-07	3073389
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-26 09:28:02-07	3073390
/	192.0.2.35	GET	200 OK	2016-07-26 09:27:47-07	3073391
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 09:28:21-07	3073392
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-26 09:28:05-07	3073393
/	198.51.100.253	GET	200 OK	2016-07-26 09:27:56-07	3073394
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 09:28:47-07	3073395
/	203.0.113.73	GET	200 OK	2016-07-26 09:28:01-07	3073396
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-26 09:28:34-07	3073397
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-26 09:28:31-07	3073398
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-26 09:28:18-07	3073399
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-26 09:28:45-07	3073400
/	198.51.100.199	GET	200 OK	2016-07-26 09:28:04-07	3073401
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-26 09:28:49-07	3073402
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 09:28:59-07	3073403
/	198.51.100.6	GET	200 OK	2016-07-26 09:28:09-07	3073404
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-26 09:29:03-07	3073405
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-26 09:29:02-07	3073407
/	192.0.2.107	GET	200 OK	2016-07-26 09:28:11-07	3073408
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 09:28:53-07	3073409
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-26 09:28:27-07	3073410
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-26 09:28:40-07	3073411
/article/so-many-bearsf	192.0.2.107	GET	404 NOT FOUND	2016-07-26 09:29:09-07	3073412
/	192.0.2.181	GET	200 OK	2016-07-26 09:28:19-07	3073413
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-26 09:29:15-07	3073414
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-26 09:29:04-07	3073415
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-26 09:29:12-07	3073416
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-26 09:29:13-07	3073417
/	198.51.100.133	GET	200 OK	2016-07-26 09:28:22-07	3073418
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-26 09:28:47-07	3073419
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-26 09:28:55-07	3073420
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-26 09:29:08-07	3073421
/	203.0.113.33	GET	200 OK	2016-07-26 09:28:31-07	3073422
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-26 09:28:55-07	3073423
/	198.51.100.228	GET	200 OK	2016-07-26 09:28:37-07	3073424
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 09:29:32-07	3073425
/	192.0.2.121	GET	200 OK	2016-07-26 09:28:39-07	3073426
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 09:28:57-07	3073427
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 09:28:58-07	3073428
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-26 09:29:17-07	3073429
/	198.51.100.69	GET	200 OK	2016-07-26 09:28:40-07	3073430
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-26 09:29:16-07	3073431
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-26 09:29:16-07	3073432
/	198.51.100.87	GET	200 OK	2016-07-26 09:28:43-07	3073433
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 09:29:32-07	3073434
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 09:29:41-07	3073435
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-26 09:29:25-07	3073436
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 09:29:01-07	3073437
/	198.51.100.110	GET	200 OK	2016-07-26 09:28:44-07	3073438
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-26 09:29:26-07	3073439
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-26 09:29:00-07	3073440
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 09:29:18-07	3073441
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 09:29:19-07	3073442
/	198.51.100.9	GET	200 OK	2016-07-26 09:28:45-07	3073443
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-26 09:29:40-07	3073444
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 09:29:20-07	3073445
/	192.0.2.204	GET	200 OK	2016-07-26 09:28:49-07	3073446
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-26 09:29:21-07	3073447
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-26 09:29:08-07	3073448
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 09:29:39-07	3073449
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-26 09:29:33-07	3073450
/	192.0.2.154	GET	200 OK	2016-07-26 09:28:59-07	3073451
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-26 09:29:43-07	3073452
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-26 09:29:15-07	3073453
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 09:29:21-07	3073454
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 09:29:28-07	3073455
/	198.51.100.11	GET	200 OK	2016-07-26 09:29:04-07	3073456
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-26 09:29:36-07	3073457
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 09:29:38-07	3073458
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-26 09:30:00-07	3073459
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 09:29:58-07	3073460
/	192.0.2.62	GET	200 OK	2016-07-26 09:29:12-07	3073461
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-26 09:29:45-07	3073462
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-26 09:29:55-07	3073463
/	192.0.2.203	GET	200 OK	2016-07-26 09:29:17-07	3073464
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-26 09:29:48-07	3073465
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-26 09:30:13-07	3073466
/	192.0.2.7	GET	200 OK	2016-07-26 09:29:20-07	3073467
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 09:29:54-07	3073468
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 09:30:16-07	3073469
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 09:29:50-07	3073470
/	203.0.113.239	GET	200 OK	2016-07-26 09:29:24-07	3073471
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 09:30:06-07	3073472
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-26 09:30:08-07	3073473
/	192.0.2.139	GET	200 OK	2016-07-26 09:29:30-07	3073474
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-26 09:30:23-07	3073475
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 09:30:27-07	3073476
/	192.0.2.199	GET	200 OK	2016-07-26 09:29:40-07	3073477
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-26 09:30:08-07	3073478
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 09:30:21-07	3073479
/article/bears-love-berriesi	192.0.2.199	GET	404 NOT FOUND	2016-07-26 09:30:04-07	3073480
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 09:30:38-07	3073481
/	198.51.100.238	GET	200 OK	2016-07-26 09:29:45-07	3073482
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 09:30:35-07	3073483
/	192.0.2.159	GET	200 OK	2016-07-26 09:29:48-07	3073484
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 09:30:47-07	3073485
/	203.0.113.135	GET	200 OK	2016-07-26 09:29:53-07	3073486
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-26 09:30:25-07	3073487
/	203.0.113.140	GET	200 OK	2016-07-26 09:29:55-07	3073488
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 09:30:17-07	3073489
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 09:30:45-07	3073490
/	203.0.113.223	GET	200 OK	2016-07-26 09:29:59-07	3073491
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 09:30:47-07	3073492
/	192.0.2.183	GET	200 OK	2016-07-26 09:30:08-07	3073493
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-26 09:30:29-07	3073494
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-26 09:30:34-07	3073495
/	192.0.2.114	GET	200 OK	2016-07-26 09:30:13-07	3073496
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-26 09:30:46-07	3073497
/	203.0.113.163	GET	200 OK	2016-07-26 09:30:17-07	3073498
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-26 09:30:53-07	3073499
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-26 09:30:35-07	3073500
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-26 09:31:05-07	3073501
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-26 09:30:45-07	3073503
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 09:30:55-07	3073504
/	198.51.100.126	GET	200 OK	2016-07-26 09:30:29-07	3073505
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 09:30:57-07	3073506
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 09:30:53-07	3073507
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-26 09:31:18-07	3073508
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 09:31:02-07	3073509
/	203.0.113.181	GET	200 OK	2016-07-26 09:30:30-07	3073510
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-26 09:30:47-07	3073511
/	198.51.100.72	GET	200 OK	2016-07-26 09:30:35-07	3073512
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-26 09:31:19-07	3073513
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-26 09:31:11-07	3073514
/	192.0.2.219	GET	200 OK	2016-07-26 09:30:41-07	3073515
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-26 09:31:06-07	3073516
/	192.0.2.119	GET	200 OK	2016-07-26 09:30:50-07	3073517
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 09:31:17-07	3073518
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-26 09:31:06-07	3073519
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 09:31:46-07	3073520
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 09:31:08-07	3073521
/	192.0.2.120	GET	200 OK	2016-07-26 09:31:00-07	3073522
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-26 09:31:46-07	3073523
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-26 09:31:27-07	3073524
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-26 09:31:20-07	3073525
/	203.0.113.205	GET	200 OK	2016-07-26 09:31:06-07	3073526
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 09:31:29-07	3073527
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 09:31:37-07	3073528
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 09:31:46-07	3073529
/	198.51.100.70	GET	200 OK	2016-07-26 09:31:15-07	3073530
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 09:31:42-07	3073531
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 09:31:48-07	3073532
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-26 09:31:59-07	3073533
/	192.0.2.31	GET	200 OK	2016-07-26 09:31:24-07	3073534
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-26 09:32:16-07	3073535
/	198.51.100.159	GET	200 OK	2016-07-26 09:31:25-07	3073536
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 09:32:05-07	3073537
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-26 09:31:50-07	3073538
/	203.0.113.29	GET	200 OK	2016-07-26 09:31:31-07	3073539
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-26 09:31:59-07	3073540
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-26 09:32:22-07	3073541
/	203.0.113.115	GET	200 OK	2016-07-26 09:31:36-07	3073542
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-26 09:32:04-07	3073543
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 09:32:24-07	3073544
/	198.51.100.237	GET	200 OK	2016-07-26 09:31:39-07	3073545
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 09:32:29-07	3073546
/	203.0.113.131	GET	200 OK	2016-07-26 09:31:49-07	3073547
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-26 09:32:37-07	3073548
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-26 09:32:21-07	3073549
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 09:32:27-07	3073550
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-26 09:32:27-07	3073551
/	192.0.2.216	GET	200 OK	2016-07-26 09:31:54-07	3073552
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-26 09:32:10-07	3073553
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-26 09:32:33-07	3073554
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-26 09:32:13-07	3073555
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-26 09:32:11-07	3073556
/	203.0.113.26	GET	200 OK	2016-07-26 09:31:58-07	3073557
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 09:32:13-07	3073558
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 09:32:32-07	3073559
/	203.0.113.133	GET	200 OK	2016-07-26 09:32:01-07	3073560
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 09:32:51-07	3073561
/	192.0.2.97	GET	200 OK	2016-07-26 09:32:09-07	3073562
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-26 09:32:34-07	3073563
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-26 09:32:45-07	3073564
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-26 09:32:33-07	3073565
/	203.0.113.180	GET	200 OK	2016-07-26 09:32:15-07	3073566
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-26 09:33:07-07	3073567
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-26 09:32:43-07	3073568
/	198.51.100.73	GET	200 OK	2016-07-26 09:32:18-07	3073569
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 09:32:51-07	3073570
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-26 09:32:36-07	3073571
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 09:33:02-07	3073572
/	192.0.2.231	GET	200 OK	2016-07-26 09:32:23-07	3073573
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 09:32:50-07	3073574
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 09:33:18-07	3073575
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 09:33:18-07	3073576
/	203.0.113.33	GET	200 OK	2016-07-26 09:32:25-07	3073577
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-26 09:33:22-07	3073578
/	203.0.113.178	GET	200 OK	2016-07-26 09:32:35-07	3073579
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-26 09:33:26-07	3073580
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 09:32:52-07	3073581
/	203.0.113.184	GET	200 OK	2016-07-26 09:32:38-07	3073582
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-26 09:33:12-07	3073583
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-26 09:33:06-07	3073584
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-26 09:33:14-07	3073585
/	203.0.113.63	GET	200 OK	2016-07-26 09:32:48-07	3073586
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-26 09:33:39-07	3073587
/	198.51.100.64	GET	200 OK	2016-07-26 09:32:58-07	3073588
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-26 09:33:15-07	3073589
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 09:33:54-07	3073590
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-26 09:33:34-07	3073591
/	198.51.100.243	GET	200 OK	2016-07-26 09:33:01-07	3073592
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-26 09:33:54-07	3073593
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 09:33:44-07	3073594
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-26 09:33:17-07	3073595
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 09:33:30-07	3073596
/	192.0.2.204	GET	200 OK	2016-07-26 09:33:07-07	3073597
/	192.0.2.61	GET	200 OK	2016-07-26 09:38:43-07	3073789
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-26 09:33:25-07	3073598
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 09:34:01-07	3073599
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-26 09:33:52-07	3073600
/	203.0.113.95	GET	200 OK	2016-07-26 09:33:09-07	3073601
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 09:33:24-07	3073602
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-26 09:34:07-07	3073603
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 09:33:43-07	3073604
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 09:34:07-07	3073605
/	198.51.100.4	GET	200 OK	2016-07-26 09:33:19-07	3073606
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 09:34:00-07	3073607
/	192.0.2.161	GET	200 OK	2016-07-26 09:33:27-07	3073608
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-26 09:33:49-07	3073609
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-26 09:33:53-07	3073610
/	192.0.2.181	GET	200 OK	2016-07-26 09:33:29-07	3073611
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-26 09:34:16-07	3073612
/	192.0.2.25	GET	200 OK	2016-07-26 09:33:31-07	3073613
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-26 09:33:53-07	3073614
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-26 09:33:51-07	3073615
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-26 09:34:29-07	3073616
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-26 09:33:46-07	3073617
/	203.0.113.48	GET	200 OK	2016-07-26 09:33:40-07	3073618
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 09:34:06-07	3073619
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 09:34:02-07	3073620
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 09:34:32-07	3073621
/	198.51.100.128	GET	200 OK	2016-07-26 09:33:45-07	3073622
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-26 09:34:43-07	3073623
/	192.0.2.6	GET	200 OK	2016-07-26 09:33:55-07	3073624
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-26 09:34:30-07	3073625
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-26 09:34:53-07	3073626
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-26 09:34:18-07	3073627
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 09:34:52-07	3073628
/	198.51.100.254	GET	200 OK	2016-07-26 09:34:02-07	3073629
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 09:34:28-07	3073630
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-26 09:34:46-07	3073631
/	203.0.113.107	GET	200 OK	2016-07-26 09:34:04-07	3073632
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 09:34:57-07	3073633
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-26 09:34:22-07	3073634
/	203.0.113.147	GET	200 OK	2016-07-26 09:34:11-07	3073635
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-26 09:34:52-07	3073636
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-26 09:34:32-07	3073637
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 09:34:53-07	3073638
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-26 09:35:02-07	3073639
/	198.51.100.120	GET	200 OK	2016-07-26 09:34:20-07	3073640
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 09:34:46-07	3073641
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-26 09:35:08-07	3073642
/	203.0.113.243	GET	200 OK	2016-07-26 09:34:29-07	3073643
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-26 09:35:08-07	3073644
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 09:34:54-07	3073645
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 09:35:07-07	3073646
/	192.0.2.170	GET	200 OK	2016-07-26 09:34:30-07	3073647
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-26 09:35:17-07	3073648
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 09:35:20-07	3073649
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-26 09:35:16-07	3073650
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-26 09:35:02-07	3073651
/	203.0.113.222	GET	200 OK	2016-07-26 09:34:32-07	3073652
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-26 09:35:24-07	3073653
/	192.0.2.89	GET	200 OK	2016-07-26 09:34:33-07	3073654
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 09:34:48-07	3073655
/	192.0.2.153	GET	200 OK	2016-07-26 09:34:41-07	3073656
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-26 09:34:59-07	3073657
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-26 09:35:05-07	3073658
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-26 09:35:30-07	3073659
/	198.51.100.131	GET	200 OK	2016-07-26 09:34:44-07	3073660
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 09:35:39-07	3073661
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-26 09:35:15-07	3073662
/	203.0.113.158	GET	200 OK	2016-07-26 09:34:46-07	3073663
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 09:35:33-07	3073664
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-26 09:35:44-07	3073665
/	192.0.2.3	GET	200 OK	2016-07-26 09:34:55-07	3073666
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-26 09:35:42-07	3073667
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 09:35:22-07	3073668
/	192.0.2.3	GET	200 OK	2016-07-26 09:35:03-07	3073669
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-26 09:35:25-07	3073670
/	192.0.2.81	GET	200 OK	2016-07-26 09:35:10-07	3073671
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-26 09:35:52-07	3073672
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-26 09:35:25-07	3073673
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-26 09:35:40-07	3073674
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-26 09:35:54-07	3073675
/	192.0.2.207	GET	200 OK	2016-07-26 09:35:13-07	3073676
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 09:35:39-07	3073677
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-26 09:35:29-07	3073678
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-26 09:36:05-07	3073679
/	198.51.100.122	GET	200 OK	2016-07-26 09:35:22-07	3073680
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-26 09:35:43-07	3073681
/	192.0.2.165	GET	200 OK	2016-07-26 09:35:26-07	3073682
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-26 09:35:58-07	3073683
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-26 09:36:06-07	3073684
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-26 09:36:15-07	3073685
/	192.0.2.86	GET	200 OK	2016-07-26 09:35:35-07	3073686
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 09:36:35-07	3073687
/	203.0.113.50	GET	200 OK	2016-07-26 09:35:36-07	3073688
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 09:35:55-07	3073689
/	198.51.100.104	GET	200 OK	2016-07-26 09:35:44-07	3073690
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-26 09:36:25-07	3073691
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-26 09:36:28-07	3073692
/	192.0.2.176	GET	200 OK	2016-07-26 09:35:51-07	3073693
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-26 09:36:39-07	3073694
/	198.51.100.81	GET	200 OK	2016-07-26 09:35:55-07	3073695
/article/bad-things-gonef	198.51.100.81	GET	404 NOT FOUND	2016-07-26 09:36:40-07	3073696
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-26 09:36:46-07	3073697
/	192.0.2.20	GET	200 OK	2016-07-26 09:36:02-07	3073698
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 09:37:01-07	3073699
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 09:36:24-07	3073700
/	203.0.113.178	GET	200 OK	2016-07-26 09:36:10-07	3073701
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-26 09:37:03-07	3073702
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 09:36:57-07	3073703
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-26 09:36:49-07	3073704
/	192.0.2.243	GET	200 OK	2016-07-26 09:36:20-07	3073705
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 09:36:54-07	3073706
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-26 09:37:10-07	3073707
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-26 09:37:03-07	3073708
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-26 09:36:44-07	3073709
/	198.51.100.236	GET	200 OK	2016-07-26 09:36:28-07	3073710
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-26 09:37:04-07	3073711
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-26 09:37:26-07	3073712
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 09:37:20-07	3073713
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-26 09:37:21-07	3073714
/	203.0.113.214	GET	200 OK	2016-07-26 09:36:35-07	3073715
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 09:36:55-07	3073716
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-26 09:36:55-07	3073717
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 09:36:50-07	3073718
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 09:37:28-07	3073719
/	198.51.100.86	GET	200 OK	2016-07-26 09:36:37-07	3073720
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-26 09:37:21-07	3073721
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-26 09:37:14-07	3073722
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-26 09:37:08-07	3073723
/	203.0.113.17	GET	200 OK	2016-07-26 09:36:47-07	3073724
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-26 09:37:37-07	3073725
/	203.0.113.181	GET	200 OK	2016-07-26 09:36:55-07	3073726
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-26 09:37:43-07	3073727
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-26 09:37:14-07	3073728
/	203.0.113.49	GET	200 OK	2016-07-26 09:37:01-07	3073729
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-26 09:37:34-07	3073730
/	192.0.2.31	GET	200 OK	2016-07-26 09:37:03-07	3073731
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-26 09:37:44-07	3073732
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 09:37:39-07	3073733
/	203.0.113.74	GET	200 OK	2016-07-26 09:37:13-07	3073734
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-26 09:38:03-07	3073735
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-26 09:37:30-07	3073736
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 09:37:52-07	3073737
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-26 09:38:09-07	3073738
/	192.0.2.69	GET	200 OK	2016-07-26 09:37:19-07	3073739
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-26 09:37:50-07	3073740
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-26 09:37:34-07	3073741
/	192.0.2.179	GET	200 OK	2016-07-26 09:37:26-07	3073742
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 09:37:46-07	3073743
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-26 09:38:05-07	3073744
/	203.0.113.15	GET	200 OK	2016-07-26 09:37:29-07	3073745
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 09:38:11-07	3073746
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-26 09:38:10-07	3073747
/	192.0.2.229	GET	200 OK	2016-07-26 09:37:32-07	3073748
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-26 09:38:08-07	3073749
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-26 09:38:10-07	3073750
/	203.0.113.156	GET	200 OK	2016-07-26 09:37:42-07	3073751
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 09:38:03-07	3073752
/	203.0.113.227	GET	200 OK	2016-07-26 09:37:44-07	3073753
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 09:38:04-07	3073754
/	192.0.2.70	GET	200 OK	2016-07-26 09:37:45-07	3073755
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-26 09:38:06-07	3073756
/	198.51.100.106	GET	200 OK	2016-07-26 09:37:52-07	3073757
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-26 09:38:27-07	3073758
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-26 09:38:31-07	3073759
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-26 09:38:43-07	3073760
/	203.0.113.227	GET	200 OK	2016-07-26 09:37:56-07	3073761
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-26 09:38:23-07	3073762
/	192.0.2.36	GET	200 OK	2016-07-26 09:38:00-07	3073763
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-26 09:38:19-07	3073764
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-26 09:38:35-07	3073765
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-26 09:38:52-07	3073766
/	203.0.113.66	GET	200 OK	2016-07-26 09:38:09-07	3073767
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-26 09:38:55-07	3073768
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-26 09:38:30-07	3073769
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 09:38:47-07	3073770
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-26 09:38:45-07	3073771
/	198.51.100.227	GET	200 OK	2016-07-26 09:38:12-07	3073772
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-26 09:38:48-07	3073773
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-26 09:39:00-07	3073774
/	198.51.100.70	GET	200 OK	2016-07-26 09:38:15-07	3073775
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 09:39:04-07	3073776
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-26 09:38:32-07	3073777
/	192.0.2.102	GET	200 OK	2016-07-26 09:38:23-07	3073778
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 09:39:09-07	3073779
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 09:38:59-07	3073780
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 09:39:00-07	3073781
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-26 09:39:12-07	3073782
/	203.0.113.188	GET	200 OK	2016-07-26 09:38:29-07	3073783
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-26 09:39:28-07	3073784
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 09:39:08-07	3073785
/	198.51.100.172	GET	200 OK	2016-07-26 09:38:33-07	3073786
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-26 09:39:10-07	3073787
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 09:39:27-07	3073788
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 09:39:07-07	3073790
/	192.0.2.165	GET	200 OK	2016-07-26 09:38:44-07	3073791
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-26 09:39:12-07	3073792
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 09:39:01-07	3073793
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-26 09:39:03-07	3073794
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 09:39:37-07	3073795
/	192.0.2.163	GET	200 OK	2016-07-26 09:38:53-07	3073796
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 09:39:43-07	3073797
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 09:39:09-07	3073798
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 09:39:52-07	3073799
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 09:39:12-07	3073800
/	203.0.113.215	GET	200 OK	2016-07-26 09:38:54-07	3073801
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-26 09:39:36-07	3073802
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-26 09:39:35-07	3073803
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 09:39:21-07	3073804
/	203.0.113.44	GET	200 OK	2016-07-26 09:39:03-07	3073805
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-26 09:39:44-07	3073806
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-26 09:39:34-07	3073807
/	192.0.2.126	GET	200 OK	2016-07-26 09:39:05-07	3073808
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-26 09:40:05-07	3073809
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-26 09:39:26-07	3073810
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 09:39:34-07	3073811
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-26 09:39:34-07	3073812
/	198.51.100.54	GET	200 OK	2016-07-26 09:39:09-07	3073813
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 09:39:33-07	3073814
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-26 09:39:27-07	3073815
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 09:39:59-07	3073816
/	192.0.2.232	GET	200 OK	2016-07-26 09:39:15-07	3073817
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-26 09:39:30-07	3073818
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 09:40:03-07	3073819
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-26 09:39:46-07	3073820
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-26 09:39:43-07	3073821
/	192.0.2.118	GET	200 OK	2016-07-26 09:39:25-07	3073822
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 09:39:59-07	3073823
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 09:40:04-07	3073824
/	203.0.113.248	GET	200 OK	2016-07-26 09:39:27-07	3073825
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 09:40:01-07	3073826
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-26 09:40:02-07	3073827
/	192.0.2.161	GET	200 OK	2016-07-26 09:39:29-07	3073828
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 09:40:11-07	3073829
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-26 09:39:50-07	3073830
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-26 09:39:56-07	3073831
/	192.0.2.49	GET	200 OK	2016-07-26 09:39:35-07	3073832
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-26 09:40:14-07	3073833
/article/candidate-is-jerkx	192.0.2.49	GET	404 NOT FOUND	2016-07-26 09:40:35-07	3073834
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-26 09:39:51-07	3073835
/	203.0.113.6	GET	200 OK	2016-07-26 09:39:44-07	3073836
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-26 09:40:23-07	3073837
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-26 09:40:44-07	3073838
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-26 09:40:43-07	3073839
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-26 09:40:39-07	3073840
/	203.0.113.16	GET	200 OK	2016-07-26 09:39:46-07	3073841
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-26 09:40:13-07	3073842
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-26 09:40:03-07	3073843
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-26 09:40:10-07	3073844
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-26 09:40:36-07	3073845
/	203.0.113.46	GET	200 OK	2016-07-26 09:39:55-07	3073846
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-26 09:40:20-07	3073847
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 09:40:54-07	3073848
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-26 09:40:50-07	3073849
/	198.51.100.29	GET	200 OK	2016-07-26 09:39:56-07	3073850
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 09:40:28-07	3073851
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 09:40:25-07	3073852
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 09:40:36-07	3073853
/	203.0.113.192	GET	200 OK	2016-07-26 09:40:03-07	3073854
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 09:40:49-07	3073855
/	203.0.113.31	GET	200 OK	2016-07-26 09:40:04-07	3073856
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 09:40:37-07	3073857
/	192.0.2.242	GET	200 OK	2016-07-26 09:40:10-07	3073858
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 09:40:27-07	3073859
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-26 09:41:10-07	3073860
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 09:41:08-07	3073861
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-26 09:40:59-07	3073862
/	198.51.100.28	GET	200 OK	2016-07-26 09:40:16-07	3073863
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-26 09:40:51-07	3073864
/	192.0.2.53	GET	200 OK	2016-07-26 09:40:19-07	3073865
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-26 09:41:10-07	3073866
/	198.51.100.117	GET	200 OK	2016-07-26 09:40:23-07	3073867
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-26 09:41:01-07	3073868
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-26 09:41:01-07	3073869
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-26 09:40:54-07	3073870
/	203.0.113.190	GET	200 OK	2016-07-26 09:40:29-07	3073871
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 09:40:51-07	3073872
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-26 09:41:12-07	3073873
/	198.51.100.10	GET	200 OK	2016-07-26 09:40:36-07	3073874
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-26 09:41:15-07	3073875
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-26 09:41:23-07	3073876
/	203.0.113.47	GET	200 OK	2016-07-26 09:40:43-07	3073877
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-26 09:41:25-07	3073878
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-26 09:41:25-07	3073879
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 09:41:10-07	3073880
/	203.0.113.170	GET	200 OK	2016-07-26 09:40:49-07	3073881
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-26 09:41:12-07	3073882
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-26 09:41:27-07	3073883
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-26 09:41:23-07	3073884
/	203.0.113.34	GET	200 OK	2016-07-26 09:40:50-07	3073885
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-26 09:41:50-07	3073886
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 09:41:46-07	3073887
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-26 09:41:37-07	3073888
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 09:41:37-07	3073889
/	198.51.100.185	GET	200 OK	2016-07-26 09:40:56-07	3073890
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 09:41:39-07	3073891
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 09:41:51-07	3073892
/	198.51.100.196	GET	200 OK	2016-07-26 09:40:57-07	3073893
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-26 09:41:57-07	3073894
/	198.51.100.243	GET	200 OK	2016-07-26 09:40:58-07	3073895
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 09:41:44-07	3073896
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-26 09:41:17-07	3073897
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 09:41:30-07	3073898
/	192.0.2.119	GET	200 OK	2016-07-26 09:41:05-07	3073899
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-26 09:41:44-07	3073900
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 09:41:57-07	3073901
/	192.0.2.237	GET	200 OK	2016-07-26 09:41:09-07	3073902
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-26 09:41:24-07	3073903
/	198.51.100.56	GET	200 OK	2016-07-26 09:41:14-07	3073904
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-26 09:42:05-07	3073905
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 09:41:50-07	3073906
/article/candidate-is-jerkr	198.51.100.56	GET	404 NOT FOUND	2016-07-26 09:42:11-07	3073907
/	192.0.2.127	GET	200 OK	2016-07-26 09:41:17-07	3073908
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-26 09:41:53-07	3073909
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-26 09:42:11-07	3073910
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 09:42:15-07	3073911
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 09:42:11-07	3073912
/	203.0.113.74	GET	200 OK	2016-07-26 09:41:19-07	3073913
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-26 09:42:07-07	3073914
/	203.0.113.156	GET	200 OK	2016-07-26 09:41:23-07	3073915
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 09:41:55-07	3073916
/	192.0.2.153	GET	200 OK	2016-07-26 09:41:28-07	3073917
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-26 09:41:46-07	3073918
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-26 09:42:14-07	3073919
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-26 09:41:54-07	3073920
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-26 09:42:17-07	3073921
/	198.51.100.247	GET	200 OK	2016-07-26 09:41:33-07	3073922
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-26 09:42:04-07	3073923
/	203.0.113.248	GET	200 OK	2016-07-26 09:41:34-07	3073924
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 09:41:58-07	3073925
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-26 09:42:12-07	3073926
/	198.51.100.93	GET	200 OK	2016-07-26 09:41:38-07	3073927
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-26 09:42:08-07	3073928
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 09:41:53-07	3073929
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-26 09:42:10-07	3073930
/	192.0.2.36	GET	200 OK	2016-07-26 09:41:41-07	3073931
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-26 09:42:28-07	3073932
/	192.0.2.158	GET	200 OK	2016-07-26 09:41:51-07	3073933
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-26 09:42:24-07	3073934
/	203.0.113.103	GET	200 OK	2016-07-26 09:41:52-07	3073935
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 09:42:12-07	3073936
/	198.51.100.249	GET	200 OK	2016-07-26 09:41:53-07	3073937
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-26 09:42:36-07	3073938
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 09:42:24-07	3073939
/	192.0.2.29	GET	200 OK	2016-07-26 09:42:00-07	3073940
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 09:42:47-07	3073941
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 09:42:22-07	3073942
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 09:42:54-07	3073943
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 09:42:23-07	3073944
/	192.0.2.219	GET	200 OK	2016-07-26 09:42:05-07	3073945
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 09:43:00-07	3073946
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-26 09:43:04-07	3073947
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-26 09:43:03-07	3073948
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-26 09:42:34-07	3073949
/	203.0.113.197	GET	200 OK	2016-07-26 09:42:07-07	3073950
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-26 09:43:02-07	3073951
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-26 09:42:43-07	3073952
/	198.51.100.65	GET	200 OK	2016-07-26 09:42:09-07	3073953
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 09:42:42-07	3073954
/	203.0.113.18	GET	200 OK	2016-07-26 09:42:17-07	3073955
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 09:43:09-07	3073956
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-26 09:42:47-07	3073957
/	192.0.2.65	GET	200 OK	2016-07-26 09:42:27-07	3073958
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-26 09:42:57-07	3073959
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 09:43:06-07	3073960
/	192.0.2.131	GET	200 OK	2016-07-26 09:42:30-07	3073961
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 09:42:45-07	3073962
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 09:43:16-07	3073963
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 09:43:17-07	3073964
/	198.51.100.74	GET	200 OK	2016-07-26 09:42:37-07	3073965
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-26 09:43:02-07	3073966
/	192.0.2.6	GET	200 OK	2016-07-26 09:42:45-07	3073967
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 09:43:01-07	3073968
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-26 09:43:32-07	3073969
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-26 09:43:25-07	3073970
/	192.0.2.174	GET	200 OK	2016-07-26 09:42:51-07	3073971
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 09:43:22-07	3073972
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 09:43:33-07	3073973
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-26 09:43:34-07	3073974
/	198.51.100.246	GET	200 OK	2016-07-26 09:42:52-07	3073975
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-26 09:43:42-07	3073976
/	203.0.113.137	GET	200 OK	2016-07-26 09:43:00-07	3073977
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-26 09:43:50-07	3073978
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-26 09:43:57-07	3073979
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-26 09:43:57-07	3073980
/	203.0.113.133	GET	200 OK	2016-07-26 09:43:04-07	3073981
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 09:43:41-07	3073982
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-26 09:43:30-07	3073983
/	203.0.113.178	GET	200 OK	2016-07-26 09:43:07-07	3073984
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-26 09:43:36-07	3073985
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-26 09:43:58-07	3073986
/	198.51.100.122	GET	200 OK	2016-07-26 09:43:10-07	3073987
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 09:43:48-07	3073988
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 09:43:52-07	3073989
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 09:44:00-07	3073990
/	192.0.2.199	GET	200 OK	2016-07-26 09:43:14-07	3073991
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-26 09:44:06-07	3073992
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 09:43:57-07	3073993
/	203.0.113.182	GET	200 OK	2016-07-26 09:43:20-07	3073994
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-26 09:44:20-07	3073995
/	192.0.2.192	GET	200 OK	2016-07-26 09:43:27-07	3073996
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-26 09:44:21-07	3073997
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 09:44:26-07	3073998
/	203.0.113.168	GET	200 OK	2016-07-26 09:43:33-07	3073999
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-26 09:44:30-07	3074000
/	203.0.113.238	GET	200 OK	2016-07-26 09:43:34-07	3074001
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-26 09:43:57-07	3074002
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-26 09:44:21-07	3074003
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-26 09:44:18-07	3074004
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-26 09:44:21-07	3074005
/	198.51.100.35	GET	200 OK	2016-07-26 09:43:38-07	3074006
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-26 09:44:37-07	3074007
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-26 09:44:37-07	3074008
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-26 09:44:34-07	3074009
/	198.51.100.47	GET	200 OK	2016-07-26 09:43:42-07	3074010
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-26 09:44:34-07	3074011
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 09:44:30-07	3074012
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-26 09:44:05-07	3074013
/	203.0.113.132	GET	200 OK	2016-07-26 09:43:43-07	3074014
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-26 09:44:04-07	3074015
/	203.0.113.167	GET	200 OK	2016-07-26 09:43:46-07	3074016
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 09:44:30-07	3074017
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 09:44:13-07	3074018
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 09:44:45-07	3074019
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 09:44:03-07	3074020
/	198.51.100.126	GET	200 OK	2016-07-26 09:43:55-07	3074021
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 09:44:32-07	3074022
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 09:44:14-07	3074023
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-26 09:44:13-07	3074024
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 09:44:30-07	3074025
/	192.0.2.105	GET	200 OK	2016-07-26 09:43:59-07	3074026
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-26 09:44:19-07	3074027
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-26 09:44:16-07	3074028
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-26 09:44:40-07	3074029
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-26 09:44:20-07	3074030
/	198.51.100.106	GET	200 OK	2016-07-26 09:44:06-07	3074031
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-26 09:44:57-07	3074032
/	198.51.100.52	GET	200 OK	2016-07-26 09:44:08-07	3074033
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-26 09:44:58-07	3074034
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-26 09:45:05-07	3074035
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-26 09:44:44-07	3074036
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-26 09:44:24-07	3074037
/	198.51.100.45	GET	200 OK	2016-07-26 09:44:11-07	3074038
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 09:44:35-07	3074039
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 09:44:32-07	3074040
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-26 09:44:45-07	3074041
/	203.0.113.240	GET	200 OK	2016-07-26 09:44:16-07	3074042
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 09:44:35-07	3074043
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 09:45:05-07	3074044
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 09:44:37-07	3074045
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 09:44:43-07	3074046
/	198.51.100.38	GET	200 OK	2016-07-26 09:44:23-07	3074047
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-26 09:44:57-07	3074048
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-26 09:44:59-07	3074049
/	192.0.2.21	GET	200 OK	2016-07-26 09:44:33-07	3074050
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-26 09:45:32-07	3074051
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-26 09:45:13-07	3074052
/	192.0.2.127	GET	200 OK	2016-07-26 09:44:37-07	3074053
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-26 09:45:08-07	3074054
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 09:44:59-07	3074055
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 09:45:02-07	3074056
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 09:45:06-07	3074057
/	203.0.113.232	GET	200 OK	2016-07-26 09:44:47-07	3074058
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 09:45:18-07	3074059
/	203.0.113.208	GET	200 OK	2016-07-26 09:44:49-07	3074060
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-26 09:45:23-07	3074061
/	198.51.100.59	GET	200 OK	2016-07-26 09:44:54-07	3074062
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-26 09:45:52-07	3074063
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 09:45:48-07	3074064
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 09:45:32-07	3074065
/	203.0.113.214	GET	200 OK	2016-07-26 09:45:03-07	3074066
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 09:45:40-07	3074067
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-26 09:45:20-07	3074068
/	198.51.100.76	GET	200 OK	2016-07-26 09:45:11-07	3074069
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 09:45:29-07	3074070
/	198.51.100.165	GET	200 OK	2016-07-26 09:45:17-07	3074071
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-26 09:46:01-07	3074072
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-26 09:46:17-07	3074073
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-26 09:45:46-07	3074074
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-26 09:46:16-07	3074075
/	192.0.2.14	GET	200 OK	2016-07-26 09:45:18-07	3074076
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-26 09:45:43-07	3074077
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-26 09:45:59-07	3074078
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-26 09:45:35-07	3074079
/	198.51.100.91	GET	200 OK	2016-07-26 09:45:20-07	3074080
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-26 09:46:04-07	3074081
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 09:45:47-07	3074082
/	203.0.113.13	GET	200 OK	2016-07-26 09:45:30-07	3074083
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-26 09:46:00-07	3074084
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-26 09:46:01-07	3074085
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-26 09:46:22-07	3074086
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-26 09:45:50-07	3074087
/	198.51.100.115	GET	200 OK	2016-07-26 09:45:40-07	3074088
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-26 09:46:40-07	3074089
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-26 09:46:36-07	3074090
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-26 09:46:28-07	3074091
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-26 09:46:31-07	3074092
/	198.51.100.136	GET	200 OK	2016-07-26 09:45:44-07	3074093
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-26 09:46:19-07	3074094
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-26 09:46:02-07	3074095
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 09:46:38-07	3074096
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-26 09:46:12-07	3074097
/	192.0.2.228	GET	200 OK	2016-07-26 09:45:51-07	3074098
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-26 09:46:44-07	3074099
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-26 09:46:46-07	3074100
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-26 09:46:38-07	3074101
/	203.0.113.190	GET	200 OK	2016-07-26 09:45:56-07	3074102
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 09:46:22-07	3074103
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-26 09:46:49-07	3074104
/	192.0.2.9	GET	200 OK	2016-07-26 09:46:02-07	3074105
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 09:46:38-07	3074106
/	192.0.2.35	GET	200 OK	2016-07-26 09:46:11-07	3074107
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-26 09:46:54-07	3074108
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 09:46:35-07	3074109
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 09:47:07-07	3074110
/	192.0.2.68	GET	200 OK	2016-07-26 09:46:19-07	3074111
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 09:47:03-07	3074112
/	203.0.113.15	GET	200 OK	2016-07-26 09:46:20-07	3074113
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-26 09:46:42-07	3074114
/	198.51.100.238	GET	200 OK	2016-07-26 09:46:30-07	3074115
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 09:47:20-07	3074116
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 09:47:25-07	3074117
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 09:46:49-07	3074118
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-26 09:47:29-07	3074119
/	192.0.2.107	GET	200 OK	2016-07-26 09:46:34-07	3074120
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 09:47:33-07	3074121
/	203.0.113.172	GET	200 OK	2016-07-26 09:46:35-07	3074122
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-26 09:47:35-07	3074123
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 09:46:50-07	3074124
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-26 09:47:12-07	3074125
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 09:46:55-07	3074126
/	192.0.2.20	GET	200 OK	2016-07-26 09:46:45-07	3074127
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-26 09:47:02-07	3074128
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-26 09:47:06-07	3074129
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-26 09:47:00-07	3074130
/	198.51.100.212	GET	200 OK	2016-07-26 09:46:54-07	3074131
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 09:47:09-07	3074132
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 09:47:19-07	3074133
/	203.0.113.196	GET	200 OK	2016-07-26 09:47:02-07	3074134
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-26 09:47:52-07	3074135
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 09:47:17-07	3074136
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-26 09:47:38-07	3074137
/	192.0.2.170	GET	200 OK	2016-07-26 09:47:09-07	3074138
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-26 09:47:26-07	3074139
/	203.0.113.198	GET	200 OK	2016-07-26 09:47:14-07	3074140
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-26 09:47:32-07	3074141
/	203.0.113.248	GET	200 OK	2016-07-26 09:47:21-07	3074142
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-26 09:47:41-07	3074143
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-26 09:47:42-07	3074144
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-26 09:48:13-07	3074145
/	192.0.2.207	GET	200 OK	2016-07-26 09:47:29-07	3074146
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 09:48:11-07	3074147
/	203.0.113.125	GET	200 OK	2016-07-26 09:47:34-07	3074148
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-26 09:48:00-07	3074149
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-26 09:48:14-07	3074150
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-26 09:48:28-07	3074151
/	198.51.100.248	GET	200 OK	2016-07-26 09:47:43-07	3074152
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-26 09:48:05-07	3074153
/	203.0.113.245	GET	200 OK	2016-07-26 09:47:53-07	3074154
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-26 09:48:33-07	3074155
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-26 09:48:22-07	3074156
/	203.0.113.151	GET	200 OK	2016-07-26 09:48:00-07	3074157
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-26 09:48:38-07	3074158
/	192.0.2.66	GET	200 OK	2016-07-26 09:48:09-07	3074159
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-26 09:48:29-07	3074160
/	198.51.100.81	GET	200 OK	2016-07-26 09:48:11-07	3074161
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-26 09:48:52-07	3074162
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 09:48:30-07	3074163
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-26 09:48:43-07	3074164
/	192.0.2.35	GET	200 OK	2016-07-26 09:48:18-07	3074165
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 09:48:34-07	3074166
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 09:48:51-07	3074167
/	203.0.113.205	GET	200 OK	2016-07-26 09:48:20-07	3074168
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-26 09:48:48-07	3074169
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-26 09:49:05-07	3074170
/	192.0.2.25	GET	200 OK	2016-07-26 09:48:21-07	3074171
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-26 09:49:08-07	3074172
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-26 09:49:03-07	3074173
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-26 09:48:40-07	3074174
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 09:48:56-07	3074175
/	198.51.100.162	GET	200 OK	2016-07-26 09:48:25-07	3074176
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 09:48:54-07	3074177
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 09:49:11-07	3074178
/	203.0.113.145	GET	200 OK	2016-07-26 09:48:27-07	3074179
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-26 09:49:06-07	3074180
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 09:49:13-07	3074181
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 09:49:27-07	3074182
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 09:48:49-07	3074183
/	203.0.113.60	GET	200 OK	2016-07-26 09:48:37-07	3074184
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 09:48:56-07	3074185
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-26 09:49:02-07	3074186
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-26 09:48:56-07	3074187
/	192.0.2.151	GET	200 OK	2016-07-26 09:48:40-07	3074188
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-26 09:49:20-07	3074189
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 09:49:02-07	3074190
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-26 09:49:20-07	3074191
/	203.0.113.206	GET	200 OK	2016-07-26 09:48:50-07	3074192
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-26 09:49:06-07	3074193
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 09:49:43-07	3074194
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 09:49:14-07	3074195
/	192.0.2.243	GET	200 OK	2016-07-26 09:49:00-07	3074196
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-26 09:49:54-07	3074197
/	198.51.100.53	GET	200 OK	2016-07-26 09:49:07-07	3074198
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-26 09:50:03-07	3074199
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 09:50:00-07	3074200
/	192.0.2.26	GET	200 OK	2016-07-26 09:49:11-07	3074201
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-26 09:50:09-07	3074202
/	198.51.100.75	GET	200 OK	2016-07-26 09:49:18-07	3074203
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 09:50:09-07	3074204
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 09:50:17-07	3074205
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-26 09:50:06-07	3074206
/	203.0.113.200	GET	200 OK	2016-07-26 09:49:24-07	3074207
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-26 09:50:22-07	3074208
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 09:50:09-07	3074209
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 09:49:45-07	3074210
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 09:50:12-07	3074211
/	192.0.2.55	GET	200 OK	2016-07-26 09:49:30-07	3074212
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 09:50:17-07	3074213
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-26 09:49:45-07	3074214
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-26 09:50:23-07	3074215
/	198.51.100.250	GET	200 OK	2016-07-26 09:49:38-07	3074216
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 09:50:05-07	3074217
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-26 09:50:15-07	3074218
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 09:50:34-07	3074219
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-26 09:50:27-07	3074220
/	192.0.2.199	GET	200 OK	2016-07-26 09:49:41-07	3074221
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-26 09:49:59-07	3074222
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-26 09:49:59-07	3074223
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 09:50:36-07	3074224
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-26 09:50:01-07	3074225
/	192.0.2.157	GET	200 OK	2016-07-26 09:49:49-07	3074226
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-26 09:50:49-07	3074227
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 09:50:46-07	3074228
/	192.0.2.46	GET	200 OK	2016-07-26 09:49:51-07	3074229
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-26 09:50:32-07	3074230
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 09:50:48-07	3074231
/	198.51.100.83	GET	200 OK	2016-07-26 09:49:53-07	3074232
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-26 09:50:08-07	3074233
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-26 09:50:38-07	3074234
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-26 09:50:49-07	3074235
/	192.0.2.121	GET	200 OK	2016-07-26 09:49:58-07	3074236
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 09:50:15-07	3074237
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-26 09:50:16-07	3074238
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-26 09:50:53-07	3074239
/	203.0.113.244	GET	200 OK	2016-07-26 09:50:05-07	3074240
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-26 09:50:26-07	3074241
/	192.0.2.74	GET	200 OK	2016-07-26 09:50:13-07	3074242
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-26 09:50:46-07	3074243
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-26 09:51:07-07	3074244
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-26 09:50:34-07	3074245
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-26 09:51:01-07	3074246
/	198.51.100.14	GET	200 OK	2016-07-26 09:50:20-07	3074247
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 09:50:49-07	3074248
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-26 09:51:05-07	3074249
/	203.0.113.221	GET	200 OK	2016-07-26 09:50:21-07	3074250
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 09:51:03-07	3074251
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-26 09:50:56-07	3074252
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 09:50:37-07	3074253
/	192.0.2.68	GET	200 OK	2016-07-26 09:50:29-07	3074254
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-26 09:51:16-07	3074255
/	192.0.2.59	GET	200 OK	2016-07-26 09:50:36-07	3074256
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-26 09:50:51-07	3074257
/	198.51.100.42	GET	200 OK	2016-07-26 09:50:37-07	3074258
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-26 09:50:58-07	3074259
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 09:51:29-07	3074260
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-26 09:51:35-07	3074261
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-26 09:51:31-07	3074262
/	203.0.113.113	GET	200 OK	2016-07-26 09:50:43-07	3074263
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-26 09:51:15-07	3074264
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 09:51:32-07	3074265
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-26 09:51:04-07	3074266
/	192.0.2.5	GET	200 OK	2016-07-26 09:50:44-07	3074267
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 09:51:28-07	3074268
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 09:51:18-07	3074269
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-26 09:51:01-07	3074270
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-26 09:51:26-07	3074271
/	192.0.2.248	GET	200 OK	2016-07-26 09:50:49-07	3074272
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-26 09:51:45-07	3074273
/	192.0.2.101	GET	200 OK	2016-07-26 09:50:50-07	3074274
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-26 09:51:05-07	3074275
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-26 09:51:06-07	3074276
/	192.0.2.151	GET	200 OK	2016-07-26 09:50:56-07	3074277
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 09:51:46-07	3074278
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 09:51:34-07	3074279
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-26 09:51:26-07	3074280
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-26 09:51:53-07	3074281
/	198.51.100.65	GET	200 OK	2016-07-26 09:50:59-07	3074282
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 09:51:58-07	3074283
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 09:51:32-07	3074284
/article/candidate-is-jerkx	198.51.100.65	GET	404 NOT FOUND	2016-07-26 09:51:45-07	3074285
/	192.0.2.14	GET	200 OK	2016-07-26 09:51:05-07	3074286
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-26 09:51:42-07	3074287
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-26 09:51:29-07	3074288
/	198.51.100.60	GET	200 OK	2016-07-26 09:51:12-07	3074289
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 09:51:46-07	3074290
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 09:52:00-07	3074291
/	198.51.100.66	GET	200 OK	2016-07-26 09:51:18-07	3074292
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-26 09:52:15-07	3074293
/	198.51.100.240	GET	200 OK	2016-07-26 09:51:23-07	3074294
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-26 09:52:23-07	3074295
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 09:51:56-07	3074296
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 09:52:23-07	3074297
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 09:51:40-07	3074298
/	192.0.2.15	GET	200 OK	2016-07-26 09:51:24-07	3074299
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-26 09:51:54-07	3074300
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 09:52:20-07	3074301
/	192.0.2.121	GET	200 OK	2016-07-26 09:51:25-07	3074302
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-26 09:52:10-07	3074303
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-26 09:52:04-07	3074304
/	192.0.2.5	GET	200 OK	2016-07-26 09:51:31-07	3074305
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-26 09:52:00-07	3074306
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-26 09:52:07-07	3074307
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-26 09:52:04-07	3074308
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-26 09:51:50-07	3074309
/	203.0.113.188	GET	200 OK	2016-07-26 09:51:37-07	3074310
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 09:52:12-07	3074311
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 09:52:26-07	3074312
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 09:52:27-07	3074313
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-26 09:52:26-07	3074314
/	192.0.2.216	GET	200 OK	2016-07-26 09:51:47-07	3074315
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-26 09:52:35-07	3074316
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-26 09:52:27-07	3074317
/	198.51.100.81	GET	200 OK	2016-07-26 09:51:51-07	3074318
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 09:52:40-07	3074319
/	198.51.100.107	GET	200 OK	2016-07-26 09:51:58-07	3074320
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-26 09:52:23-07	3074321
/article/so-many-bearsy	198.51.100.107	GET	404 NOT FOUND	2016-07-26 09:52:27-07	3074322
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-26 09:52:58-07	3074323
/	203.0.113.128	GET	200 OK	2016-07-26 09:52:01-07	3074324
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-26 09:52:50-07	3074325
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 09:52:27-07	3074326
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-26 09:52:52-07	3074327
/	192.0.2.39	GET	200 OK	2016-07-26 09:52:03-07	3074328
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-26 09:52:20-07	3074329
/	203.0.113.42	GET	200 OK	2016-07-26 09:52:07-07	3074330
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-26 09:52:53-07	3074331
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 09:52:31-07	3074332
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-26 09:52:58-07	3074333
/	203.0.113.246	GET	200 OK	2016-07-26 09:52:08-07	3074334
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-26 09:52:33-07	3074335
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-26 09:53:06-07	3074336
/	198.51.100.52	GET	200 OK	2016-07-26 09:52:10-07	3074337
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 09:52:37-07	3074338
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 09:52:37-07	3074339
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-26 09:53:09-07	3074340
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-26 09:52:35-07	3074341
/	192.0.2.232	GET	200 OK	2016-07-26 09:52:15-07	3074342
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 09:53:08-07	3074343
/	203.0.113.48	GET	200 OK	2016-07-26 09:52:24-07	3074344
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 09:53:10-07	3074345
/	203.0.113.191	GET	200 OK	2016-07-26 09:52:25-07	3074346
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-26 09:52:53-07	3074347
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-26 09:53:24-07	3074348
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-26 09:52:44-07	3074349
/	203.0.113.84	GET	200 OK	2016-07-26 09:52:34-07	3074350
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 09:53:12-07	3074351
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-26 09:52:53-07	3074352
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-26 09:53:14-07	3074353
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-26 09:53:27-07	3074354
/	192.0.2.163	GET	200 OK	2016-07-26 09:52:42-07	3074355
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 09:53:07-07	3074356
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-26 09:53:22-07	3074357
/	203.0.113.40	GET	200 OK	2016-07-26 09:52:47-07	3074358
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-26 09:53:07-07	3074359
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 09:53:47-07	3074360
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-26 09:53:28-07	3074361
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-26 09:53:18-07	3074362
/	192.0.2.143	GET	200 OK	2016-07-26 09:52:48-07	3074363
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 09:53:47-07	3074364
/	203.0.113.173	GET	200 OK	2016-07-26 09:52:50-07	3074365
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 09:53:34-07	3074366
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 09:53:26-07	3074367
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 09:53:14-07	3074368
/	198.51.100.90	GET	200 OK	2016-07-26 09:52:56-07	3074369
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 09:53:37-07	3074370
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 09:53:26-07	3074371
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-26 09:53:44-07	3074372
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-26 09:53:54-07	3074373
/	198.51.100.90	GET	200 OK	2016-07-26 09:53:05-07	3074374
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-26 09:53:49-07	3074375
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 09:53:58-07	3074376
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 09:53:41-07	3074377
/	192.0.2.198	GET	200 OK	2016-07-26 09:53:15-07	3074378
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-26 09:54:00-07	3074379
/	203.0.113.183	GET	200 OK	2016-07-26 09:53:20-07	3074380
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-26 09:54:05-07	3074381
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 09:53:41-07	3074382
/	203.0.113.111	GET	200 OK	2016-07-26 09:53:22-07	3074383
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 09:53:48-07	3074384
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-26 09:54:18-07	3074385
/	192.0.2.251	GET	200 OK	2016-07-26 09:53:32-07	3074386
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 09:54:21-07	3074387
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-26 09:54:03-07	3074388
/	198.51.100.252	GET	200 OK	2016-07-26 09:53:34-07	3074389
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-26 09:54:01-07	3074390
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 09:53:49-07	3074391
/	198.51.100.203	GET	200 OK	2016-07-26 09:53:41-07	3074392
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 09:54:08-07	3074393
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 09:54:38-07	3074394
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 09:54:15-07	3074395
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 09:54:16-07	3074396
/	192.0.2.196	GET	200 OK	2016-07-26 09:53:48-07	3074397
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-26 09:54:08-07	3074398
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-26 09:54:09-07	3074399
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-26 09:54:15-07	3074400
/	198.51.100.116	GET	200 OK	2016-07-26 09:53:49-07	3074401
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 09:54:49-07	3074402
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-26 09:54:44-07	3074403
/	192.0.2.133	GET	200 OK	2016-07-26 09:53:51-07	3074404
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 09:54:21-07	3074405
/	192.0.2.244	GET	200 OK	2016-07-26 09:53:56-07	3074406
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-26 09:54:56-07	3074407
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 09:54:18-07	3074408
/	192.0.2.99	GET	200 OK	2016-07-26 09:54:06-07	3074409
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 09:54:34-07	3074410
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 09:54:58-07	3074411
/	198.51.100.44	GET	200 OK	2016-07-26 09:54:16-07	3074412
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-26 09:54:41-07	3074413
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-26 09:54:50-07	3074414
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-26 09:54:58-07	3074415
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-26 09:55:11-07	3074416
/	198.51.100.253	GET	200 OK	2016-07-26 09:54:19-07	3074417
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-26 09:54:46-07	3074418
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 09:55:06-07	3074419
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 09:55:02-07	3074420
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 09:55:11-07	3074421
/	203.0.113.57	GET	200 OK	2016-07-26 09:54:23-07	3074422
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-26 09:54:38-07	3074423
/	203.0.113.121	GET	200 OK	2016-07-26 09:54:25-07	3074424
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-26 09:55:00-07	3074425
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-26 09:55:09-07	3074426
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-26 09:54:55-07	3074427
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-26 09:55:14-07	3074428
/	198.51.100.47	GET	200 OK	2016-07-26 09:54:27-07	3074429
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-26 09:55:16-07	3074430
/	203.0.113.30	GET	200 OK	2016-07-26 09:54:31-07	3074431
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-26 09:54:53-07	3074432
/	192.0.2.238	GET	200 OK	2016-07-26 09:54:35-07	3074433
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-26 09:55:34-07	3074434
/	198.51.100.56	GET	200 OK	2016-07-26 09:54:43-07	3074435
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-26 09:55:33-07	3074436
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 09:55:05-07	3074437
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-26 09:55:39-07	3074438
/	203.0.113.106	GET	200 OK	2016-07-26 09:54:51-07	3074439
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 09:55:41-07	3074440
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-26 09:55:40-07	3074441
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 09:55:30-07	3074442
/	203.0.113.78	GET	200 OK	2016-07-26 09:55:00-07	3074443
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-26 09:55:19-07	3074444
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-26 09:55:55-07	3074445
/	192.0.2.202	GET	200 OK	2016-07-26 09:55:09-07	3074446
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-26 09:56:08-07	3074447
/	198.51.100.15	GET	200 OK	2016-07-26 09:55:14-07	3074448
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-26 09:55:52-07	3074449
/	198.51.100.9	GET	200 OK	2016-07-26 09:55:17-07	3074450
/article/goats-eat-googlesc	198.51.100.9	GET	404 NOT FOUND	2016-07-26 09:56:08-07	3074451
/	198.51.100.252	GET	200 OK	2016-07-26 09:55:25-07	3074452
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 09:55:50-07	3074453
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-26 09:56:14-07	3074454
/	192.0.2.251	GET	200 OK	2016-07-26 10:12:56-07	3075120
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 09:56:14-07	3074455
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-26 09:55:40-07	3074456
/	192.0.2.78	GET	200 OK	2016-07-26 09:55:31-07	3074457
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-26 09:56:20-07	3074458
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-26 09:56:04-07	3074459
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 09:55:58-07	3074460
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-26 09:55:51-07	3074461
/	203.0.113.249	GET	200 OK	2016-07-26 09:55:38-07	3074462
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-26 09:56:31-07	3074463
/	198.51.100.118	GET	200 OK	2016-07-26 09:55:39-07	3074464
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 09:56:15-07	3074465
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 09:56:01-07	3074466
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 09:56:23-07	3074467
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-26 09:56:09-07	3074468
/	203.0.113.239	GET	200 OK	2016-07-26 09:55:42-07	3074469
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-26 09:56:42-07	3074470
/	198.51.100.76	GET	200 OK	2016-07-26 09:55:45-07	3074471
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-26 09:56:02-07	3074472
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-26 09:56:21-07	3074473
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 09:56:04-07	3074474
/	198.51.100.168	GET	200 OK	2016-07-26 09:55:47-07	3074475
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 09:56:25-07	3074476
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 09:56:30-07	3074477
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 09:56:39-07	3074478
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-26 09:56:40-07	3074479
/	192.0.2.69	GET	200 OK	2016-07-26 09:55:48-07	3074480
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-26 09:56:11-07	3074481
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-26 09:56:35-07	3074482
/	203.0.113.173	GET	200 OK	2016-07-26 09:55:53-07	3074483
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-26 09:56:34-07	3074484
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 09:56:26-07	3074485
/	203.0.113.30	GET	200 OK	2016-07-26 09:55:54-07	3074486
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 09:56:12-07	3074487
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 09:56:49-07	3074488
/	198.51.100.115	GET	200 OK	2016-07-26 09:55:58-07	3074489
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-26 09:56:26-07	3074490
/	198.51.100.80	GET	200 OK	2016-07-26 09:56:03-07	3074491
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 09:56:31-07	3074492
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 09:56:52-07	3074493
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-26 09:56:20-07	3074494
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 09:56:43-07	3074495
/	198.51.100.187	GET	200 OK	2016-07-26 09:56:08-07	3074496
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 09:56:43-07	3074497
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-26 09:56:40-07	3074498
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-26 09:56:30-07	3074499
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-26 09:56:34-07	3074500
/	192.0.2.243	GET	200 OK	2016-07-26 09:56:18-07	3074501
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-26 09:57:06-07	3074502
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 09:56:50-07	3074503
/	203.0.113.228	GET	200 OK	2016-07-26 09:56:20-07	3074504
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-26 09:57:02-07	3074505
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-26 09:56:53-07	3074506
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-26 09:56:42-07	3074507
/article/bears-love-berriesv	203.0.113.228	GET	404 NOT FOUND	2016-07-26 09:56:52-07	3074508
/	203.0.113.124	GET	200 OK	2016-07-26 09:56:24-07	3074509
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 09:56:52-07	3074510
/article/candidate-is-jerkd	203.0.113.124	GET	404 NOT FOUND	2016-07-26 09:56:58-07	3074511
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-26 09:57:03-07	3074512
/	198.51.100.201	GET	200 OK	2016-07-26 09:56:26-07	3074513
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-26 09:56:57-07	3074514
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-26 09:57:11-07	3074515
/	203.0.113.241	GET	200 OK	2016-07-26 09:56:36-07	3074516
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 09:57:09-07	3074517
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-26 09:57:01-07	3074518
/	198.51.100.153	GET	200 OK	2016-07-26 09:56:37-07	3074519
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-26 09:57:19-07	3074520
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 09:57:27-07	3074521
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 09:57:14-07	3074522
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 09:57:13-07	3074523
/	198.51.100.233	GET	200 OK	2016-07-26 09:56:42-07	3074524
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 09:57:04-07	3074525
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-26 09:57:06-07	3074526
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-26 09:57:30-07	3074527
/	203.0.113.134	GET	200 OK	2016-07-26 09:56:47-07	3074528
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-26 09:57:28-07	3074529
/	198.51.100.134	GET	200 OK	2016-07-26 09:56:54-07	3074530
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-26 09:57:09-07	3074531
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 09:57:43-07	3074532
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-26 09:57:20-07	3074533
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-26 09:57:46-07	3074534
/	198.51.100.223	GET	200 OK	2016-07-26 09:56:55-07	3074535
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-26 09:57:37-07	3074536
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-26 09:57:16-07	3074537
/	203.0.113.57	GET	200 OK	2016-07-26 09:57:03-07	3074538
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-26 09:57:27-07	3074539
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-26 09:57:25-07	3074540
/	203.0.113.198	GET	200 OK	2016-07-26 09:57:08-07	3074541
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 09:57:41-07	3074542
/	192.0.2.65	GET	200 OK	2016-07-26 09:57:13-07	3074543
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 09:58:00-07	3074544
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 09:57:33-07	3074545
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 09:57:56-07	3074546
/	192.0.2.8	GET	200 OK	2016-07-26 09:57:20-07	3074547
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 09:58:15-07	3074548
/	192.0.2.42	GET	200 OK	2016-07-26 09:57:29-07	3074549
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-26 09:58:05-07	3074550
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-26 09:58:25-07	3074551
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-26 09:58:28-07	3074552
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-26 09:58:13-07	3074553
/	198.51.100.221	GET	200 OK	2016-07-26 09:57:30-07	3074554
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 09:57:56-07	3074555
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 09:58:16-07	3074556
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-26 09:57:56-07	3074557
/	192.0.2.186	GET	200 OK	2016-07-26 09:57:33-07	3074558
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 09:57:53-07	3074559
/	203.0.113.47	GET	200 OK	2016-07-26 09:57:34-07	3074560
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-26 09:58:07-07	3074561
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 09:58:23-07	3074562
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 09:58:11-07	3074563
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-26 09:58:25-07	3074564
/	203.0.113.51	GET	200 OK	2016-07-26 09:57:42-07	3074565
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-26 09:58:21-07	3074566
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-26 09:58:05-07	3074567
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-26 09:58:00-07	3074568
/	192.0.2.20	GET	200 OK	2016-07-26 09:57:50-07	3074569
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-26 09:58:23-07	3074570
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-26 09:58:20-07	3074571
/	198.51.100.138	GET	200 OK	2016-07-26 09:57:57-07	3074572
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-26 09:58:24-07	3074573
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-26 09:58:56-07	3074574
/	198.51.100.97	GET	200 OK	2016-07-26 09:58:05-07	3074575
/article/goats-eat-googlesr	198.51.100.97	GET	404 NOT FOUND	2016-07-26 09:58:31-07	3074576
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-26 09:58:33-07	3074577
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-26 09:58:38-07	3074578
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 09:58:33-07	3074579
/	192.0.2.79	GET	200 OK	2016-07-26 09:58:07-07	3074580
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 09:58:50-07	3074581
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-26 09:58:27-07	3074582
/	203.0.113.114	GET	200 OK	2016-07-26 09:58:08-07	3074583
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 09:58:57-07	3074584
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-26 09:58:46-07	3074585
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 09:58:25-07	3074586
/	192.0.2.136	GET	200 OK	2016-07-26 09:58:13-07	3074587
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 09:58:55-07	3074588
/	192.0.2.221	GET	200 OK	2016-07-26 09:58:17-07	3074589
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 09:59:03-07	3074590
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 09:58:47-07	3074591
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-26 09:58:37-07	3074592
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 09:58:49-07	3074593
/	192.0.2.233	GET	200 OK	2016-07-26 09:58:27-07	3074594
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-26 09:59:08-07	3074595
/	192.0.2.30	GET	200 OK	2016-07-26 09:58:29-07	3074596
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-26 09:58:50-07	3074597
/	192.0.2.226	GET	200 OK	2016-07-26 09:58:34-07	3074598
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-26 09:59:00-07	3074599
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-26 09:58:57-07	3074600
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-26 09:59:10-07	3074601
/	192.0.2.192	GET	200 OK	2016-07-26 09:58:36-07	3074602
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-26 09:59:30-07	3074603
/	203.0.113.202	GET	200 OK	2016-07-26 09:58:37-07	3074604
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-26 09:59:04-07	3074605
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-26 09:58:57-07	3074606
/	198.51.100.48	GET	200 OK	2016-07-26 09:58:43-07	3074607
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-26 09:59:01-07	3074608
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 09:59:37-07	3074609
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-26 09:59:13-07	3074610
/	203.0.113.233	GET	200 OK	2016-07-26 09:58:50-07	3074611
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-26 09:59:50-07	3074612
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-26 09:59:06-07	3074613
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 09:59:46-07	3074614
/	203.0.113.83	GET	200 OK	2016-07-26 09:58:51-07	3074615
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-26 09:59:11-07	3074616
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 09:59:36-07	3074617
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-26 09:59:36-07	3074618
/	192.0.2.169	GET	200 OK	2016-07-26 09:59:00-07	3074619
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-26 09:59:45-07	3074620
/	192.0.2.105	GET	200 OK	2016-07-26 09:59:04-07	3074621
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 09:59:37-07	3074622
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-26 09:59:29-07	3074623
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-26 10:00:01-07	3074624
/	203.0.113.190	GET	200 OK	2016-07-26 09:59:13-07	3074625
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 09:59:51-07	3074626
/	192.0.2.54	GET	200 OK	2016-07-26 09:59:19-07	3074627
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-26 09:59:56-07	3074628
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 10:00:00-07	3074629
/	198.51.100.40	GET	200 OK	2016-07-26 09:59:29-07	3074630
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-26 10:00:00-07	3074631
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-26 09:59:44-07	3074632
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-26 09:59:45-07	3074633
/	192.0.2.216	GET	200 OK	2016-07-26 09:59:34-07	3074634
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-26 10:00:34-07	3074635
/	198.51.100.136	GET	200 OK	2016-07-26 09:59:39-07	3074636
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-26 10:00:02-07	3074637
/	203.0.113.163	GET	200 OK	2016-07-26 09:59:42-07	3074638
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-26 10:00:41-07	3074639
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 10:00:13-07	3074640
/	203.0.113.18	GET	200 OK	2016-07-26 09:59:51-07	3074641
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-26 10:00:23-07	3074642
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 10:00:32-07	3074643
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-26 10:00:45-07	3074644
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-26 10:00:21-07	3074645
/	192.0.2.13	GET	200 OK	2016-07-26 09:59:56-07	3074646
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-26 10:00:43-07	3074647
/	198.51.100.129	GET	200 OK	2016-07-26 10:00:02-07	3074648
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-26 10:00:44-07	3074649
/article/candidate-is-jerkj	198.51.100.129	GET	404 NOT FOUND	2016-07-26 10:00:33-07	3074650
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-26 10:00:51-07	3074651
/	192.0.2.157	GET	200 OK	2016-07-26 10:00:12-07	3074652
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-26 10:00:40-07	3074653
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 10:00:38-07	3074654
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 10:00:29-07	3074655
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 10:01:00-07	3074656
/	192.0.2.190	GET	200 OK	2016-07-26 10:00:20-07	3074657
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-26 10:00:51-07	3074658
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-26 10:01:13-07	3074659
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-26 10:01:02-07	3074660
/	192.0.2.218	GET	200 OK	2016-07-26 10:00:22-07	3074661
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 10:00:55-07	3074662
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-26 10:01:01-07	3074663
/	198.51.100.16	GET	200 OK	2016-07-26 10:00:29-07	3074664
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-26 10:00:51-07	3074665
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 10:01:09-07	3074666
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 10:01:28-07	3074667
/	198.51.100.6	GET	200 OK	2016-07-26 10:00:33-07	3074668
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-26 10:01:02-07	3074669
/	192.0.2.220	GET	200 OK	2016-07-26 10:00:38-07	3074670
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-26 10:01:10-07	3074671
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-26 10:01:29-07	3074672
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-26 10:01:21-07	3074673
/	192.0.2.51	GET	200 OK	2016-07-26 10:00:44-07	3074674
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-26 10:01:08-07	3074675
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-26 10:01:02-07	3074676
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-26 10:01:43-07	3074677
/	203.0.113.54	GET	200 OK	2016-07-26 10:00:48-07	3074678
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-26 10:01:48-07	3074679
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-26 10:01:37-07	3074680
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-26 10:01:33-07	3074681
/	192.0.2.250	GET	200 OK	2016-07-26 10:00:53-07	3074682
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-26 10:01:49-07	3074683
/	198.51.100.220	GET	200 OK	2016-07-26 10:00:55-07	3074684
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 10:01:32-07	3074685
/	203.0.113.246	GET	200 OK	2016-07-26 10:01:02-07	3074686
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-26 10:01:26-07	3074687
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-26 10:01:21-07	3074688
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-26 10:01:43-07	3074689
/	203.0.113.221	GET	200 OK	2016-07-26 10:01:05-07	3074690
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-26 10:01:48-07	3074691
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-26 10:01:51-07	3074692
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-26 10:01:51-07	3074693
/	192.0.2.117	GET	200 OK	2016-07-26 10:01:13-07	3074694
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 10:01:40-07	3074695
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-26 10:01:45-07	3074696
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 10:02:05-07	3074697
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 10:02:11-07	3074698
/	198.51.100.150	GET	200 OK	2016-07-26 10:01:20-07	3074699
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-26 10:02:16-07	3074700
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-26 10:01:54-07	3074701
/	203.0.113.211	GET	200 OK	2016-07-26 10:01:29-07	3074702
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-26 10:01:44-07	3074703
/	192.0.2.5	GET	200 OK	2016-07-26 10:01:38-07	3074704
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-26 10:02:38-07	3074705
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-26 10:02:12-07	3074706
/	203.0.113.245	GET	200 OK	2016-07-26 10:01:47-07	3074707
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-26 10:02:12-07	3074708
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-26 10:02:12-07	3074709
/	192.0.2.98	GET	200 OK	2016-07-26 10:01:53-07	3074710
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-26 10:02:41-07	3074711
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-26 10:02:15-07	3074712
/	198.51.100.92	GET	200 OK	2016-07-26 10:01:59-07	3074713
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 10:02:14-07	3074714
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 10:02:52-07	3074715
/	192.0.2.240	GET	200 OK	2016-07-26 10:02:06-07	3074716
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-26 10:02:45-07	3074717
/	192.0.2.104	GET	200 OK	2016-07-26 10:02:13-07	3074718
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-26 10:03:09-07	3074719
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-26 10:02:43-07	3074720
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-26 10:03:09-07	3074721
/	192.0.2.61	GET	200 OK	2016-07-26 10:02:23-07	3074722
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-26 10:02:52-07	3074723
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-26 10:03:11-07	3074724
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-26 10:03:22-07	3074725
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 10:02:50-07	3074726
/	203.0.113.8	GET	200 OK	2016-07-26 10:02:24-07	3074727
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-26 10:02:44-07	3074728
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-26 10:02:56-07	3074729
/	198.51.100.73	GET	200 OK	2016-07-26 10:02:27-07	3074730
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-26 10:03:27-07	3074731
/	198.51.100.141	GET	200 OK	2016-07-26 10:02:37-07	3074732
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-26 10:02:55-07	3074733
/	192.0.2.47	GET	200 OK	2016-07-26 10:02:45-07	3074734
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-26 10:03:02-07	3074735
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-26 10:03:33-07	3074736
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-26 10:03:35-07	3074737
/	198.51.100.14	GET	200 OK	2016-07-26 10:02:51-07	3074738
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 10:03:36-07	3074739
/	203.0.113.226	GET	200 OK	2016-07-26 10:35:40-07	3075975
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 10:03:46-07	3074740
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 10:03:46-07	3074741
/	192.0.2.133	GET	200 OK	2016-07-26 10:02:55-07	3074742
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 10:03:24-07	3074743
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-26 10:03:36-07	3074744
/	203.0.113.231	GET	200 OK	2016-07-26 10:03:05-07	3074745
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-26 10:03:45-07	3074746
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-26 10:03:54-07	3074747
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-26 10:04:03-07	3074748
/	203.0.113.219	GET	200 OK	2016-07-26 10:03:14-07	3074749
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 10:04:11-07	3074750
/	198.51.100.59	GET	200 OK	2016-07-26 10:03:20-07	3074751
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 10:04:12-07	3074752
/	203.0.113.55	GET	200 OK	2016-07-26 10:03:28-07	3074753
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 10:03:46-07	3074754
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 10:03:51-07	3074755
/	203.0.113.39	GET	200 OK	2016-07-26 10:03:35-07	3074756
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 10:04:15-07	3074757
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 10:04:15-07	3074758
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-26 10:04:18-07	3074759
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-26 10:04:02-07	3074760
/	192.0.2.65	GET	200 OK	2016-07-26 10:03:43-07	3074761
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 10:04:22-07	3074762
/article/goats-eat-googlesg	192.0.2.65	GET	404 NOT FOUND	2016-07-26 10:04:16-07	3074763
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 10:04:33-07	3074764
/	198.51.100.197	GET	200 OK	2016-07-26 10:03:47-07	3074765
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 10:04:19-07	3074766
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-26 10:04:02-07	3074767
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-26 10:04:46-07	3074768
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-26 10:04:10-07	3074769
/	203.0.113.129	GET	200 OK	2016-07-26 10:03:52-07	3074770
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 10:04:37-07	3074771
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-26 10:04:18-07	3074772
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-26 10:04:49-07	3074773
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-26 10:04:27-07	3074774
/	198.51.100.251	GET	200 OK	2016-07-26 10:03:58-07	3074775
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-26 10:04:14-07	3074776
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-26 10:04:34-07	3074777
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-26 10:04:22-07	3074778
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-26 10:04:33-07	3074779
/	203.0.113.23	GET	200 OK	2016-07-26 10:04:07-07	3074780
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-26 10:04:30-07	3074781
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 10:05:00-07	3074782
/	198.51.100.189	GET	200 OK	2016-07-26 10:04:17-07	3074783
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-26 10:04:46-07	3074784
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-26 10:04:59-07	3074785
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-26 10:04:34-07	3074786
/	203.0.113.19	GET	200 OK	2016-07-26 10:04:20-07	3074787
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-26 10:04:51-07	3074788
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 10:05:16-07	3074789
/	192.0.2.166	GET	200 OK	2016-07-26 10:04:21-07	3074790
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-26 10:04:59-07	3074791
/	192.0.2.147	GET	200 OK	2016-07-26 10:04:26-07	3074792
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 10:05:06-07	3074793
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 10:04:41-07	3074794
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 10:04:46-07	3074795
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-26 10:05:10-07	3074796
/	192.0.2.103	GET	200 OK	2016-07-26 10:04:30-07	3074797
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-26 10:05:05-07	3074798
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 10:04:51-07	3074799
/	198.51.100.48	GET	200 OK	2016-07-26 10:04:36-07	3074800
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-26 10:05:25-07	3074801
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 10:05:17-07	3074802
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-26 10:04:56-07	3074803
/	198.51.100.102	GET	200 OK	2016-07-26 10:04:44-07	3074804
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-26 10:05:24-07	3074805
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 10:05:35-07	3074806
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 10:05:39-07	3074807
/	198.51.100.35	GET	200 OK	2016-07-26 10:04:54-07	3074808
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-26 10:05:35-07	3074809
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-26 10:05:11-07	3074810
/	192.0.2.205	GET	200 OK	2016-07-26 10:05:00-07	3074811
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 10:05:54-07	3074812
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-26 10:05:19-07	3074813
/	198.51.100.221	GET	200 OK	2016-07-26 10:05:09-07	3074814
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 10:05:32-07	3074815
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-26 10:06:00-07	3074816
/	203.0.113.254	GET	200 OK	2016-07-26 10:05:14-07	3074817
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 10:05:35-07	3074818
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 10:05:35-07	3074819
/	198.51.100.136	GET	200 OK	2016-07-26 10:05:21-07	3074820
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 10:05:42-07	3074821
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 10:05:52-07	3074822
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-26 10:05:54-07	3074823
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-26 10:06:20-07	3074824
/	198.51.100.102	GET	200 OK	2016-07-26 10:05:30-07	3074825
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 10:06:28-07	3074826
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-26 10:06:02-07	3074827
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 10:06:11-07	3074828
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 10:05:47-07	3074829
/	192.0.2.11	GET	200 OK	2016-07-26 10:05:33-07	3074830
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 10:06:00-07	3074831
/	198.51.100.145	GET	200 OK	2016-07-26 10:05:42-07	3074832
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-26 10:06:35-07	3074833
/	203.0.113.243	GET	200 OK	2016-07-26 10:05:52-07	3074834
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-26 10:06:15-07	3074835
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 10:06:21-07	3074836
/	198.51.100.134	GET	200 OK	2016-07-26 10:05:53-07	3074837
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 10:06:40-07	3074838
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-26 10:06:18-07	3074839
/	192.0.2.120	GET	200 OK	2016-07-26 10:06:03-07	3074840
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-26 10:06:39-07	3074841
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-26 10:06:34-07	3074842
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-26 10:06:18-07	3074843
/	192.0.2.66	GET	200 OK	2016-07-26 10:06:12-07	3074844
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-26 10:06:27-07	3074845
/	203.0.113.168	GET	200 OK	2016-07-26 10:06:17-07	3074846
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 10:07:05-07	3074847
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-26 10:06:59-07	3074848
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-26 10:07:03-07	3074849
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 10:07:11-07	3074850
/	192.0.2.46	GET	200 OK	2016-07-26 10:06:19-07	3074851
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-26 10:06:47-07	3074852
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-26 10:07:11-07	3074853
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 10:06:35-07	3074854
/	203.0.113.253	GET	200 OK	2016-07-26 10:06:20-07	3074855
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 10:07:04-07	3074856
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 10:07:10-07	3074857
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-26 10:06:44-07	3074858
/	203.0.113.228	GET	200 OK	2016-07-26 10:06:22-07	3074859
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-26 10:06:49-07	3074860
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-26 10:07:01-07	3074861
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-26 10:06:39-07	3074862
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-26 10:07:04-07	3074863
/	198.51.100.32	GET	200 OK	2016-07-26 10:06:24-07	3074864
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 10:07:02-07	3074865
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-26 10:07:02-07	3074866
/	198.51.100.197	GET	200 OK	2016-07-26 10:06:31-07	3074867
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 10:07:02-07	3074868
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 10:07:30-07	3074869
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-26 10:07:04-07	3074870
/	203.0.113.9	GET	200 OK	2016-07-26 10:06:39-07	3074871
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-26 10:07:34-07	3074872
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-26 10:07:03-07	3074873
/	203.0.113.249	GET	200 OK	2016-07-26 10:06:49-07	3074874
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-26 10:07:23-07	3074875
/	198.51.100.181	GET	200 OK	2016-07-26 10:06:57-07	3074876
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-26 10:07:22-07	3074877
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-26 10:07:33-07	3074878
/	192.0.2.68	GET	200 OK	2016-07-26 10:07:00-07	3074879
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-26 10:07:26-07	3074880
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-26 10:07:32-07	3074881
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 10:07:29-07	3074882
/	192.0.2.87	GET	200 OK	2016-07-26 10:07:05-07	3074883
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 10:07:34-07	3074884
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-26 10:07:26-07	3074885
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 10:07:26-07	3074886
/	203.0.113.9	GET	200 OK	2016-07-26 10:07:13-07	3074887
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 10:07:30-07	3074888
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 10:07:37-07	3074889
/	203.0.113.187	GET	200 OK	2016-07-26 10:07:21-07	3074890
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 10:07:39-07	3074891
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 10:08:10-07	3074892
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 10:08:03-07	3074893
/	198.51.100.119	GET	200 OK	2016-07-26 10:07:22-07	3074894
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-26 10:07:59-07	3074895
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-26 10:08:02-07	3074896
/	203.0.113.229	GET	200 OK	2016-07-26 10:07:29-07	3074897
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-26 10:08:15-07	3074898
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-26 10:07:50-07	3074899
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-26 10:08:06-07	3074900
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-26 10:08:13-07	3074901
/	198.51.100.4	GET	200 OK	2016-07-26 10:07:38-07	3074902
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 10:08:38-07	3074903
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-26 10:08:04-07	3074904
/article/bad-things-goneh	198.51.100.4	GET	404 NOT FOUND	2016-07-26 10:08:38-07	3074905
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-26 10:07:58-07	3074906
/	198.51.100.217	GET	200 OK	2016-07-26 10:07:48-07	3074907
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 10:08:35-07	3074908
/	203.0.113.136	GET	200 OK	2016-07-26 10:07:50-07	3074909
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 10:08:21-07	3074910
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 10:08:22-07	3074911
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 10:08:17-07	3074912
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 10:08:46-07	3074913
/	192.0.2.12	GET	200 OK	2016-07-26 10:07:56-07	3074914
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-26 10:08:29-07	3074915
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-26 10:08:15-07	3074916
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-26 10:08:56-07	3074917
/	198.51.100.175	GET	200 OK	2016-07-26 10:08:01-07	3074918
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 10:08:50-07	3074919
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 10:08:43-07	3074920
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 10:08:43-07	3074921
/	203.0.113.88	GET	200 OK	2016-07-26 10:08:08-07	3074922
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-26 10:08:40-07	3074923
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-26 10:08:44-07	3074924
/	203.0.113.191	GET	200 OK	2016-07-26 10:08:13-07	3074925
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-26 10:08:29-07	3074926
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-26 10:08:59-07	3074927
/	198.51.100.198	GET	200 OK	2016-07-26 10:08:14-07	3074928
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-26 10:08:37-07	3074929
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 10:08:43-07	3074930
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 10:08:48-07	3074931
/	198.51.100.18	GET	200 OK	2016-07-26 10:08:22-07	3074932
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-26 10:08:40-07	3074933
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 10:09:09-07	3074934
/	192.0.2.120	GET	200 OK	2016-07-26 10:08:23-07	3074935
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-26 10:08:48-07	3074936
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-26 10:09:13-07	3074937
/	192.0.2.167	GET	200 OK	2016-07-26 10:08:24-07	3074938
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 10:08:50-07	3074939
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 10:09:22-07	3074940
/	198.51.100.13	GET	200 OK	2016-07-26 10:08:30-07	3074941
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-26 10:09:08-07	3074942
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-26 10:08:50-07	3074943
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-26 10:09:25-07	3074944
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-26 10:08:45-07	3074945
/	203.0.113.164	GET	200 OK	2016-07-26 10:08:37-07	3074946
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-26 10:09:23-07	3074947
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-26 10:09:01-07	3074948
/	203.0.113.176	GET	200 OK	2016-07-26 10:08:40-07	3074949
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 10:09:32-07	3074950
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-26 10:08:55-07	3074951
/	198.51.100.194	GET	200 OK	2016-07-26 10:08:47-07	3074952
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-26 10:09:02-07	3074953
/	198.51.100.147	GET	200 OK	2016-07-26 10:08:56-07	3074954
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-26 10:09:18-07	3074955
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-26 10:09:44-07	3074956
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 10:09:40-07	3074957
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-26 10:09:20-07	3074958
/	203.0.113.88	GET	200 OK	2016-07-26 10:08:59-07	3074959
/article/bad-things-gonet	203.0.113.88	GET	404 NOT FOUND	2016-07-26 10:09:20-07	3074960
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-26 10:09:25-07	3074961
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-26 10:09:46-07	3074962
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-26 10:09:49-07	3074963
/	192.0.2.59	GET	200 OK	2016-07-26 10:09:00-07	3074964
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 10:09:29-07	3074965
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-26 10:09:26-07	3074966
/	198.51.100.72	GET	200 OK	2016-07-26 10:09:04-07	3074967
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 10:09:58-07	3074968
/	198.51.100.197	GET	200 OK	2016-07-26 10:09:11-07	3074969
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-26 10:09:50-07	3074970
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-26 10:09:26-07	3074971
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 10:09:26-07	3074972
/	198.51.100.103	GET	200 OK	2016-07-26 10:09:18-07	3074973
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 10:10:18-07	3074974
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 10:10:06-07	3074975
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 10:10:18-07	3074976
/	192.0.2.20	GET	200 OK	2016-07-26 10:09:23-07	3074977
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-26 10:09:50-07	3074978
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-26 10:10:17-07	3074979
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-26 10:09:48-07	3074980
/	192.0.2.212	GET	200 OK	2016-07-26 10:09:26-07	3074981
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-26 10:09:41-07	3074982
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-26 10:10:10-07	3074983
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-26 10:09:46-07	3074984
/	203.0.113.122	GET	200 OK	2016-07-26 10:09:27-07	3074985
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-26 10:09:58-07	3074986
/	198.51.100.152	GET	200 OK	2016-07-26 10:09:28-07	3074987
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 10:10:28-07	3074988
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-26 10:09:47-07	3074989
/	203.0.113.204	GET	200 OK	2016-07-26 10:09:32-07	3074990
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 10:10:27-07	3074991
/	203.0.113.248	GET	200 OK	2016-07-26 10:09:34-07	3074992
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 10:10:23-07	3074993
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-26 10:09:53-07	3074994
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-26 10:10:01-07	3074995
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 10:10:15-07	3074996
/	203.0.113.2	GET	200 OK	2016-07-26 10:09:42-07	3074997
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-26 10:10:26-07	3074998
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-26 10:10:34-07	3074999
/	198.51.100.231	GET	200 OK	2016-07-26 10:09:45-07	3075000
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-26 10:10:16-07	3075001
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 10:10:16-07	3075002
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-26 10:10:38-07	3075003
/	198.51.100.62	GET	200 OK	2016-07-26 10:09:54-07	3075004
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-26 10:10:35-07	3075005
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-26 10:10:20-07	3075006
/	192.0.2.235	GET	200 OK	2016-07-26 10:10:01-07	3075007
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 10:11:00-07	3075008
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 10:10:18-07	3075009
/	192.0.2.54	GET	200 OK	2016-07-26 10:10:04-07	3075010
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 10:10:53-07	3075011
/	198.51.100.179	GET	200 OK	2016-07-26 10:10:10-07	3075012
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-26 10:11:07-07	3075013
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-26 10:10:40-07	3075014
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 10:10:52-07	3075015
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-26 10:10:34-07	3075016
/	192.0.2.13	GET	200 OK	2016-07-26 10:10:14-07	3075017
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-26 10:10:56-07	3075018
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-26 10:10:49-07	3075019
/	192.0.2.79	GET	200 OK	2016-07-26 10:10:23-07	3075020
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 10:11:11-07	3075021
/	192.0.2.106	GET	200 OK	2016-07-26 10:10:32-07	3075022
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-26 10:11:20-07	3075023
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-26 10:10:56-07	3075024
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 10:11:01-07	3075025
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 10:11:28-07	3075026
/	203.0.113.230	GET	200 OK	2016-07-26 10:10:40-07	3075027
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-26 10:11:37-07	3075028
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-26 10:11:29-07	3075029
/	192.0.2.160	GET	200 OK	2016-07-26 10:10:46-07	3075030
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-26 10:11:44-07	3075031
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 10:11:12-07	3075032
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-26 10:11:10-07	3075033
/	192.0.2.17	GET	200 OK	2016-07-26 10:10:54-07	3075034
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-26 10:11:49-07	3075035
/	203.0.113.71	GET	200 OK	2016-07-26 10:10:59-07	3075036
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-26 10:11:43-07	3075037
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-26 10:11:41-07	3075038
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 10:11:30-07	3075039
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-26 10:11:41-07	3075040
/	192.0.2.101	GET	200 OK	2016-07-26 10:11:04-07	3075041
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-26 10:11:48-07	3075042
/	192.0.2.22	GET	200 OK	2016-07-26 10:11:05-07	3075043
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-26 10:11:46-07	3075044
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 10:12:00-07	3075045
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-26 10:11:43-07	3075046
/	192.0.2.109	GET	200 OK	2016-07-26 10:11:14-07	3075047
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-26 10:12:06-07	3075048
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-26 10:12:04-07	3075049
/	192.0.2.112	GET	200 OK	2016-07-26 10:11:22-07	3075050
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 10:11:50-07	3075051
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-26 10:12:03-07	3075052
/	198.51.100.133	GET	200 OK	2016-07-26 10:11:26-07	3075053
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-26 10:12:15-07	3075054
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-26 10:11:46-07	3075055
/	192.0.2.214	GET	200 OK	2016-07-26 10:11:36-07	3075056
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 10:12:25-07	3075057
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 10:12:05-07	3075058
/	203.0.113.217	GET	200 OK	2016-07-26 10:11:42-07	3075059
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-26 10:12:09-07	3075060
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 10:12:25-07	3075061
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 10:12:12-07	3075062
/	203.0.113.172	GET	200 OK	2016-07-26 10:11:43-07	3075063
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-26 10:12:07-07	3075064
/	192.0.2.133	GET	200 OK	2016-07-26 10:11:51-07	3075065
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-26 10:12:45-07	3075066
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-26 10:12:50-07	3075067
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-26 10:12:29-07	3075068
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 10:12:18-07	3075069
/	192.0.2.68	GET	200 OK	2016-07-26 10:11:59-07	3075070
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 10:12:39-07	3075071
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 10:12:59-07	3075072
/	198.51.100.164	GET	200 OK	2016-07-26 10:12:04-07	3075073
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 10:13:01-07	3075074
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-26 10:12:51-07	3075075
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-26 10:12:42-07	3075076
/	203.0.113.103	GET	200 OK	2016-07-26 10:12:07-07	3075077
/article/bad-things-gonev	203.0.113.103	GET	404 NOT FOUND	2016-07-26 10:13:01-07	3075078
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-26 10:12:39-07	3075079
/	192.0.2.27	GET	200 OK	2016-07-26 10:12:11-07	3075080
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 10:13:07-07	3075081
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-26 10:12:54-07	3075082
/	203.0.113.147	GET	200 OK	2016-07-26 10:12:15-07	3075083
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-26 10:12:41-07	3075084
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 10:13:05-07	3075085
/	192.0.2.149	GET	200 OK	2016-07-26 10:12:18-07	3075086
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-26 10:12:58-07	3075087
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-26 10:13:18-07	3075088
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-26 10:13:09-07	3075089
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-26 10:13:14-07	3075090
/	192.0.2.240	GET	200 OK	2016-07-26 10:12:19-07	3075091
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-26 10:13:04-07	3075092
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-26 10:13:11-07	3075093
/	198.51.100.117	GET	200 OK	2016-07-26 10:12:22-07	3075094
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-26 10:13:06-07	3075095
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-26 10:12:47-07	3075096
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-26 10:12:45-07	3075097
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-26 10:13:13-07	3075098
/	192.0.2.15	GET	200 OK	2016-07-26 10:12:23-07	3075099
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 10:12:53-07	3075100
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-26 10:13:16-07	3075101
/	203.0.113.245	GET	200 OK	2016-07-26 10:12:30-07	3075102
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 10:13:10-07	3075103
/	198.51.100.147	GET	200 OK	2016-07-26 10:12:32-07	3075104
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 10:13:03-07	3075105
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-26 10:13:07-07	3075106
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-26 10:13:19-07	3075107
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-26 10:13:17-07	3075108
/	192.0.2.147	GET	200 OK	2016-07-26 10:12:37-07	3075109
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-26 10:13:02-07	3075110
/	198.51.100.203	GET	200 OK	2016-07-26 10:12:43-07	3075111
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 10:13:39-07	3075112
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-26 10:13:42-07	3075113
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 10:13:26-07	3075114
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 10:13:01-07	3075115
/	198.51.100.31	GET	200 OK	2016-07-26 10:12:46-07	3075116
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-26 10:13:05-07	3075117
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 10:13:16-07	3075118
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 10:13:24-07	3075119
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-26 10:13:41-07	3075121
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-26 10:13:37-07	3075122
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-26 10:13:50-07	3075123
/	203.0.113.99	GET	200 OK	2016-07-26 10:13:06-07	3075124
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-26 10:13:46-07	3075125
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 10:13:38-07	3075126
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-26 10:13:51-07	3075127
/	198.51.100.10	GET	200 OK	2016-07-26 10:13:12-07	3075128
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 10:13:46-07	3075129
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-26 10:14:06-07	3075130
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 10:14:06-07	3075131
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-26 10:14:02-07	3075132
/	198.51.100.41	GET	200 OK	2016-07-26 10:13:14-07	3075133
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 10:14:12-07	3075134
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-26 10:13:38-07	3075135
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-26 10:13:46-07	3075136
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 10:13:52-07	3075137
/	192.0.2.111	GET	200 OK	2016-07-26 10:13:19-07	3075138
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-26 10:14:03-07	3075139
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 10:13:38-07	3075140
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-26 10:14:00-07	3075141
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-26 10:13:52-07	3075142
/	192.0.2.232	GET	200 OK	2016-07-26 10:13:26-07	3075143
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-26 10:13:44-07	3075144
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 10:14:08-07	3075145
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 10:14:21-07	3075146
/	203.0.113.137	GET	200 OK	2016-07-26 10:13:32-07	3075147
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-26 10:13:56-07	3075148
/	192.0.2.91	GET	200 OK	2016-07-26 10:13:39-07	3075149
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-26 10:14:32-07	3075150
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-26 10:14:22-07	3075151
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-26 10:14:35-07	3075152
/	198.51.100.153	GET	200 OK	2016-07-26 10:13:43-07	3075153
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-26 10:14:16-07	3075154
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-26 10:14:19-07	3075155
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-26 10:14:11-07	3075156
/	192.0.2.218	GET	200 OK	2016-07-26 10:13:47-07	3075157
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-26 10:14:33-07	3075158
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-26 10:14:40-07	3075159
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-26 10:14:20-07	3075160
/	198.51.100.219	GET	200 OK	2016-07-26 10:13:57-07	3075161
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 10:14:22-07	3075162
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-26 10:14:18-07	3075163
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-26 10:14:14-07	3075164
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-26 10:14:42-07	3075165
/	192.0.2.89	GET	200 OK	2016-07-26 10:14:01-07	3075166
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 10:14:28-07	3075167
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-26 10:14:30-07	3075168
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-26 10:14:21-07	3075169
/	192.0.2.211	GET	200 OK	2016-07-26 10:14:10-07	3075170
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 10:15:03-07	3075171
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 10:14:54-07	3075172
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-26 10:15:10-07	3075173
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 10:14:53-07	3075174
/	192.0.2.3	GET	200 OK	2016-07-26 10:14:14-07	3075175
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 10:14:29-07	3075176
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-26 10:14:43-07	3075177
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-26 10:14:32-07	3075178
/	192.0.2.184	GET	200 OK	2016-07-26 10:14:19-07	3075179
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-26 10:15:06-07	3075180
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 10:14:55-07	3075181
/	192.0.2.6	GET	200 OK	2016-07-26 10:14:28-07	3075182
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 10:14:51-07	3075183
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 10:15:12-07	3075184
/article/bears-love-berriesb	192.0.2.6	GET	404 NOT FOUND	2016-07-26 10:15:15-07	3075185
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 10:15:08-07	3075186
/	198.51.100.13	GET	200 OK	2016-07-26 10:14:35-07	3075187
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-26 10:14:55-07	3075188
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-26 10:15:23-07	3075189
/	203.0.113.107	GET	200 OK	2016-07-26 10:14:42-07	3075190
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 10:15:08-07	3075191
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 10:15:14-07	3075192
/	192.0.2.41	GET	200 OK	2016-07-26 10:14:47-07	3075193
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-26 10:15:23-07	3075194
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-26 10:15:07-07	3075195
/	198.51.100.118	GET	200 OK	2016-07-26 10:14:55-07	3075196
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-26 10:15:47-07	3075197
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-26 10:15:47-07	3075198
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 10:15:41-07	3075199
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-26 10:15:49-07	3075200
/	192.0.2.97	GET	200 OK	2016-07-26 10:15:02-07	3075201
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-26 10:15:50-07	3075202
/	203.0.113.195	GET	200 OK	2016-07-26 10:15:08-07	3075203
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-26 10:15:34-07	3075204
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 10:15:50-07	3075205
/	198.51.100.118	GET	200 OK	2016-07-26 10:15:11-07	3075206
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 10:15:33-07	3075207
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-26 10:15:31-07	3075208
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-26 10:15:38-07	3075209
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 10:15:59-07	3075210
/	198.51.100.198	GET	200 OK	2016-07-26 10:15:16-07	3075211
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 10:16:01-07	3075212
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-26 10:15:58-07	3075213
/	192.0.2.238	GET	200 OK	2016-07-26 10:15:26-07	3075214
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 10:16:14-07	3075215
/	198.51.100.88	GET	200 OK	2016-07-26 10:15:28-07	3075216
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-26 10:15:58-07	3075217
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-26 10:15:55-07	3075218
/	203.0.113.233	GET	200 OK	2016-07-26 10:15:34-07	3075219
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-26 10:16:15-07	3075220
/	192.0.2.47	GET	200 OK	2016-07-26 10:15:37-07	3075221
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-26 10:15:54-07	3075222
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-26 10:16:35-07	3075223
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-26 10:15:54-07	3075224
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-26 10:15:52-07	3075225
/	203.0.113.251	GET	200 OK	2016-07-26 10:15:46-07	3075226
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 10:16:13-07	3075227
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-26 10:16:26-07	3075228
/	192.0.2.51	GET	200 OK	2016-07-26 10:15:56-07	3075229
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-26 10:16:18-07	3075230
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-26 10:16:27-07	3075231
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-26 10:16:36-07	3075232
/	198.51.100.228	GET	200 OK	2016-07-26 10:16:02-07	3075233
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-26 10:16:40-07	3075234
/	198.51.100.147	GET	200 OK	2016-07-26 10:16:06-07	3075235
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 10:16:24-07	3075236
/	198.51.100.94	GET	200 OK	2016-07-26 10:16:11-07	3075237
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-26 10:16:44-07	3075238
/	198.51.100.88	GET	200 OK	2016-07-26 10:16:19-07	3075239
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-26 10:16:59-07	3075240
/	192.0.2.194	GET	200 OK	2016-07-26 10:16:23-07	3075241
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-26 10:17:18-07	3075242
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-26 10:16:45-07	3075243
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-26 10:16:44-07	3075244
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-26 10:16:49-07	3075245
/	192.0.2.55	GET	200 OK	2016-07-26 10:16:33-07	3075246
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-26 10:17:28-07	3075247
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 10:17:07-07	3075248
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 10:17:27-07	3075249
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 10:17:02-07	3075250
/	203.0.113.228	GET	200 OK	2016-07-26 10:16:37-07	3075251
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-26 10:17:24-07	3075252
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-26 10:17:04-07	3075253
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-26 10:17:01-07	3075254
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-26 10:17:05-07	3075255
/	203.0.113.152	GET	200 OK	2016-07-26 10:16:39-07	3075256
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-26 10:17:17-07	3075257
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-26 10:17:01-07	3075258
/	198.51.100.82	GET	200 OK	2016-07-26 10:16:42-07	3075259
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-26 10:17:01-07	3075260
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-26 10:17:04-07	3075261
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 10:17:06-07	3075262
/	192.0.2.186	GET	200 OK	2016-07-26 10:16:43-07	3075263
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-26 10:17:09-07	3075264
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 10:17:31-07	3075265
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-26 10:17:04-07	3075266
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-26 10:17:01-07	3075267
/	192.0.2.231	GET	200 OK	2016-07-26 10:16:47-07	3075268
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 10:17:10-07	3075269
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 10:17:21-07	3075270
/	198.51.100.49	GET	200 OK	2016-07-26 10:16:49-07	3075271
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-26 10:17:04-07	3075272
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-26 10:17:43-07	3075273
/	192.0.2.52	GET	200 OK	2016-07-26 10:16:54-07	3075274
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-26 10:17:15-07	3075275
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-26 10:17:47-07	3075276
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-26 10:17:40-07	3075277
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 10:17:20-07	3075278
/	192.0.2.187	GET	200 OK	2016-07-26 10:16:55-07	3075279
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 10:17:10-07	3075280
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-26 10:17:53-07	3075281
/	198.51.100.248	GET	200 OK	2016-07-26 10:17:00-07	3075282
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-26 10:17:33-07	3075283
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-26 10:17:28-07	3075284
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-26 10:17:22-07	3075285
/	192.0.2.159	GET	200 OK	2016-07-26 10:17:09-07	3075286
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-26 10:17:59-07	3075287
/	198.51.100.110	GET	200 OK	2016-07-26 10:17:18-07	3075288
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-26 10:17:33-07	3075289
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-26 10:18:09-07	3075290
/	192.0.2.181	GET	200 OK	2016-07-26 10:17:20-07	3075291
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-26 10:17:42-07	3075292
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-26 10:17:55-07	3075293
/	192.0.2.8	GET	200 OK	2016-07-26 10:17:21-07	3075294
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-26 10:18:07-07	3075295
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-26 10:18:19-07	3075296
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-26 10:17:52-07	3075297
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-26 10:17:41-07	3075298
/	203.0.113.76	GET	200 OK	2016-07-26 10:17:27-07	3075299
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-26 10:17:42-07	3075300
/	203.0.113.235	GET	200 OK	2016-07-26 10:17:31-07	3075301
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-26 10:17:49-07	3075302
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-26 10:17:47-07	3075303
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-26 10:18:21-07	3075304
/	192.0.2.245	GET	200 OK	2016-07-26 10:17:37-07	3075305
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-26 10:18:37-07	3075306
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 10:18:14-07	3075307
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-26 10:18:09-07	3075308
/	198.51.100.187	GET	200 OK	2016-07-26 10:17:38-07	3075309
/	203.0.113.63	GET	200 OK	2016-07-26 10:40:57-07	3076166
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 10:18:27-07	3075310
/	203.0.113.224	GET	200 OK	2016-07-26 10:17:41-07	3075311
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-26 10:18:19-07	3075312
/	203.0.113.18	GET	200 OK	2016-07-26 10:17:43-07	3075313
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-26 10:18:19-07	3075314
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-26 10:18:31-07	3075315
/	198.51.100.77	GET	200 OK	2016-07-26 10:17:49-07	3075316
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-26 10:18:16-07	3075317
/	198.51.100.204	GET	200 OK	2016-07-26 10:17:55-07	3075318
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-26 10:18:12-07	3075319
/	192.0.2.98	GET	200 OK	2016-07-26 10:18:03-07	3075320
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 10:18:36-07	3075321
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-26 10:18:23-07	3075322
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-26 10:19:00-07	3075323
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 10:18:42-07	3075324
/	203.0.113.212	GET	200 OK	2016-07-26 10:18:06-07	3075325
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-26 10:18:48-07	3075326
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-26 10:18:24-07	3075327
/	198.51.100.44	GET	200 OK	2016-07-26 10:18:10-07	3075328
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-26 10:18:42-07	3075329
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 10:18:33-07	3075330
/	192.0.2.133	GET	200 OK	2016-07-26 10:18:16-07	3075331
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-26 10:18:32-07	3075332
/	192.0.2.170	GET	200 OK	2016-07-26 10:18:21-07	3075333
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-26 10:19:03-07	3075334
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-26 10:18:41-07	3075335
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 10:19:03-07	3075336
/	203.0.113.215	GET	200 OK	2016-07-26 10:18:23-07	3075337
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 10:18:54-07	3075338
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-26 10:19:23-07	3075339
/	203.0.113.224	GET	200 OK	2016-07-26 10:18:32-07	3075340
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 10:19:13-07	3075341
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 10:18:57-07	3075342
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-26 10:19:16-07	3075343
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-26 10:19:06-07	3075344
/	203.0.113.237	GET	200 OK	2016-07-26 10:18:34-07	3075345
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-26 10:19:23-07	3075346
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-26 10:19:05-07	3075347
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-26 10:18:54-07	3075348
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-26 10:19:18-07	3075349
/	198.51.100.159	GET	200 OK	2016-07-26 10:18:38-07	3075350
/article/bad-things-gonev	198.51.100.159	GET	404 NOT FOUND	2016-07-26 10:19:32-07	3075351
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-26 10:18:59-07	3075352
/	203.0.113.227	GET	200 OK	2016-07-26 10:18:43-07	3075353
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 10:19:04-07	3075354
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 10:19:35-07	3075355
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 10:19:11-07	3075356
/	192.0.2.123	GET	200 OK	2016-07-26 10:18:45-07	3075357
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-26 10:19:16-07	3075358
/	192.0.2.216	GET	200 OK	2016-07-26 10:18:50-07	3075359
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-26 10:19:27-07	3075360
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-26 10:19:17-07	3075361
/	198.51.100.96	GET	200 OK	2016-07-26 10:18:54-07	3075362
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-26 10:19:42-07	3075363
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 10:19:46-07	3075364
/	203.0.113.232	GET	200 OK	2016-07-26 10:19:03-07	3075365
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 10:20:00-07	3075366
/	198.51.100.239	GET	200 OK	2016-07-26 10:19:05-07	3075367
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 10:20:00-07	3075368
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 10:19:44-07	3075369
/	203.0.113.122	GET	200 OK	2016-07-26 10:19:08-07	3075370
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-26 10:19:32-07	3075371
/	192.0.2.231	GET	200 OK	2016-07-26 10:19:14-07	3075372
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-26 10:19:30-07	3075373
/	203.0.113.114	GET	200 OK	2016-07-26 10:19:22-07	3075374
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-26 10:20:12-07	3075375
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-26 10:19:59-07	3075376
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-26 10:20:00-07	3075377
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 10:20:07-07	3075378
/	203.0.113.24	GET	200 OK	2016-07-26 10:19:28-07	3075379
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-26 10:20:23-07	3075380
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-26 10:19:52-07	3075381
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-26 10:20:03-07	3075382
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-26 10:20:01-07	3075383
/	198.51.100.40	GET	200 OK	2016-07-26 10:19:36-07	3075384
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-26 10:19:58-07	3075385
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-26 10:20:12-07	3075386
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-26 10:20:30-07	3075387
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-26 10:20:13-07	3075388
/	203.0.113.26	GET	200 OK	2016-07-26 10:19:44-07	3075389
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 10:20:17-07	3075390
/	198.51.100.63	GET	200 OK	2016-07-26 10:19:46-07	3075391
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 10:20:10-07	3075392
/	192.0.2.245	GET	200 OK	2016-07-26 10:19:53-07	3075393
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 10:20:32-07	3075394
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-26 10:20:37-07	3075395
/	203.0.113.154	GET	200 OK	2016-07-26 10:19:58-07	3075396
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 10:20:16-07	3075397
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-26 10:20:47-07	3075398
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 10:20:50-07	3075399
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-26 10:20:47-07	3075400
/	203.0.113.45	GET	200 OK	2016-07-26 10:20:03-07	3075401
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 10:20:33-07	3075402
/	198.51.100.178	GET	200 OK	2016-07-26 10:20:05-07	3075403
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-26 10:20:37-07	3075404
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-26 10:20:42-07	3075405
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-26 10:20:47-07	3075406
/	192.0.2.10	GET	200 OK	2016-07-26 10:20:12-07	3075407
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 10:20:51-07	3075408
/	192.0.2.24	GET	200 OK	2016-07-26 10:20:16-07	3075409
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 10:20:31-07	3075410
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 10:21:01-07	3075411
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 10:21:00-07	3075412
/	203.0.113.77	GET	200 OK	2016-07-26 10:20:20-07	3075413
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 10:20:36-07	3075414
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-26 10:20:56-07	3075415
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-26 10:20:50-07	3075416
/	203.0.113.144	GET	200 OK	2016-07-26 10:20:30-07	3075417
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-26 10:21:05-07	3075418
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-26 10:21:00-07	3075419
/	203.0.113.135	GET	200 OK	2016-07-26 10:20:31-07	3075420
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-26 10:21:11-07	3075421
/	203.0.113.215	GET	200 OK	2016-07-26 10:20:37-07	3075422
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 10:21:28-07	3075423
/	192.0.2.22	GET	200 OK	2016-07-26 10:20:42-07	3075424
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-26 10:21:34-07	3075425
/article/media-obsessed-with-bearsa	192.0.2.22	GET	404 NOT FOUND	2016-07-26 10:21:13-07	3075426
/	192.0.2.171	GET	200 OK	2016-07-26 10:20:51-07	3075427
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-26 10:21:30-07	3075428
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-26 10:21:28-07	3075429
/	198.51.100.55	GET	200 OK	2016-07-26 10:21:01-07	3075430
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 10:21:56-07	3075431
/	198.51.100.48	GET	200 OK	2016-07-26 10:21:02-07	3075432
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-26 10:21:30-07	3075433
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-26 10:21:28-07	3075434
/	198.51.100.197	GET	200 OK	2016-07-26 10:21:12-07	3075435
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-26 10:21:31-07	3075436
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 10:21:57-07	3075437
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 10:21:57-07	3075438
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 10:21:52-07	3075439
/	192.0.2.197	GET	200 OK	2016-07-26 10:21:21-07	3075440
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-26 10:22:08-07	3075441
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-26 10:22:15-07	3075442
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-26 10:21:53-07	3075443
/	203.0.113.75	GET	200 OK	2016-07-26 10:21:26-07	3075444
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-26 10:22:24-07	3075445
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-26 10:21:46-07	3075446
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 10:22:02-07	3075447
/	203.0.113.115	GET	200 OK	2016-07-26 10:21:33-07	3075448
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-26 10:21:57-07	3075449
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-26 10:22:10-07	3075450
/	203.0.113.202	GET	200 OK	2016-07-26 10:21:40-07	3075451
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 10:22:11-07	3075452
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 10:22:16-07	3075453
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-26 10:22:17-07	3075454
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-26 10:22:06-07	3075455
/	198.51.100.106	GET	200 OK	2016-07-26 10:21:48-07	3075456
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 10:22:11-07	3075457
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-26 10:22:28-07	3075458
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 10:22:23-07	3075459
/	192.0.2.188	GET	200 OK	2016-07-26 10:21:51-07	3075460
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-26 10:22:46-07	3075461
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-26 10:22:06-07	3075462
/	198.51.100.42	GET	200 OK	2016-07-26 10:21:56-07	3075463
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-26 10:22:19-07	3075464
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-26 10:22:16-07	3075465
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-26 10:22:22-07	3075466
/	192.0.2.136	GET	200 OK	2016-07-26 10:21:57-07	3075467
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 10:22:19-07	3075468
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-26 10:22:17-07	3075469
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-26 10:22:23-07	3075470
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 10:22:40-07	3075471
/	203.0.113.155	GET	200 OK	2016-07-26 10:22:00-07	3075472
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-26 10:22:51-07	3075473
/	192.0.2.62	GET	200 OK	2016-07-26 10:22:04-07	3075474
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 10:22:53-07	3075475
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-26 10:22:58-07	3075476
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-26 10:22:37-07	3075477
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-26 10:22:30-07	3075478
/	203.0.113.247	GET	200 OK	2016-07-26 10:22:13-07	3075479
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-26 10:22:49-07	3075480
/	203.0.113.139	GET	200 OK	2016-07-26 10:22:16-07	3075481
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 10:22:37-07	3075482
/	198.51.100.138	GET	200 OK	2016-07-26 10:22:23-07	3075483
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-26 10:23:12-07	3075484
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-26 10:23:23-07	3075485
/	192.0.2.252	GET	200 OK	2016-07-26 10:22:32-07	3075486
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 10:23:04-07	3075487
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 10:23:04-07	3075488
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 10:23:25-07	3075489
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-26 10:22:47-07	3075490
/	192.0.2.121	GET	200 OK	2016-07-26 10:22:36-07	3075491
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-26 10:23:04-07	3075492
/	198.51.100.221	GET	200 OK	2016-07-26 10:22:45-07	3075493
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-26 10:23:24-07	3075494
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 10:23:19-07	3075495
/article/so-many-bearsb	198.51.100.221	GET	404 NOT FOUND	2016-07-26 10:23:38-07	3075496
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 10:23:03-07	3075497
/	198.51.100.126	GET	200 OK	2016-07-26 10:22:49-07	3075498
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-26 10:23:37-07	3075499
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 10:23:32-07	3075500
/	192.0.2.254	GET	200 OK	2016-07-26 10:22:58-07	3075501
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-26 10:23:38-07	3075502
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 10:23:49-07	3075503
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 10:23:26-07	3075504
/	203.0.113.49	GET	200 OK	2016-07-26 10:23:00-07	3075505
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-26 10:23:36-07	3075506
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-26 10:23:37-07	3075507
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-26 10:23:35-07	3075508
/	203.0.113.133	GET	200 OK	2016-07-26 10:23:10-07	3075509
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 10:23:28-07	3075510
/	203.0.113.17	GET	200 OK	2016-07-26 10:23:20-07	3075511
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-26 10:23:49-07	3075512
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 10:23:40-07	3075513
/	203.0.113.215	GET	200 OK	2016-07-26 10:23:26-07	3075514
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-26 10:24:06-07	3075515
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-26 10:23:41-07	3075516
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-26 10:23:56-07	3075517
/	203.0.113.141	GET	200 OK	2016-07-26 10:23:31-07	3075518
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-26 10:24:18-07	3075519
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 10:23:58-07	3075520
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 10:24:13-07	3075521
/	198.51.100.226	GET	200 OK	2016-07-26 10:23:33-07	3075522
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 10:23:51-07	3075523
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 10:24:28-07	3075524
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 10:23:50-07	3075525
/	203.0.113.90	GET	200 OK	2016-07-26 10:23:39-07	3075526
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-26 10:24:37-07	3075527
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-26 10:24:03-07	3075528
/	203.0.113.184	GET	200 OK	2016-07-26 10:23:43-07	3075529
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 10:24:11-07	3075530
/	198.51.100.206	GET	200 OK	2016-07-26 10:23:47-07	3075531
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 10:24:40-07	3075532
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-26 10:24:11-07	3075533
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-26 10:24:33-07	3075534
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-26 10:24:42-07	3075535
/	203.0.113.53	GET	200 OK	2016-07-26 10:23:54-07	3075536
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-26 10:24:51-07	3075537
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-26 10:24:33-07	3075538
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-26 10:24:16-07	3075539
/	192.0.2.87	GET	200 OK	2016-07-26 10:23:59-07	3075540
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-26 10:24:52-07	3075541
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 10:24:41-07	3075542
/	192.0.2.139	GET	200 OK	2016-07-26 10:24:08-07	3075543
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-26 10:24:42-07	3075544
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-26 10:24:54-07	3075545
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-26 10:24:44-07	3075546
/	192.0.2.99	GET	200 OK	2016-07-26 10:24:18-07	3075547
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 10:25:03-07	3075548
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-26 10:24:58-07	3075549
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 10:24:59-07	3075550
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 10:25:18-07	3075551
/	192.0.2.87	GET	200 OK	2016-07-26 10:24:28-07	3075552
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-26 10:25:27-07	3075553
/	198.51.100.69	GET	200 OK	2016-07-26 10:24:36-07	3075554
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 10:25:26-07	3075555
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-26 10:25:01-07	3075556
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-26 10:25:07-07	3075557
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-26 10:25:31-07	3075558
/	203.0.113.94	GET	200 OK	2016-07-26 10:24:44-07	3075559
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-26 10:25:15-07	3075560
/	203.0.113.52	GET	200 OK	2016-07-26 10:24:52-07	3075561
/article/bad-things-goned	203.0.113.52	GET	404 NOT FOUND	2016-07-26 10:25:45-07	3075562
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 10:25:25-07	3075563
/	192.0.2.228	GET	200 OK	2016-07-26 10:24:58-07	3075564
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-26 10:25:22-07	3075565
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-26 10:25:56-07	3075566
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-26 10:25:13-07	3075567
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-26 10:25:45-07	3075568
/	198.51.100.60	GET	200 OK	2016-07-26 10:25:07-07	3075569
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-26 10:25:29-07	3075570
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-26 10:25:35-07	3075571
/	203.0.113.47	GET	200 OK	2016-07-26 10:25:15-07	3075572
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-26 10:25:45-07	3075573
/	192.0.2.224	GET	200 OK	2016-07-26 10:25:23-07	3075574
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 10:26:22-07	3075575
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 10:25:45-07	3075576
/	192.0.2.75	GET	200 OK	2016-07-26 10:25:30-07	3075577
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 10:26:28-07	3075578
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 10:26:25-07	3075579
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 10:25:52-07	3075580
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 10:26:23-07	3075581
/	192.0.2.13	GET	200 OK	2016-07-26 10:25:37-07	3075582
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 10:26:22-07	3075583
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-26 10:25:58-07	3075584
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 10:25:53-07	3075585
/	192.0.2.158	GET	200 OK	2016-07-26 10:25:42-07	3075586
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-26 10:26:33-07	3075587
/	203.0.113.141	GET	200 OK	2016-07-26 10:25:47-07	3075588
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-26 10:26:19-07	3075589
/	192.0.2.242	GET	200 OK	2016-07-26 10:25:52-07	3075590
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 10:26:19-07	3075591
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-26 10:26:10-07	3075592
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 10:26:50-07	3075593
/	192.0.2.238	GET	200 OK	2016-07-26 10:25:59-07	3075594
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 10:26:29-07	3075595
/	198.51.100.228	GET	200 OK	2016-07-26 10:26:00-07	3075596
/	192.0.2.224	GET	200 OK	2016-07-26 10:43:24-07	3076262
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-26 10:26:29-07	3075597
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-26 10:26:52-07	3075598
/	198.51.100.33	GET	200 OK	2016-07-26 10:26:06-07	3075599
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-26 10:26:31-07	3075600
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-26 10:26:24-07	3075601
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 10:26:28-07	3075602
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 10:26:45-07	3075603
/	192.0.2.93	GET	200 OK	2016-07-26 10:26:14-07	3075604
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-26 10:26:29-07	3075605
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-26 10:26:31-07	3075606
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-26 10:26:43-07	3075607
/	192.0.2.115	GET	200 OK	2016-07-26 10:26:19-07	3075608
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 10:26:35-07	3075609
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-26 10:26:57-07	3075610
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 10:26:38-07	3075611
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 10:26:46-07	3075612
/	192.0.2.33	GET	200 OK	2016-07-26 10:26:27-07	3075613
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 10:27:14-07	3075614
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-26 10:27:18-07	3075615
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-26 10:27:21-07	3075616
/	203.0.113.82	GET	200 OK	2016-07-26 10:26:33-07	3075617
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-26 10:26:53-07	3075618
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-26 10:27:05-07	3075619
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-26 10:27:02-07	3075620
/	198.51.100.90	GET	200 OK	2016-07-26 10:26:40-07	3075621
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 10:27:02-07	3075622
/	192.0.2.114	GET	200 OK	2016-07-26 10:26:49-07	3075623
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 10:27:10-07	3075624
/	198.51.100.77	GET	200 OK	2016-07-26 10:26:56-07	3075625
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-26 10:27:47-07	3075626
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-26 10:27:15-07	3075627
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-26 10:27:49-07	3075628
/	192.0.2.52	GET	200 OK	2016-07-26 10:27:06-07	3075629
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 10:28:02-07	3075630
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-26 10:28:05-07	3075631
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-26 10:27:59-07	3075632
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 10:27:41-07	3075633
/	198.51.100.37	GET	200 OK	2016-07-26 10:27:12-07	3075634
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 10:28:00-07	3075635
/	198.51.100.127	GET	200 OK	2016-07-26 10:27:20-07	3075636
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-26 10:27:44-07	3075637
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-26 10:28:19-07	3075638
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-26 10:27:56-07	3075639
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 10:28:20-07	3075640
/	203.0.113.185	GET	200 OK	2016-07-26 10:27:21-07	3075641
/article/bears-love-berriesa	203.0.113.185	GET	404 NOT FOUND	2016-07-26 10:27:41-07	3075642
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 10:27:42-07	3075643
/	203.0.113.87	GET	200 OK	2016-07-26 10:27:22-07	3075644
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-26 10:27:48-07	3075645
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-26 10:27:51-07	3075646
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-26 10:27:46-07	3075647
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 10:28:09-07	3075648
/	192.0.2.48	GET	200 OK	2016-07-26 10:27:24-07	3075649
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-26 10:28:20-07	3075650
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-26 10:27:54-07	3075651
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-26 10:27:49-07	3075652
/	203.0.113.95	GET	200 OK	2016-07-26 10:27:29-07	3075653
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-26 10:28:06-07	3075654
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-26 10:28:15-07	3075655
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 10:28:03-07	3075656
/	198.51.100.23	GET	200 OK	2016-07-26 10:27:38-07	3075657
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 10:28:15-07	3075658
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 10:28:37-07	3075659
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-26 10:28:06-07	3075660
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 10:28:10-07	3075661
/	203.0.113.99	GET	200 OK	2016-07-26 10:27:48-07	3075662
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-26 10:28:25-07	3075663
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-26 10:28:41-07	3075664
/	198.51.100.221	GET	200 OK	2016-07-26 10:27:50-07	3075665
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-26 10:28:31-07	3075666
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-26 10:28:45-07	3075667
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 10:28:27-07	3075668
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-26 10:28:12-07	3075669
/	198.51.100.181	GET	200 OK	2016-07-26 10:27:55-07	3075670
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-26 10:28:34-07	3075671
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-26 10:28:37-07	3075672
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 10:28:26-07	3075673
/	198.51.100.252	GET	200 OK	2016-07-26 10:28:04-07	3075674
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-26 10:28:31-07	3075675
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 10:29:03-07	3075676
/	198.51.100.108	GET	200 OK	2016-07-26 10:28:05-07	3075677
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 10:28:23-07	3075678
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 10:28:22-07	3075679
/	198.51.100.57	GET	200 OK	2016-07-26 10:28:07-07	3075680
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 10:29:07-07	3075681
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 10:28:33-07	3075682
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-26 10:28:40-07	3075683
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 10:29:07-07	3075684
/	198.51.100.140	GET	200 OK	2016-07-26 10:28:11-07	3075685
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-26 10:28:27-07	3075686
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-26 10:28:33-07	3075687
/	192.0.2.81	GET	200 OK	2016-07-26 10:28:12-07	3075688
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-26 10:28:50-07	3075689
/	192.0.2.207	GET	200 OK	2016-07-26 10:28:16-07	3075690
/article/candidate-is-jerka	192.0.2.207	GET	404 NOT FOUND	2016-07-26 10:28:48-07	3075691
/	198.51.100.113	GET	200 OK	2016-07-26 10:28:21-07	3075692
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-26 10:29:17-07	3075693
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-26 10:28:45-07	3075694
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-26 10:28:55-07	3075695
/	203.0.113.214	GET	200 OK	2016-07-26 10:28:28-07	3075696
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-26 10:29:03-07	3075697
/	198.51.100.166	GET	200 OK	2016-07-26 10:28:34-07	3075698
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 10:29:14-07	3075699
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-26 10:29:06-07	3075700
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-26 10:28:54-07	3075701
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-26 10:28:49-07	3075702
/	192.0.2.239	GET	200 OK	2016-07-26 10:28:39-07	3075703
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-26 10:29:26-07	3075704
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-26 10:29:23-07	3075705
/	198.51.100.200	GET	200 OK	2016-07-26 10:28:43-07	3075706
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-26 10:29:00-07	3075707
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-26 10:29:26-07	3075708
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-26 10:29:14-07	3075709
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-26 10:29:07-07	3075710
/	203.0.113.145	GET	200 OK	2016-07-26 10:28:48-07	3075711
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 10:29:07-07	3075712
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-26 10:29:27-07	3075713
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-26 10:29:30-07	3075714
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 10:29:33-07	3075715
/	192.0.2.12	GET	200 OK	2016-07-26 10:28:51-07	3075716
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-26 10:29:46-07	3075717
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-26 10:29:17-07	3075718
/	192.0.2.68	GET	200 OK	2016-07-26 10:29:01-07	3075719
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-26 10:29:38-07	3075720
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-26 10:29:17-07	3075721
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 10:29:36-07	3075722
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 10:29:23-07	3075723
/	203.0.113.38	GET	200 OK	2016-07-26 10:29:10-07	3075724
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-26 10:30:02-07	3075725
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-26 10:30:01-07	3075726
/	198.51.100.173	GET	200 OK	2016-07-26 10:29:13-07	3075727
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-26 10:30:03-07	3075728
/	203.0.113.150	GET	200 OK	2016-07-26 10:29:20-07	3075729
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 10:30:05-07	3075730
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 10:29:47-07	3075731
/	192.0.2.249	GET	200 OK	2016-07-26 10:29:23-07	3075732
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-26 10:30:10-07	3075733
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 10:30:15-07	3075734
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 10:30:10-07	3075735
/	198.51.100.14	GET	200 OK	2016-07-26 10:29:24-07	3075736
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 10:30:18-07	3075737
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 10:30:24-07	3075738
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 10:30:03-07	3075739
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 10:30:00-07	3075740
/	192.0.2.136	GET	200 OK	2016-07-26 10:29:30-07	3075741
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-26 10:30:23-07	3075742
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-26 10:30:07-07	3075743
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-26 10:29:48-07	3075744
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-26 10:30:19-07	3075745
/	198.51.100.220	GET	200 OK	2016-07-26 10:29:39-07	3075746
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-26 10:30:37-07	3075747
/	198.51.100.39	GET	200 OK	2016-07-26 10:29:47-07	3075748
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 10:30:07-07	3075749
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 10:30:47-07	3075750
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 10:30:27-07	3075751
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-26 10:30:03-07	3075752
/	203.0.113.171	GET	200 OK	2016-07-26 10:29:54-07	3075753
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 10:30:45-07	3075754
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 10:30:18-07	3075755
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 10:30:41-07	3075756
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-26 10:30:42-07	3075757
/	203.0.113.187	GET	200 OK	2016-07-26 10:30:02-07	3075758
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 10:30:57-07	3075759
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 10:30:36-07	3075760
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 10:30:19-07	3075761
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 10:30:37-07	3075762
/	203.0.113.244	GET	200 OK	2016-07-26 10:30:05-07	3075763
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-26 10:31:02-07	3075764
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-26 10:30:44-07	3075765
/	192.0.2.175	GET	200 OK	2016-07-26 10:30:13-07	3075766
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-26 10:30:33-07	3075767
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 10:31:04-07	3075768
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-26 10:30:47-07	3075769
/	203.0.113.246	GET	200 OK	2016-07-26 10:30:19-07	3075770
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 10:30:54-07	3075771
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-26 10:30:51-07	3075772
/	192.0.2.108	GET	200 OK	2016-07-26 10:30:28-07	3075773
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-26 10:30:47-07	3075774
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-26 10:31:03-07	3075775
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 10:30:57-07	3075776
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 10:30:45-07	3075777
/	203.0.113.128	GET	200 OK	2016-07-26 10:30:29-07	3075778
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-26 10:31:14-07	3075779
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 10:30:46-07	3075780
/	198.51.100.236	GET	200 OK	2016-07-26 10:30:37-07	3075781
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-26 10:31:12-07	3075782
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 10:31:13-07	3075783
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-26 10:31:00-07	3075784
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-26 10:31:02-07	3075785
/	192.0.2.154	GET	200 OK	2016-07-26 10:30:45-07	3075786
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-26 10:31:06-07	3075787
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-26 10:31:31-07	3075788
/	198.51.100.21	GET	200 OK	2016-07-26 10:30:46-07	3075789
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-26 10:31:18-07	3075790
/	192.0.2.85	GET	200 OK	2016-07-26 10:30:52-07	3075791
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-26 10:31:22-07	3075792
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 10:31:34-07	3075793
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-26 10:31:41-07	3075794
/	198.51.100.82	GET	200 OK	2016-07-26 10:30:55-07	3075795
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-26 10:31:28-07	3075796
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-26 10:31:38-07	3075797
/	203.0.113.47	GET	200 OK	2016-07-26 10:30:56-07	3075798
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-26 10:31:47-07	3075799
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 10:31:40-07	3075800
/	192.0.2.170	GET	200 OK	2016-07-26 10:31:06-07	3075801
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-26 10:31:41-07	3075802
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-26 10:32:00-07	3075803
/	203.0.113.59	GET	200 OK	2016-07-26 10:31:10-07	3075804
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-26 10:31:32-07	3075805
/	198.51.100.188	GET	200 OK	2016-07-26 10:31:14-07	3075806
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-26 10:31:43-07	3075807
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-26 10:32:13-07	3075808
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-26 10:31:59-07	3075809
/	192.0.2.244	GET	200 OK	2016-07-26 10:31:21-07	3075810
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 10:31:41-07	3075811
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-26 10:31:40-07	3075812
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 10:31:38-07	3075813
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-26 10:32:18-07	3075814
/	203.0.113.231	GET	200 OK	2016-07-26 10:31:30-07	3075815
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 10:32:03-07	3075816
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-26 10:32:20-07	3075817
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-26 10:32:13-07	3075818
/	192.0.2.17	GET	200 OK	2016-07-26 10:31:31-07	3075819
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 10:32:06-07	3075820
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-26 10:32:12-07	3075821
/	203.0.113.214	GET	200 OK	2016-07-26 10:31:41-07	3075822
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-26 10:32:23-07	3075823
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 10:32:19-07	3075824
/	198.51.100.243	GET	200 OK	2016-07-26 10:31:44-07	3075825
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 10:32:06-07	3075826
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-26 10:32:36-07	3075827
/	203.0.113.101	GET	200 OK	2016-07-26 10:31:51-07	3075828
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-26 10:32:51-07	3075829
/	192.0.2.205	GET	200 OK	2016-07-26 10:32:00-07	3075830
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 10:32:44-07	3075831
/	192.0.2.253	GET	200 OK	2016-07-26 10:32:06-07	3075832
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-26 10:32:48-07	3075833
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-26 10:32:50-07	3075834
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-26 10:33:01-07	3075835
/	192.0.2.87	GET	200 OK	2016-07-26 10:32:07-07	3075836
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-26 10:32:31-07	3075837
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 10:32:22-07	3075838
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-26 10:32:42-07	3075839
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-26 10:33:01-07	3075840
/	198.51.100.104	GET	200 OK	2016-07-26 10:32:13-07	3075841
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-26 10:32:32-07	3075842
/article/trouble-for-troubledi	198.51.100.104	GET	404 NOT FOUND	2016-07-26 10:32:58-07	3075843
/	198.51.100.118	GET	200 OK	2016-07-26 10:32:17-07	3075844
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-26 10:32:46-07	3075845
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-26 10:33:04-07	3075846
/	203.0.113.79	GET	200 OK	2016-07-26 10:32:21-07	3075847
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 10:32:52-07	3075848
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-26 10:32:53-07	3075849
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-26 10:32:44-07	3075850
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-26 10:33:03-07	3075851
/	203.0.113.122	GET	200 OK	2016-07-26 10:32:25-07	3075852
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 10:33:01-07	3075853
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 10:33:20-07	3075854
/	198.51.100.239	GET	200 OK	2016-07-26 10:32:28-07	3075855
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-26 10:33:27-07	3075856
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-26 10:33:10-07	3075857
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 10:33:19-07	3075858
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 10:32:56-07	3075859
/	198.51.100.131	GET	200 OK	2016-07-26 10:32:36-07	3075860
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 10:33:11-07	3075861
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 10:33:26-07	3075862
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-26 10:33:08-07	3075863
/	192.0.2.49	GET	200 OK	2016-07-26 10:32:43-07	3075864
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-26 10:33:07-07	3075865
/	198.51.100.206	GET	200 OK	2016-07-26 10:32:46-07	3075866
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-26 10:33:33-07	3075867
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 10:33:02-07	3075868
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-26 10:33:40-07	3075869
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-26 10:33:42-07	3075870
/	198.51.100.60	GET	200 OK	2016-07-26 10:32:55-07	3075871
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-26 10:33:32-07	3075872
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-26 10:33:37-07	3075873
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-26 10:33:36-07	3075874
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 10:33:46-07	3075875
/	203.0.113.79	GET	200 OK	2016-07-26 10:32:56-07	3075876
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-26 10:33:37-07	3075877
/	198.51.100.20	GET	200 OK	2016-07-26 10:32:58-07	3075878
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-26 10:33:57-07	3075879
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-26 10:33:24-07	3075880
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-26 10:33:19-07	3075881
/	198.51.100.125	GET	200 OK	2016-07-26 10:33:01-07	3075882
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 10:33:38-07	3075883
/	203.0.113.233	GET	200 OK	2016-07-26 10:33:03-07	3075884
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-26 10:34:03-07	3075885
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-26 10:33:35-07	3075886
/	198.51.100.175	GET	200 OK	2016-07-26 10:33:10-07	3075887
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 10:33:41-07	3075888
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 10:33:57-07	3075889
/	192.0.2.37	GET	200 OK	2016-07-26 10:33:14-07	3075890
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 10:33:55-07	3075891
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 10:33:50-07	3075892
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 10:33:41-07	3075893
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 10:33:41-07	3075894
/	192.0.2.143	GET	200 OK	2016-07-26 10:33:17-07	3075895
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-26 10:33:40-07	3075896
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 10:33:33-07	3075897
/	203.0.113.55	GET	200 OK	2016-07-26 10:33:25-07	3075898
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-26 10:34:25-07	3075899
/	203.0.113.184	GET	200 OK	2016-07-26 10:33:32-07	3075900
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 10:34:01-07	3075901
/	203.0.113.209	GET	200 OK	2016-07-26 10:33:39-07	3075902
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-26 10:34:27-07	3075903
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-26 10:34:34-07	3075904
/	192.0.2.157	GET	200 OK	2016-07-26 10:33:45-07	3075905
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-26 10:34:36-07	3075906
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 10:34:23-07	3075907
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-26 10:34:29-07	3075908
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 10:34:03-07	3075909
/	198.51.100.128	GET	200 OK	2016-07-26 10:33:55-07	3075910
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 10:34:34-07	3075911
/	192.0.2.251	GET	200 OK	2016-07-26 10:34:04-07	3075912
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-26 10:35:01-07	3075913
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-26 10:34:56-07	3075914
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-26 10:34:24-07	3075915
/	192.0.2.43	GET	200 OK	2016-07-26 10:34:13-07	3075916
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 10:34:45-07	3075917
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 10:34:51-07	3075918
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 10:34:33-07	3075919
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 10:35:13-07	3075920
/	198.51.100.39	GET	200 OK	2016-07-26 10:34:18-07	3075921
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 10:35:06-07	3075922
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-26 10:34:56-07	3075923
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-26 10:34:34-07	3075924
/	203.0.113.208	GET	200 OK	2016-07-26 10:34:19-07	3075925
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-26 10:34:47-07	3075926
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-26 10:34:54-07	3075927
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 10:34:44-07	3075928
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-26 10:34:36-07	3075929
/	203.0.113.140	GET	200 OK	2016-07-26 10:34:28-07	3075930
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 10:35:18-07	3075931
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-26 10:35:15-07	3075932
/	198.51.100.99	GET	200 OK	2016-07-26 10:34:34-07	3075933
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-26 10:34:54-07	3075934
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-26 10:35:00-07	3075935
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-26 10:35:34-07	3075936
/	203.0.113.170	GET	200 OK	2016-07-26 10:34:43-07	3075937
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-26 10:35:13-07	3075938
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 10:35:21-07	3075939
/	198.51.100.250	GET	200 OK	2016-07-26 10:34:50-07	3075940
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 10:35:26-07	3075941
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-26 10:35:37-07	3075942
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-26 10:35:07-07	3075943
/	203.0.113.225	GET	200 OK	2016-07-26 10:34:51-07	3075944
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 10:35:13-07	3075945
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 10:35:10-07	3075946
/	203.0.113.163	GET	200 OK	2016-07-26 10:34:55-07	3075947
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-26 10:35:44-07	3075948
/	192.0.2.26	GET	200 OK	2016-07-26 10:34:59-07	3075949
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 10:35:36-07	3075950
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 10:35:58-07	3075951
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 10:35:59-07	3075952
/	198.51.100.229	GET	200 OK	2016-07-26 10:35:02-07	3075953
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 10:35:33-07	3075954
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 10:35:49-07	3075955
/	198.51.100.85	GET	200 OK	2016-07-26 10:35:05-07	3075956
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 10:35:58-07	3075957
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-26 10:36:03-07	3075958
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 10:35:30-07	3075959
/	192.0.2.76	GET	200 OK	2016-07-26 10:35:07-07	3075960
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 10:35:37-07	3075961
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-26 10:36:04-07	3075962
/	203.0.113.176	GET	200 OK	2016-07-26 10:35:17-07	3075963
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 10:36:16-07	3075964
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-26 10:35:52-07	3075965
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 10:35:49-07	3075966
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 10:35:46-07	3075967
/	198.51.100.115	GET	200 OK	2016-07-26 10:35:23-07	3075968
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-26 10:35:47-07	3075969
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-26 10:35:42-07	3075970
/	198.51.100.188	GET	200 OK	2016-07-26 10:35:33-07	3075971
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 10:35:53-07	3075972
/	198.51.100.113	GET	200 OK	2016-07-26 10:35:37-07	3075973
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-26 10:36:30-07	3075974
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-26 10:36:36-07	3075976
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-26 10:36:18-07	3075977
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-26 10:35:58-07	3075978
/	203.0.113.109	GET	200 OK	2016-07-26 10:35:43-07	3075979
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 10:36:10-07	3075980
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 10:36:15-07	3075981
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 10:36:23-07	3075982
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 10:36:22-07	3075983
/	198.51.100.135	GET	200 OK	2016-07-26 10:35:49-07	3075984
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-26 10:36:39-07	3075985
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-26 10:36:21-07	3075986
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-26 10:36:28-07	3075987
/	192.0.2.230	GET	200 OK	2016-07-26 10:35:56-07	3075988
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 10:36:56-07	3075989
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-26 10:36:54-07	3075990
/	192.0.2.81	GET	200 OK	2016-07-26 10:36:06-07	3075991
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-26 10:36:33-07	3075992
/	192.0.2.126	GET	200 OK	2016-07-26 10:36:13-07	3075993
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-26 10:36:49-07	3075994
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-26 10:37:07-07	3075995
/	203.0.113.35	GET	200 OK	2016-07-26 10:36:19-07	3075996
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 10:37:07-07	3075997
/	203.0.113.56	GET	200 OK	2016-07-26 10:36:22-07	3075998
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-26 10:36:43-07	3075999
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-26 10:36:56-07	3076000
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-26 10:37:14-07	3076001
/	192.0.2.142	GET	200 OK	2016-07-26 10:36:29-07	3076002
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-26 10:37:07-07	3076003
/	203.0.113.170	GET	200 OK	2016-07-26 10:36:37-07	3076004
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 10:37:28-07	3076005
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 10:37:24-07	3076006
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-26 10:36:56-07	3076007
/	192.0.2.175	GET	200 OK	2016-07-26 10:36:40-07	3076008
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 10:37:31-07	3076009
/	192.0.2.103	GET	200 OK	2016-07-26 10:36:42-07	3076010
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 10:37:34-07	3076011
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-26 10:37:06-07	3076012
/	203.0.113.192	GET	200 OK	2016-07-26 10:36:50-07	3076013
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-26 10:37:14-07	3076014
/	198.51.100.35	GET	200 OK	2016-07-26 10:36:53-07	3076015
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-26 10:37:16-07	3076016
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-26 10:37:48-07	3076017
/	203.0.113.210	GET	200 OK	2016-07-26 10:36:56-07	3076018
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-26 10:37:35-07	3076019
/	203.0.113.48	GET	200 OK	2016-07-26 10:37:01-07	3076020
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-26 10:37:54-07	3076021
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 10:37:39-07	3076022
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 10:37:26-07	3076023
/	203.0.113.15	GET	200 OK	2016-07-26 10:37:08-07	3076024
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-26 10:37:51-07	3076025
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 10:37:40-07	3076026
/	203.0.113.98	GET	200 OK	2016-07-26 10:37:16-07	3076027
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-26 10:37:59-07	3076028
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-26 10:38:10-07	3076029
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-26 10:38:03-07	3076030
/	203.0.113.50	GET	200 OK	2016-07-26 10:37:23-07	3076031
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-26 10:38:11-07	3076032
/	203.0.113.155	GET	200 OK	2016-07-26 10:37:28-07	3076033
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-26 10:37:55-07	3076034
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-26 10:37:48-07	3076035
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-26 10:37:51-07	3076036
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-26 10:38:01-07	3076037
/	192.0.2.110	GET	200 OK	2016-07-26 10:37:29-07	3076038
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-26 10:38:10-07	3076039
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 10:37:55-07	3076040
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-26 10:37:53-07	3076041
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-26 10:38:27-07	3076042
/	198.51.100.128	GET	200 OK	2016-07-26 10:37:32-07	3076043
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-26 10:38:21-07	3076044
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-26 10:38:31-07	3076045
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-26 10:38:04-07	3076046
/	198.51.100.220	GET	200 OK	2016-07-26 10:37:39-07	3076047
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-26 10:38:10-07	3076048
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-26 10:38:17-07	3076049
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 10:38:16-07	3076050
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-26 10:38:04-07	3076051
/	203.0.113.71	GET	200 OK	2016-07-26 10:37:46-07	3076052
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-26 10:38:07-07	3076053
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 10:38:21-07	3076054
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 10:38:45-07	3076055
/	198.51.100.169	GET	200 OK	2016-07-26 10:37:47-07	3076056
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-26 10:38:08-07	3076057
/	203.0.113.115	GET	200 OK	2016-07-26 10:37:57-07	3076058
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-26 10:38:46-07	3076059
/	203.0.113.54	GET	200 OK	2016-07-26 10:38:02-07	3076060
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-26 10:38:32-07	3076061
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-26 10:38:33-07	3076062
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-26 10:38:22-07	3076063
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-26 10:38:20-07	3076064
/	198.51.100.229	GET	200 OK	2016-07-26 10:38:11-07	3076065
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 10:38:44-07	3076066
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 10:38:35-07	3076067
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 10:38:55-07	3076068
/	192.0.2.9	GET	200 OK	2016-07-26 10:38:14-07	3076069
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-26 10:39:14-07	3076070
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 10:39:00-07	3076071
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-26 10:39:07-07	3076072
/	192.0.2.254	GET	200 OK	2016-07-26 10:38:18-07	3076073
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-26 10:38:45-07	3076074
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 10:38:35-07	3076075
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 10:38:38-07	3076076
/	192.0.2.20	GET	200 OK	2016-07-26 10:38:24-07	3076077
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-26 10:38:41-07	3076078
/	192.0.2.43	GET	200 OK	2016-07-26 10:38:30-07	3076079
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 10:38:46-07	3076080
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-26 10:39:04-07	3076081
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 10:39:14-07	3076082
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 10:39:07-07	3076083
/	203.0.113.80	GET	200 OK	2016-07-26 10:38:38-07	3076084
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 10:39:37-07	3076085
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 10:38:55-07	3076086
/	192.0.2.203	GET	200 OK	2016-07-26 10:38:42-07	3076087
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-26 10:39:25-07	3076088
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 10:39:02-07	3076089
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 10:39:17-07	3076090
/	203.0.113.27	GET	200 OK	2016-07-26 10:38:47-07	3076091
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 10:39:26-07	3076092
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 10:39:45-07	3076093
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 10:39:08-07	3076094
/	198.51.100.205	GET	200 OK	2016-07-26 10:38:54-07	3076095
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-26 10:39:29-07	3076096
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-26 10:39:21-07	3076097
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-26 10:39:45-07	3076098
/	203.0.113.109	GET	200 OK	2016-07-26 10:38:57-07	3076099
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-26 10:39:17-07	3076100
/	203.0.113.60	GET	200 OK	2016-07-26 10:39:07-07	3076101
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-26 10:40:06-07	3076102
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-26 10:39:43-07	3076103
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-26 10:39:44-07	3076104
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 10:39:42-07	3076105
/	198.51.100.18	GET	200 OK	2016-07-26 10:39:15-07	3076106
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 10:39:34-07	3076107
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-26 10:39:32-07	3076108
/	203.0.113.235	GET	200 OK	2016-07-26 10:39:25-07	3076109
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-26 10:39:51-07	3076110
/	203.0.113.249	GET	200 OK	2016-07-26 10:39:29-07	3076111
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-26 10:39:53-07	3076112
/	203.0.113.107	GET	200 OK	2016-07-26 10:39:36-07	3076113
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 10:40:07-07	3076114
/	203.0.113.194	GET	200 OK	2016-07-26 10:39:39-07	3076115
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-26 10:40:20-07	3076116
/	192.0.2.47	GET	200 OK	2016-07-26 10:39:45-07	3076117
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-26 10:40:03-07	3076118
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-26 10:40:33-07	3076119
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-26 10:40:15-07	3076120
/	203.0.113.235	GET	200 OK	2016-07-26 10:39:53-07	3076121
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-26 10:40:45-07	3076122
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-26 10:40:41-07	3076123
/	192.0.2.107	GET	200 OK	2016-07-26 10:39:57-07	3076124
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 10:40:49-07	3076125
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-26 10:40:55-07	3076126
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-26 10:40:43-07	3076127
/	192.0.2.162	GET	200 OK	2016-07-26 10:40:03-07	3076128
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-26 10:41:00-07	3076129
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-26 10:40:54-07	3076130
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 10:41:03-07	3076131
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-26 10:40:26-07	3076132
/	203.0.113.101	GET	200 OK	2016-07-26 10:40:08-07	3076133
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-26 10:40:23-07	3076134
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-26 10:40:37-07	3076135
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-26 10:41:05-07	3076136
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-26 10:41:03-07	3076137
/	203.0.113.154	GET	200 OK	2016-07-26 10:40:14-07	3076138
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 10:41:05-07	3076139
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 10:41:04-07	3076140
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 10:40:36-07	3076141
/	192.0.2.218	GET	200 OK	2016-07-26 10:40:22-07	3076142
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 10:40:38-07	3076143
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 10:41:06-07	3076144
/	192.0.2.155	GET	200 OK	2016-07-26 10:40:28-07	3076145
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 10:41:16-07	3076146
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 10:41:06-07	3076147
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 10:40:43-07	3076148
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 10:41:18-07	3076149
/	203.0.113.214	GET	200 OK	2016-07-26 10:40:32-07	3076150
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-26 10:40:56-07	3076151
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 10:41:02-07	3076152
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 10:41:13-07	3076153
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-26 10:41:18-07	3076154
/	198.51.100.87	GET	200 OK	2016-07-26 10:40:36-07	3076155
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 10:41:18-07	3076156
/	203.0.113.148	GET	200 OK	2016-07-26 10:40:44-07	3076157
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 10:41:28-07	3076158
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-26 10:41:17-07	3076159
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-26 10:41:33-07	3076160
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-26 10:41:04-07	3076161
/	198.51.100.80	GET	200 OK	2016-07-26 10:40:50-07	3076162
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 10:41:15-07	3076163
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 10:41:10-07	3076164
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-26 10:41:24-07	3076165
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 10:41:30-07	3076167
/	203.0.113.88	GET	200 OK	2016-07-26 10:41:04-07	3076168
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-26 10:41:40-07	3076169
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-26 10:41:20-07	3076170
/	192.0.2.242	GET	200 OK	2016-07-26 10:41:07-07	3076171
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 10:41:53-07	3076172
/	203.0.113.79	GET	200 OK	2016-07-26 10:41:11-07	3076173
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 10:41:37-07	3076174
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 10:42:00-07	3076175
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-26 10:41:52-07	3076176
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-26 10:42:03-07	3076177
/	198.51.100.172	GET	200 OK	2016-07-26 10:41:14-07	3076178
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 10:41:34-07	3076179
/	192.0.2.77	GET	200 OK	2016-07-26 10:41:16-07	3076180
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-26 10:42:15-07	3076181
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 10:41:54-07	3076182
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-26 10:42:13-07	3076183
/	198.51.100.137	GET	200 OK	2016-07-26 10:41:17-07	3076184
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-26 10:42:16-07	3076185
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 10:41:42-07	3076186
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 10:41:32-07	3076187
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 10:41:58-07	3076188
/	192.0.2.230	GET	200 OK	2016-07-26 10:41:27-07	3076189
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-26 10:42:02-07	3076190
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 10:42:06-07	3076191
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-26 10:42:11-07	3076192
/	198.51.100.112	GET	200 OK	2016-07-26 10:41:30-07	3076193
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 10:42:05-07	3076194
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 10:42:04-07	3076195
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-26 10:42:19-07	3076196
/	192.0.2.236	GET	200 OK	2016-07-26 10:41:36-07	3076197
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-26 10:42:19-07	3076198
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-26 10:42:24-07	3076199
/	198.51.100.197	GET	200 OK	2016-07-26 10:41:38-07	3076200
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-26 10:42:23-07	3076201
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-26 10:42:10-07	3076202
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-26 10:42:11-07	3076203
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-26 10:41:54-07	3076204
/	203.0.113.136	GET	200 OK	2016-07-26 10:41:44-07	3076205
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-26 10:42:41-07	3076206
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 10:42:10-07	3076207
/	198.51.100.98	GET	200 OK	2016-07-26 10:41:49-07	3076208
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-26 10:42:20-07	3076209
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-26 10:42:39-07	3076210
/	198.51.100.217	GET	200 OK	2016-07-26 10:41:52-07	3076211
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-26 10:42:40-07	3076212
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-26 10:42:24-07	3076213
/	198.51.100.182	GET	200 OK	2016-07-26 10:41:58-07	3076214
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 10:42:42-07	3076215
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 10:42:39-07	3076216
/	198.51.100.185	GET	200 OK	2016-07-26 10:42:08-07	3076217
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 10:42:55-07	3076218
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-26 10:42:42-07	3076219
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-26 10:42:47-07	3076220
/	198.51.100.4	GET	200 OK	2016-07-26 10:42:17-07	3076221
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-26 10:42:46-07	3076222
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 10:42:59-07	3076223
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 10:42:58-07	3076224
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 10:43:05-07	3076225
/	192.0.2.47	GET	200 OK	2016-07-26 10:42:23-07	3076226
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-26 10:43:22-07	3076227
/	198.51.100.241	GET	200 OK	2016-07-26 10:42:28-07	3076228
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-26 10:43:21-07	3076229
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-26 10:42:48-07	3076230
/	192.0.2.11	GET	200 OK	2016-07-26 10:42:29-07	3076231
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 10:43:25-07	3076232
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 10:42:55-07	3076233
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-26 10:43:19-07	3076234
/	192.0.2.254	GET	200 OK	2016-07-26 10:42:31-07	3076235
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 10:43:09-07	3076236
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-26 10:43:31-07	3076237
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-26 10:42:59-07	3076238
/	198.51.100.50	GET	200 OK	2016-07-26 10:42:35-07	3076239
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 10:43:32-07	3076240
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-26 10:43:18-07	3076241
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 10:42:59-07	3076242
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 10:42:51-07	3076243
/	198.51.100.34	GET	200 OK	2016-07-26 10:42:43-07	3076244
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 10:43:25-07	3076245
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-26 10:43:41-07	3076246
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 10:43:21-07	3076247
/	192.0.2.60	GET	200 OK	2016-07-26 10:42:49-07	3076248
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-26 10:43:43-07	3076249
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-26 10:43:18-07	3076250
/	203.0.113.190	GET	200 OK	2016-07-26 10:42:59-07	3076251
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-26 10:43:27-07	3076252
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-26 10:43:46-07	3076253
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 10:43:49-07	3076254
/	192.0.2.96	GET	200 OK	2016-07-26 10:43:05-07	3076255
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-26 10:43:36-07	3076256
/	198.51.100.53	GET	200 OK	2016-07-26 10:43:07-07	3076257
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-26 10:44:04-07	3076258
/	203.0.113.101	GET	200 OK	2016-07-26 10:43:16-07	3076259
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-26 10:43:48-07	3076260
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-26 10:43:52-07	3076261
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-26 10:44:11-07	3076263
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-26 10:43:49-07	3076264
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-26 10:44:13-07	3076265
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-26 10:43:58-07	3076266
/	198.51.100.45	GET	200 OK	2016-07-26 10:43:28-07	3076267
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-26 10:44:16-07	3076268
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-26 10:44:11-07	3076269
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-26 10:44:22-07	3076270
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-26 10:44:03-07	3076271
/	198.51.100.118	GET	200 OK	2016-07-26 10:43:30-07	3076272
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 10:44:25-07	3076273
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 10:43:50-07	3076274
/	192.0.2.201	GET	200 OK	2016-07-26 10:43:36-07	3076275
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 10:44:11-07	3076276
/	192.0.2.119	GET	200 OK	2016-07-26 10:43:42-07	3076277
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-26 10:44:38-07	3076278
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 10:44:04-07	3076279
/	198.51.100.55	GET	200 OK	2016-07-26 10:43:52-07	3076280
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-26 10:44:45-07	3076281
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-26 10:44:34-07	3076282
/	203.0.113.11	GET	200 OK	2016-07-26 10:43:56-07	3076283
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-26 10:44:48-07	3076284
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-26 10:44:19-07	3076285
/	192.0.2.17	GET	200 OK	2016-07-26 10:44:03-07	3076286
/article/candidate-is-jerkh	192.0.2.17	GET	404 NOT FOUND	2016-07-26 10:44:38-07	3076287
/	198.51.100.32	GET	200 OK	2016-07-26 10:44:07-07	3076288
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 10:45:06-07	3076289
/	198.51.100.8	GET	200 OK	2016-07-26 10:44:09-07	3076290
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-26 10:44:31-07	3076291
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-26 10:44:45-07	3076292
/	192.0.2.118	GET	200 OK	2016-07-26 10:44:19-07	3076293
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 10:44:58-07	3076294
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 10:44:50-07	3076295
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-26 10:44:41-07	3076296
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-26 10:45:07-07	3076297
/	203.0.113.123	GET	200 OK	2016-07-26 10:44:26-07	3076298
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-26 10:44:51-07	3076299
/	198.51.100.99	GET	200 OK	2016-07-26 10:44:30-07	3076300
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 10:45:01-07	3076301
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-26 10:44:56-07	3076302
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 10:45:26-07	3076303
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-26 10:45:19-07	3076304
/	198.51.100.85	GET	200 OK	2016-07-26 10:44:38-07	3076305
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 10:44:57-07	3076306
/	192.0.2.228	GET	200 OK	2016-07-26 10:44:43-07	3076307
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-26 10:45:18-07	3076308
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-26 10:45:38-07	3076309
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-26 10:45:09-07	3076310
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-26 10:45:13-07	3076311
/	198.51.100.125	GET	200 OK	2016-07-26 10:44:44-07	3076312
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-26 10:45:11-07	3076313
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 10:45:14-07	3076314
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-26 10:45:36-07	3076315
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 10:45:07-07	3076316
/	203.0.113.6	GET	200 OK	2016-07-26 10:44:48-07	3076317
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-26 10:45:27-07	3076318
/	198.51.100.189	GET	200 OK	2016-07-26 10:44:49-07	3076319
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-26 10:45:40-07	3076320
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 10:45:13-07	3076321
/	203.0.113.186	GET	200 OK	2016-07-26 10:44:50-07	3076322
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 10:45:11-07	3076323
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-26 10:45:39-07	3076324
/	192.0.2.208	GET	200 OK	2016-07-26 10:44:54-07	3076325
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-26 10:45:18-07	3076326
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 10:45:43-07	3076327
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-26 10:45:40-07	3076328
/	198.51.100.156	GET	200 OK	2016-07-26 10:44:57-07	3076329
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-26 10:45:39-07	3076330
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-26 10:45:32-07	3076331
/	198.51.100.96	GET	200 OK	2016-07-26 10:45:02-07	3076332
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-26 10:45:28-07	3076333
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 10:45:37-07	3076334
/	203.0.113.208	GET	200 OK	2016-07-26 10:45:09-07	3076335
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 10:45:32-07	3076336
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 10:45:26-07	3076337
/	198.51.100.141	GET	200 OK	2016-07-26 10:45:13-07	3076338
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-26 10:45:58-07	3076339
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-26 10:45:52-07	3076340
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-26 10:46:02-07	3076341
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-26 10:45:52-07	3076342
/	198.51.100.30	GET	200 OK	2016-07-26 10:45:23-07	3076343
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-26 10:45:56-07	3076344
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 10:45:52-07	3076345
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-26 10:45:45-07	3076346
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-26 10:46:01-07	3076347
/	192.0.2.18	GET	200 OK	2016-07-26 10:45:24-07	3076348
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-26 10:45:58-07	3076349
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-26 10:45:39-07	3076350
/	192.0.2.145	GET	200 OK	2016-07-26 10:45:25-07	3076351
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-26 10:46:06-07	3076352
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-26 10:45:47-07	3076353
/	198.51.100.175	GET	200 OK	2016-07-26 10:45:27-07	3076354
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 10:45:47-07	3076355
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 10:46:27-07	3076356
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-26 10:45:51-07	3076357
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 10:46:12-07	3076358
/	192.0.2.89	GET	200 OK	2016-07-26 10:45:33-07	3076359
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-26 10:46:15-07	3076360
/	198.51.100.118	GET	200 OK	2016-07-26 10:45:39-07	3076361
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 10:46:27-07	3076362
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-26 10:46:26-07	3076363
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 10:46:26-07	3076364
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 10:46:07-07	3076365
/	192.0.2.115	GET	200 OK	2016-07-26 10:45:47-07	3076366
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-26 10:46:06-07	3076367
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-26 10:46:08-07	3076368
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-26 10:46:19-07	3076369
/	198.51.100.100	GET	200 OK	2016-07-26 10:45:53-07	3076370
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-26 10:46:31-07	3076371
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 10:46:11-07	3076372
/	192.0.2.52	GET	200 OK	2016-07-26 10:46:01-07	3076373
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-26 10:46:28-07	3076374
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-26 10:46:29-07	3076375
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-26 10:46:28-07	3076376
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-26 10:46:37-07	3076377
/	192.0.2.94	GET	200 OK	2016-07-26 10:46:04-07	3076378
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-26 10:46:37-07	3076379
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-26 10:46:53-07	3076380
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-26 10:46:24-07	3076381
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-26 10:46:33-07	3076382
/	203.0.113.35	GET	200 OK	2016-07-26 10:46:12-07	3076383
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-26 10:46:40-07	3076384
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-26 10:46:46-07	3076385
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 10:46:43-07	3076386
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 10:46:49-07	3076387
/	198.51.100.252	GET	200 OK	2016-07-26 10:46:15-07	3076388
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 10:46:51-07	3076389
/	198.51.100.153	GET	200 OK	2016-07-26 10:46:17-07	3076390
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-26 10:47:17-07	3076391
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-26 10:47:01-07	3076392
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 10:46:47-07	3076393
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-26 10:46:40-07	3076394
/	198.51.100.114	GET	200 OK	2016-07-26 10:46:19-07	3076395
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-26 10:46:38-07	3076396
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-26 10:46:49-07	3076397
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-26 10:47:18-07	3076398
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-26 10:46:49-07	3076399
/	192.0.2.64	GET	200 OK	2016-07-26 10:46:22-07	3076400
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-26 10:47:20-07	3076401
/	192.0.2.248	GET	200 OK	2016-07-26 10:46:30-07	3076402
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-26 10:46:45-07	3076403
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-26 10:47:28-07	3076404
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-26 10:47:03-07	3076405
/	203.0.113.119	GET	200 OK	2016-07-26 10:46:33-07	3076406
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-26 10:47:26-07	3076407
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-26 10:46:49-07	3076408
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-26 10:46:57-07	3076409
/	192.0.2.186	GET	200 OK	2016-07-26 10:46:39-07	3076410
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 10:47:31-07	3076411
/	192.0.2.150	GET	200 OK	2016-07-26 10:46:46-07	3076412
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 10:47:27-07	3076413
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-26 10:47:23-07	3076414
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 10:47:10-07	3076415
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-26 10:47:38-07	3076416
/	203.0.113.179	GET	200 OK	2016-07-26 10:46:48-07	3076417
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 10:47:11-07	3076418
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-26 10:47:25-07	3076419
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 10:47:07-07	3076420
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-26 10:47:36-07	3076421
/	203.0.113.79	GET	200 OK	2016-07-26 10:46:53-07	3076422
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 10:47:13-07	3076423
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-26 10:47:43-07	3076424
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 10:47:19-07	3076425
/	192.0.2.250	GET	200 OK	2016-07-26 10:46:57-07	3076426
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-26 10:47:35-07	3076427
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-26 10:47:42-07	3076428
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-26 10:47:40-07	3076429
/	198.51.100.104	GET	200 OK	2016-07-26 10:47:07-07	3076430
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-26 10:47:44-07	3076431
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-26 10:47:30-07	3076432
/	198.51.100.250	GET	200 OK	2016-07-26 10:47:15-07	3076433
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 10:47:41-07	3076434
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-26 10:47:58-07	3076435
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-26 10:47:41-07	3076436
/	203.0.113.251	GET	200 OK	2016-07-26 10:47:20-07	3076437
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 10:47:54-07	3076438
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-26 10:47:40-07	3076439
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 10:47:40-07	3076440
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 10:47:38-07	3076441
/	203.0.113.181	GET	200 OK	2016-07-26 10:47:30-07	3076442
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-26 10:48:07-07	3076443
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-26 10:47:57-07	3076444
/	203.0.113.164	GET	200 OK	2016-07-26 10:47:34-07	3076445
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-26 10:47:49-07	3076446
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-26 10:48:10-07	3076447
/	203.0.113.84	GET	200 OK	2016-07-26 10:47:41-07	3076448
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-26 10:48:32-07	3076449
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-26 10:48:25-07	3076450
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 10:48:14-07	3076451
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 10:48:26-07	3076452
/	192.0.2.3	GET	200 OK	2016-07-26 10:47:51-07	3076453
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-26 10:48:21-07	3076454
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 10:48:06-07	3076455
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 10:48:25-07	3076456
/	192.0.2.106	GET	200 OK	2016-07-26 10:48:01-07	3076457
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 10:48:40-07	3076458
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-26 10:48:58-07	3076459
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-26 10:48:51-07	3076460
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 10:49:01-07	3076461
/	192.0.2.26	GET	200 OK	2016-07-26 10:48:03-07	3076462
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 10:48:22-07	3076463
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-26 10:48:33-07	3076464
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 10:48:53-07	3076465
/	203.0.113.25	GET	200 OK	2016-07-26 10:48:12-07	3076466
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-26 10:48:44-07	3076467
/	192.0.2.106	GET	200 OK	2016-07-26 10:48:14-07	3076468
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 10:48:58-07	3076469
/	198.51.100.30	GET	200 OK	2016-07-26 10:48:19-07	3076470
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-26 10:48:39-07	3076471
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-26 10:49:07-07	3076472
/	203.0.113.49	GET	200 OK	2016-07-26 10:48:21-07	3076473
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-26 10:49:01-07	3076474
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-26 10:48:37-07	3076475
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-26 10:48:37-07	3076476
/	203.0.113.61	GET	200 OK	2016-07-26 10:48:23-07	3076477
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-26 10:49:22-07	3076478
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 10:49:14-07	3076479
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 10:48:45-07	3076480
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-26 10:48:55-07	3076481
/	198.51.100.143	GET	200 OK	2016-07-26 10:48:28-07	3076482
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-26 10:49:18-07	3076483
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-26 10:48:59-07	3076484
/	192.0.2.186	GET	200 OK	2016-07-26 10:48:36-07	3076485
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-26 10:49:16-07	3076486
/	198.51.100.203	GET	200 OK	2016-07-26 10:48:45-07	3076487
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 10:49:27-07	3076488
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 10:49:03-07	3076489
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 10:49:07-07	3076490
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-26 10:49:31-07	3076491
/	198.51.100.173	GET	200 OK	2016-07-26 10:48:54-07	3076492
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-26 10:49:17-07	3076493
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-26 10:49:37-07	3076494
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-26 10:49:32-07	3076495
/	192.0.2.136	GET	200 OK	2016-07-26 10:49:04-07	3076496
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-26 10:49:22-07	3076497
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-26 10:49:21-07	3076498
/	198.51.100.108	GET	200 OK	2016-07-26 10:49:05-07	3076499
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-26 10:49:48-07	3076500
/	198.51.100.161	GET	200 OK	2016-07-26 10:49:13-07	3076501
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-26 10:49:48-07	3076502
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-26 10:50:00-07	3076503
/	203.0.113.8	GET	200 OK	2016-07-26 10:49:14-07	3076504
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-26 10:49:46-07	3076505
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-26 10:49:30-07	3076506
/	203.0.113.77	GET	200 OK	2016-07-26 10:49:19-07	3076507
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-26 10:50:07-07	3076508
/	192.0.2.208	GET	200 OK	2016-07-26 10:49:23-07	3076509
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 10:50:08-07	3076510
/	192.0.2.179	GET	200 OK	2016-07-26 10:49:27-07	3076511
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-26 10:50:20-07	3076512
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-26 10:50:23-07	3076513
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 10:49:57-07	3076514
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-26 10:50:02-07	3076515
/	192.0.2.25	GET	200 OK	2016-07-26 10:49:36-07	3076516
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 10:50:06-07	3076517
/	203.0.113.115	GET	200 OK	2016-07-26 10:49:43-07	3076518
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-26 10:50:15-07	3076519
/	203.0.113.223	GET	200 OK	2016-07-26 10:49:50-07	3076520
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 10:50:05-07	3076521
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 10:50:44-07	3076522
/	203.0.113.72	GET	200 OK	2016-07-26 10:49:51-07	3076523
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 10:50:40-07	3076524
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 10:50:23-07	3076525
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 10:50:21-07	3076526
/	203.0.113.211	GET	200 OK	2016-07-26 10:49:55-07	3076527
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 10:50:51-07	3076528
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-26 10:50:38-07	3076529
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 10:50:45-07	3076530
/	203.0.113.173	GET	200 OK	2016-07-26 10:50:00-07	3076531
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-26 10:51:00-07	3076532
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 10:50:21-07	3076533
/	192.0.2.3	GET	200 OK	2016-07-26 10:50:03-07	3076534
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 10:50:55-07	3076535
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-26 10:50:46-07	3076536
/	192.0.2.38	GET	200 OK	2016-07-26 10:50:05-07	3076537
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-26 10:50:31-07	3076538
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-26 10:50:55-07	3076539
/	192.0.2.244	GET	200 OK	2016-07-26 10:50:12-07	3076540
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 10:50:31-07	3076541
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-26 10:50:31-07	3076542
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-26 10:50:54-07	3076543
/	192.0.2.37	GET	200 OK	2016-07-26 10:50:17-07	3076544
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 10:51:05-07	3076545
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-26 10:51:16-07	3076546
/	198.51.100.172	GET	200 OK	2016-07-26 11:02:27-07	3077022
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-26 10:50:44-07	3076547
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-26 10:51:02-07	3076548
/	198.51.100.61	GET	200 OK	2016-07-26 10:50:20-07	3076549
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 10:51:00-07	3076550
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 10:50:44-07	3076551
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 10:51:01-07	3076552
/	198.51.100.22	GET	200 OK	2016-07-26 10:50:21-07	3076553
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 10:50:38-07	3076554
/	192.0.2.2	GET	200 OK	2016-07-26 10:50:24-07	3076555
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 10:50:55-07	3076556
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-26 10:51:15-07	3076557
/	198.51.100.224	GET	200 OK	2016-07-26 10:50:34-07	3076558
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-26 10:51:01-07	3076559
/	198.51.100.106	GET	200 OK	2016-07-26 10:50:35-07	3076560
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 10:51:14-07	3076561
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-26 10:51:25-07	3076562
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-26 10:51:18-07	3076563
/	203.0.113.55	GET	200 OK	2016-07-26 10:50:37-07	3076564
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 10:51:20-07	3076565
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-26 10:51:08-07	3076566
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 10:51:22-07	3076567
/	198.51.100.185	GET	200 OK	2016-07-26 10:50:40-07	3076568
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-26 10:51:08-07	3076569
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 10:51:18-07	3076570
/	192.0.2.87	GET	200 OK	2016-07-26 10:50:45-07	3076571
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-26 10:51:02-07	3076572
/	198.51.100.164	GET	200 OK	2016-07-26 10:50:46-07	3076573
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 10:51:08-07	3076574
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 10:51:15-07	3076575
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 10:51:11-07	3076576
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-26 10:51:29-07	3076577
/	198.51.100.199	GET	200 OK	2016-07-26 10:50:48-07	3076578
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 10:51:29-07	3076579
/	198.51.100.241	GET	200 OK	2016-07-26 10:50:53-07	3076580
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-26 10:51:45-07	3076581
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-26 10:51:40-07	3076582
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-26 10:51:09-07	3076583
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-26 10:51:41-07	3076584
/	203.0.113.78	GET	200 OK	2016-07-26 10:51:03-07	3076585
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 10:51:32-07	3076586
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 10:51:23-07	3076587
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-26 10:52:00-07	3076588
/	198.51.100.178	GET	200 OK	2016-07-26 10:51:12-07	3076589
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-26 10:51:40-07	3076590
/	203.0.113.140	GET	200 OK	2016-07-26 10:51:19-07	3076591
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 10:52:18-07	3076592
/	203.0.113.55	GET	200 OK	2016-07-26 10:51:25-07	3076593
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 10:52:21-07	3076594
/	198.51.100.87	GET	200 OK	2016-07-26 10:51:32-07	3076595
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 10:51:49-07	3076596
/	198.51.100.65	GET	200 OK	2016-07-26 10:51:39-07	3076597
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-26 10:52:27-07	3076598
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-26 10:52:23-07	3076599
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-26 10:52:30-07	3076600
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 10:52:32-07	3076601
/	192.0.2.104	GET	200 OK	2016-07-26 10:51:46-07	3076602
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 10:52:12-07	3076603
/	192.0.2.134	GET	200 OK	2016-07-26 10:51:47-07	3076604
/article/candidate-is-jerkl	192.0.2.134	GET	404 NOT FOUND	2016-07-26 10:52:34-07	3076605
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-26 10:52:41-07	3076606
/	192.0.2.233	GET	200 OK	2016-07-26 10:51:56-07	3076607
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-26 10:52:23-07	3076608
/	203.0.113.246	GET	200 OK	2016-07-26 10:52:04-07	3076609
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 10:52:37-07	3076610
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-26 10:52:59-07	3076611
/	192.0.2.153	GET	200 OK	2016-07-26 10:52:12-07	3076612
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-26 10:52:38-07	3076613
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-26 10:52:30-07	3076614
/	198.51.100.70	GET	200 OK	2016-07-26 10:52:18-07	3076615
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 10:53:03-07	3076616
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 10:52:46-07	3076617
/	198.51.100.200	GET	200 OK	2016-07-26 10:52:26-07	3076618
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-26 10:53:13-07	3076619
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-26 10:53:08-07	3076620
/	198.51.100.250	GET	200 OK	2016-07-26 10:52:35-07	3076621
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 10:52:58-07	3076622
/	203.0.113.96	GET	200 OK	2016-07-26 10:52:42-07	3076623
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-26 10:53:08-07	3076624
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-26 10:53:14-07	3076625
/	198.51.100.52	GET	200 OK	2016-07-26 10:52:49-07	3076626
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-26 10:53:07-07	3076627
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 10:53:48-07	3076628
/	203.0.113.63	GET	200 OK	2016-07-26 10:52:55-07	3076629
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-26 10:53:26-07	3076630
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-26 10:53:47-07	3076631
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-26 10:53:55-07	3076632
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 10:53:17-07	3076633
/	192.0.2.16	GET	200 OK	2016-07-26 10:52:59-07	3076634
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 10:53:53-07	3076635
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-26 10:53:54-07	3076636
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-26 10:53:14-07	3076637
/	198.51.100.132	GET	200 OK	2016-07-26 10:53:06-07	3076638
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 10:53:49-07	3076639
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 10:53:25-07	3076640
/	198.51.100.129	GET	200 OK	2016-07-26 10:53:10-07	3076641
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-26 10:54:06-07	3076642
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-26 10:54:08-07	3076643
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-26 10:53:39-07	3076644
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-26 10:53:43-07	3076645
/	198.51.100.24	GET	200 OK	2016-07-26 10:53:14-07	3076646
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-26 10:53:56-07	3076647
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 10:53:37-07	3076648
/	192.0.2.18	GET	200 OK	2016-07-26 10:53:16-07	3076649
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-26 10:54:05-07	3076650
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 10:54:16-07	3076651
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 10:54:10-07	3076652
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 10:54:11-07	3076653
/	203.0.113.254	GET	200 OK	2016-07-26 10:53:23-07	3076654
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-26 10:54:09-07	3076655
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 10:53:46-07	3076656
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 10:54:11-07	3076657
/article/balloon-goons-doomedk	203.0.113.254	GET	404 NOT FOUND	2016-07-26 10:54:02-07	3076658
/	198.51.100.179	GET	200 OK	2016-07-26 10:53:29-07	3076659
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 10:53:44-07	3076660
/	192.0.2.123	GET	200 OK	2016-07-26 10:53:30-07	3076661
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 10:54:14-07	3076662
/	203.0.113.165	GET	200 OK	2016-07-26 10:53:32-07	3076663
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-26 10:54:10-07	3076664
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-26 10:53:53-07	3076665
/	192.0.2.16	GET	200 OK	2016-07-26 10:53:41-07	3076666
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-26 10:54:30-07	3076667
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-26 10:54:18-07	3076668
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-26 10:54:11-07	3076669
/	203.0.113.108	GET	200 OK	2016-07-26 10:53:44-07	3076670
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-26 10:54:37-07	3076671
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-26 10:54:21-07	3076672
/	198.51.100.73	GET	200 OK	2016-07-26 10:53:45-07	3076673
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 10:54:26-07	3076674
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-26 10:54:33-07	3076675
/	203.0.113.158	GET	200 OK	2016-07-26 10:53:53-07	3076676
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-26 10:54:34-07	3076677
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 10:54:10-07	3076678
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-26 10:54:43-07	3076679
/	192.0.2.186	GET	200 OK	2016-07-26 10:53:54-07	3076680
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-26 10:54:22-07	3076681
/	198.51.100.163	GET	200 OK	2016-07-26 10:53:55-07	3076682
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-26 10:54:20-07	3076683
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-26 10:54:15-07	3076684
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-26 10:54:35-07	3076685
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-26 10:54:24-07	3076686
/	192.0.2.41	GET	200 OK	2016-07-26 10:54:05-07	3076687
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-26 10:54:46-07	3076688
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-26 10:54:38-07	3076689
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-26 10:54:44-07	3076690
/	198.51.100.146	GET	200 OK	2016-07-26 10:54:14-07	3076691
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-26 10:54:57-07	3076692
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-26 10:54:38-07	3076693
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-26 10:55:01-07	3076694
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-26 10:54:44-07	3076695
/	203.0.113.60	GET	200 OK	2016-07-26 10:54:21-07	3076696
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-26 10:55:10-07	3076697
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-26 10:55:11-07	3076698
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-26 10:54:45-07	3076699
/	198.51.100.47	GET	200 OK	2016-07-26 10:54:26-07	3076700
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-26 10:55:21-07	3076701
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 10:55:06-07	3076702
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-26 10:54:46-07	3076703
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-26 10:55:20-07	3076704
/	198.51.100.179	GET	200 OK	2016-07-26 10:54:31-07	3076705
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 10:55:00-07	3076706
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-26 10:54:52-07	3076707
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-26 10:55:24-07	3076708
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 10:55:23-07	3076709
/	203.0.113.96	GET	200 OK	2016-07-26 10:54:34-07	3076710
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 10:55:03-07	3076711
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 10:55:11-07	3076712
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-26 10:55:34-07	3076713
/	198.51.100.221	GET	200 OK	2016-07-26 10:54:40-07	3076714
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 10:55:20-07	3076715
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 10:55:11-07	3076716
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 10:55:29-07	3076717
/	203.0.113.82	GET	200 OK	2016-07-26 10:54:41-07	3076718
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-26 10:55:36-07	3076719
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-26 10:55:33-07	3076720
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-26 10:55:06-07	3076721
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 10:55:41-07	3076722
/	203.0.113.130	GET	200 OK	2016-07-26 10:54:42-07	3076723
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-26 10:55:26-07	3076724
/	203.0.113.240	GET	200 OK	2016-07-26 10:54:47-07	3076725
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 10:55:13-07	3076726
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-26 10:55:16-07	3076727
/	198.51.100.8	GET	200 OK	2016-07-26 10:54:51-07	3076728
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-26 10:55:16-07	3076729
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-26 10:55:22-07	3076730
/	198.51.100.145	GET	200 OK	2016-07-26 10:54:55-07	3076731
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-26 10:55:19-07	3076732
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 10:55:47-07	3076733
/article/candidate-is-jerkz	198.51.100.145	GET	404 NOT FOUND	2016-07-26 10:55:38-07	3076734
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-26 10:55:49-07	3076735
/	198.51.100.56	GET	200 OK	2016-07-26 10:54:56-07	3076736
/	198.51.100.80	GET	200 OK	2016-07-26 11:05:17-07	3077118
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-26 10:55:31-07	3076737
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-26 10:55:47-07	3076738
/	198.51.100.26	GET	200 OK	2016-07-26 10:55:05-07	3076739
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-26 10:55:55-07	3076740
/	198.51.100.247	GET	200 OK	2016-07-26 10:55:09-07	3076741
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 10:55:33-07	3076742
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-26 10:55:54-07	3076743
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 10:55:31-07	3076744
/	192.0.2.145	GET	200 OK	2016-07-26 10:55:15-07	3076745
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-26 10:55:43-07	3076746
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-26 10:56:09-07	3076747
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-26 10:55:36-07	3076748
/	203.0.113.47	GET	200 OK	2016-07-26 10:55:23-07	3076749
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 10:55:41-07	3076750
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-26 10:55:52-07	3076751
/	192.0.2.104	GET	200 OK	2016-07-26 10:55:32-07	3076752
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-26 10:55:48-07	3076753
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 10:56:21-07	3076754
/	198.51.100.111	GET	200 OK	2016-07-26 10:55:33-07	3076755
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-26 10:56:12-07	3076756
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 10:55:57-07	3076757
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-26 10:56:08-07	3076758
/	198.51.100.138	GET	200 OK	2016-07-26 10:55:34-07	3076759
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 10:56:19-07	3076760
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 10:56:19-07	3076761
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-26 10:56:32-07	3076762
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 10:56:10-07	3076763
/	203.0.113.121	GET	200 OK	2016-07-26 10:55:39-07	3076764
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-26 10:56:32-07	3076765
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-26 10:56:13-07	3076766
/	198.51.100.190	GET	200 OK	2016-07-26 10:55:48-07	3076767
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 10:56:03-07	3076768
/	198.51.100.36	GET	200 OK	2016-07-26 10:55:58-07	3076769
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 10:56:22-07	3076770
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 10:56:15-07	3076771
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-26 10:56:17-07	3076772
/	192.0.2.30	GET	200 OK	2016-07-26 10:56:08-07	3076773
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-26 10:56:25-07	3076774
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-26 10:56:23-07	3076775
/	192.0.2.86	GET	200 OK	2016-07-26 10:56:11-07	3076776
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 10:56:28-07	3076777
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-26 10:56:33-07	3076778
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 10:56:33-07	3076779
/	203.0.113.70	GET	200 OK	2016-07-26 10:56:12-07	3076780
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-26 10:57:01-07	3076781
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-26 10:56:27-07	3076782
/	192.0.2.50	GET	200 OK	2016-07-26 10:56:18-07	3076783
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-26 10:56:48-07	3076784
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-26 10:56:42-07	3076785
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-26 10:56:34-07	3076786
/	198.51.100.219	GET	200 OK	2016-07-26 10:56:21-07	3076787
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 10:56:57-07	3076788
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 10:57:16-07	3076789
/	203.0.113.96	GET	200 OK	2016-07-26 10:56:25-07	3076790
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-26 10:57:10-07	3076791
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-26 10:56:56-07	3076792
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 10:57:06-07	3076793
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 10:57:12-07	3076794
/	192.0.2.16	GET	200 OK	2016-07-26 10:56:28-07	3076795
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 10:57:17-07	3076796
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 10:57:06-07	3076797
/	203.0.113.88	GET	200 OK	2016-07-26 10:56:35-07	3076798
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-26 10:57:06-07	3076799
/	198.51.100.165	GET	200 OK	2016-07-26 10:56:37-07	3076800
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-26 10:57:16-07	3076801
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-26 10:56:52-07	3076802
/	198.51.100.88	GET	200 OK	2016-07-26 10:56:44-07	3076803
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-26 10:57:28-07	3076804
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-26 10:57:11-07	3076805
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-26 10:56:59-07	3076806
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-26 10:57:35-07	3076807
/	192.0.2.140	GET	200 OK	2016-07-26 10:56:46-07	3076808
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 10:57:28-07	3076809
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 10:57:25-07	3076810
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-26 10:57:05-07	3076811
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 10:57:27-07	3076812
/	203.0.113.117	GET	200 OK	2016-07-26 10:56:48-07	3076813
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-26 10:57:43-07	3076814
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 10:57:23-07	3076815
/article/goats-eat-googlesi	203.0.113.117	GET	404 NOT FOUND	2016-07-26 10:57:29-07	3076816
/	198.51.100.197	GET	200 OK	2016-07-26 10:56:52-07	3076817
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 10:57:39-07	3076818
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-26 10:57:09-07	3076819
/	203.0.113.93	GET	200 OK	2016-07-26 10:57:01-07	3076820
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-26 10:57:17-07	3076821
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-26 10:57:31-07	3076822
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-26 10:57:29-07	3076823
/	203.0.113.10	GET	200 OK	2016-07-26 10:57:05-07	3076824
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-26 10:57:58-07	3076825
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-26 10:58:05-07	3076826
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-26 10:57:46-07	3076827
/	192.0.2.106	GET	200 OK	2016-07-26 10:57:15-07	3076828
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 10:57:33-07	3076829
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 10:57:52-07	3076830
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 10:57:37-07	3076831
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-26 10:58:05-07	3076832
/	203.0.113.26	GET	200 OK	2016-07-26 10:57:23-07	3076833
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 10:57:55-07	3076834
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-26 10:58:23-07	3076835
/	192.0.2.68	GET	200 OK	2016-07-26 10:57:31-07	3076836
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 10:58:04-07	3076837
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 10:57:49-07	3076838
/	198.51.100.175	GET	200 OK	2016-07-26 10:57:41-07	3076839
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 10:58:01-07	3076840
/	192.0.2.180	GET	200 OK	2016-07-26 10:57:47-07	3076841
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-26 10:58:06-07	3076842
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-26 10:58:42-07	3076843
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-26 10:58:39-07	3076844
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-26 10:58:30-07	3076845
/	203.0.113.154	GET	200 OK	2016-07-26 10:57:48-07	3076846
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 10:58:20-07	3076847
/	198.51.100.177	GET	200 OK	2016-07-26 10:57:57-07	3076848
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 10:58:43-07	3076849
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 10:58:25-07	3076850
/	198.51.100.26	GET	200 OK	2016-07-26 10:58:06-07	3076851
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-26 10:59:01-07	3076852
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-26 10:58:28-07	3076853
/	198.51.100.90	GET	200 OK	2016-07-26 10:58:16-07	3076854
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-26 10:58:31-07	3076855
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-26 10:59:15-07	3076856
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 10:59:16-07	3076857
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 10:58:49-07	3076858
/	203.0.113.73	GET	200 OK	2016-07-26 10:58:25-07	3076859
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-26 10:59:18-07	3076860
/	198.51.100.233	GET	200 OK	2016-07-26 10:58:27-07	3076861
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 10:58:54-07	3076862
/	203.0.113.169	GET	200 OK	2016-07-26 10:58:37-07	3076863
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-26 10:59:00-07	3076864
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-26 10:58:56-07	3076865
/	192.0.2.40	GET	200 OK	2016-07-26 10:58:45-07	3076866
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 10:59:03-07	3076867
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-26 10:59:32-07	3076868
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-26 10:59:24-07	3076869
/	198.51.100.105	GET	200 OK	2016-07-26 10:58:47-07	3076870
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 10:59:27-07	3076871
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-26 10:59:04-07	3076872
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-26 10:59:38-07	3076873
/	198.51.100.31	GET	200 OK	2016-07-26 10:58:48-07	3076874
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-26 10:59:24-07	3076875
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 10:59:15-07	3076876
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 10:59:31-07	3076877
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 10:59:14-07	3076878
/	203.0.113.251	GET	200 OK	2016-07-26 10:58:50-07	3076879
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-26 10:59:36-07	3076880
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-26 10:59:12-07	3076881
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 10:59:30-07	3076882
/	192.0.2.135	GET	200 OK	2016-07-26 10:58:57-07	3076883
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-26 10:59:40-07	3076884
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 10:59:24-07	3076885
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-26 10:59:29-07	3076886
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 10:59:42-07	3076887
/	198.51.100.14	GET	200 OK	2016-07-26 10:59:06-07	3076888
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-26 10:59:49-07	3076889
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-26 10:59:39-07	3076890
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-26 10:59:52-07	3076891
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-26 10:59:44-07	3076892
/	203.0.113.157	GET	200 OK	2016-07-26 10:59:15-07	3076893
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 10:59:40-07	3076894
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-26 10:59:47-07	3076895
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 11:00:07-07	3076896
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 11:00:02-07	3076897
/	192.0.2.43	GET	200 OK	2016-07-26 10:59:16-07	3076898
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 10:59:44-07	3076899
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 11:00:00-07	3076900
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-26 10:59:57-07	3076901
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 10:59:56-07	3076902
/	203.0.113.214	GET	200 OK	2016-07-26 10:59:20-07	3076903
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-26 10:59:56-07	3076904
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 10:59:44-07	3076905
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 10:59:46-07	3076906
/	203.0.113.122	GET	200 OK	2016-07-26 10:59:22-07	3076907
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 11:00:13-07	3076908
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-26 10:59:42-07	3076909
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 11:00:13-07	3076910
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 11:00:12-07	3076911
/	192.0.2.40	GET	200 OK	2016-07-26 10:59:28-07	3076912
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-26 11:00:10-07	3076913
/	203.0.113.25	GET	200 OK	2016-07-26 10:59:34-07	3076914
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-26 11:00:14-07	3076915
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-26 10:59:58-07	3076916
/	203.0.113.65	GET	200 OK	2016-07-26 10:59:36-07	3076917
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 11:00:17-07	3076918
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 11:00:33-07	3076919
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 11:00:11-07	3076920
/	203.0.113.70	GET	200 OK	2016-07-26 10:59:45-07	3076921
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-26 11:00:39-07	3076922
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-26 11:00:31-07	3076923
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-26 11:00:42-07	3076924
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 11:00:10-07	3076925
/	192.0.2.175	GET	200 OK	2016-07-26 10:59:55-07	3076926
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-26 11:00:19-07	3076927
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-26 11:00:47-07	3076928
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-26 11:00:17-07	3076929
/	192.0.2.141	GET	200 OK	2016-07-26 11:00:00-07	3076930
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-26 11:01:00-07	3076931
/	192.0.2.197	GET	200 OK	2016-07-26 11:00:02-07	3076932
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 11:00:40-07	3076933
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-26 11:00:45-07	3076934
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 11:00:28-07	3076935
/	198.51.100.203	GET	200 OK	2016-07-26 11:00:10-07	3076936
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 11:00:45-07	3076937
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 11:01:09-07	3076938
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-26 11:00:47-07	3076939
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 11:00:39-07	3076940
/	192.0.2.8	GET	200 OK	2016-07-26 11:00:15-07	3076941
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 11:00:37-07	3076942
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-26 11:00:39-07	3076943
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-26 11:01:00-07	3076944
/	198.51.100.58	GET	200 OK	2016-07-26 11:00:16-07	3076945
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-26 11:00:39-07	3076946
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-26 11:00:59-07	3076947
/	203.0.113.129	GET	200 OK	2016-07-26 11:00:19-07	3076948
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 11:00:46-07	3076949
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 11:01:19-07	3076950
/	192.0.2.151	GET	200 OK	2016-07-26 11:00:29-07	3076951
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 11:00:46-07	3076952
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-26 11:00:51-07	3076953
/	192.0.2.122	GET	200 OK	2016-07-26 11:00:32-07	3076954
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-26 11:00:55-07	3076955
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-26 11:01:10-07	3076956
/	198.51.100.133	GET	200 OK	2016-07-26 11:00:39-07	3076957
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-26 11:00:59-07	3076958
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-26 11:01:08-07	3076959
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-26 11:01:14-07	3076960
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-26 11:01:02-07	3076961
/	203.0.113.196	GET	200 OK	2016-07-26 11:00:40-07	3076962
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 11:01:15-07	3076963
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 11:01:18-07	3076964
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 11:01:13-07	3076965
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 11:01:27-07	3076966
/	203.0.113.66	GET	200 OK	2016-07-26 11:00:50-07	3076967
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-26 11:01:34-07	3076968
/	192.0.2.148	GET	200 OK	2016-07-26 11:00:51-07	3076969
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 11:01:06-07	3076970
/	192.0.2.35	GET	200 OK	2016-07-26 11:00:59-07	3076971
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-26 11:01:37-07	3076972
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 11:01:39-07	3076973
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 11:01:23-07	3076974
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-26 11:01:50-07	3076975
/	198.51.100.117	GET	200 OK	2016-07-26 11:01:02-07	3076976
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-26 11:01:45-07	3076977
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-26 11:01:17-07	3076978
/	192.0.2.221	GET	200 OK	2016-07-26 11:01:07-07	3076979
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-26 11:01:37-07	3076980
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 11:01:25-07	3076981
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-26 11:01:25-07	3076982
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-26 11:01:29-07	3076983
/	192.0.2.184	GET	200 OK	2016-07-26 11:01:16-07	3076984
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 11:02:10-07	3076985
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-26 11:02:10-07	3076986
/	203.0.113.247	GET	200 OK	2016-07-26 11:01:23-07	3076987
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-26 11:02:13-07	3076988
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-26 11:01:52-07	3076989
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-26 11:01:39-07	3076990
/	192.0.2.155	GET	200 OK	2016-07-26 11:01:32-07	3076991
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-26 11:01:56-07	3076992
/	198.51.100.76	GET	200 OK	2016-07-26 11:01:38-07	3076993
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 11:02:38-07	3076994
/	198.51.100.110	GET	200 OK	2016-07-26 11:01:45-07	3076995
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-26 11:02:26-07	3076996
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-26 11:02:42-07	3076997
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-26 11:02:30-07	3076998
/	192.0.2.115	GET	200 OK	2016-07-26 11:01:47-07	3076999
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 11:02:34-07	3077000
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 11:02:42-07	3077001
/	198.51.100.107	GET	200 OK	2016-07-26 11:01:56-07	3077002
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-26 11:02:23-07	3077003
/	192.0.2.120	GET	200 OK	2016-07-26 11:01:57-07	3077004
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-26 11:02:42-07	3077005
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-26 11:02:17-07	3077006
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-26 11:02:19-07	3077007
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-26 11:02:20-07	3077008
/	198.51.100.51	GET	200 OK	2016-07-26 11:02:00-07	3077009
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 11:02:18-07	3077010
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 11:02:17-07	3077011
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 11:02:59-07	3077012
/	198.51.100.100	GET	200 OK	2016-07-26 11:02:05-07	3077013
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-26 11:02:30-07	3077014
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-26 11:02:32-07	3077015
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 11:02:42-07	3077016
/	192.0.2.53	GET	200 OK	2016-07-26 11:02:10-07	3077017
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-26 11:02:31-07	3077018
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-26 11:02:39-07	3077019
/	192.0.2.217	GET	200 OK	2016-07-26 11:02:17-07	3077020
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 11:02:33-07	3077021
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-26 11:02:50-07	3077023
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-26 11:03:24-07	3077024
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-26 11:03:17-07	3077025
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-26 11:03:10-07	3077026
/	198.51.100.68	GET	200 OK	2016-07-26 11:02:34-07	3077027
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-26 11:03:28-07	3077028
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-26 11:03:13-07	3077029
/	198.51.100.114	GET	200 OK	2016-07-26 11:02:38-07	3077030
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-26 11:03:30-07	3077031
/	192.0.2.62	GET	200 OK	2016-07-26 11:02:42-07	3077032
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-26 11:03:08-07	3077033
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-26 11:03:04-07	3077034
/	203.0.113.58	GET	200 OK	2016-07-26 11:02:46-07	3077035
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 11:03:34-07	3077036
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 11:03:39-07	3077037
/article/bears-love-berriesa	203.0.113.58	GET	404 NOT FOUND	2016-07-26 11:03:30-07	3077038
/	203.0.113.164	GET	200 OK	2016-07-26 11:02:47-07	3077039
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 11:03:02-07	3077040
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-26 11:03:30-07	3077041
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 11:03:20-07	3077042
/	198.51.100.49	GET	200 OK	2016-07-26 11:02:55-07	3077043
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-26 11:03:41-07	3077044
/	198.51.100.175	GET	200 OK	2016-07-26 11:02:59-07	3077045
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 11:03:49-07	3077046
/	192.0.2.191	GET	200 OK	2016-07-26 11:03:09-07	3077047
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-26 11:03:51-07	3077048
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-26 11:04:03-07	3077049
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-26 11:03:54-07	3077050
/	198.51.100.183	GET	200 OK	2016-07-26 11:03:19-07	3077051
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-26 11:03:54-07	3077052
/	192.0.2.9	GET	200 OK	2016-07-26 11:03:22-07	3077053
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-26 11:04:17-07	3077054
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-26 11:03:41-07	3077055
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 11:03:56-07	3077056
/	198.51.100.148	GET	200 OK	2016-07-26 11:03:29-07	3077057
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-26 11:03:44-07	3077058
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 11:03:51-07	3077059
/	198.51.100.53	GET	200 OK	2016-07-26 11:03:34-07	3077060
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 11:03:53-07	3077061
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-26 11:03:53-07	3077062
/	198.51.100.38	GET	200 OK	2016-07-26 11:03:42-07	3077063
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-26 11:04:39-07	3077064
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-26 11:04:36-07	3077065
/	198.51.100.5	GET	200 OK	2016-07-26 11:03:47-07	3077066
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-26 11:04:09-07	3077067
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 11:04:42-07	3077068
/	198.51.100.90	GET	200 OK	2016-07-26 11:03:56-07	3077069
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-26 11:04:38-07	3077070
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-26 11:04:15-07	3077071
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 11:04:33-07	3077072
/	192.0.2.37	GET	200 OK	2016-07-26 11:03:57-07	3077073
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 11:04:48-07	3077074
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 11:04:41-07	3077075
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 11:04:13-07	3077076
/	203.0.113.64	GET	200 OK	2016-07-26 11:04:01-07	3077077
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 11:04:36-07	3077078
/	198.51.100.129	GET	200 OK	2016-07-26 11:04:02-07	3077079
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-26 11:04:46-07	3077080
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-26 11:04:36-07	3077081
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-26 11:04:46-07	3077082
/	203.0.113.81	GET	200 OK	2016-07-26 11:04:09-07	3077083
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 11:05:04-07	3077084
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 11:05:03-07	3077085
/	203.0.113.217	GET	200 OK	2016-07-26 11:04:15-07	3077086
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-26 11:04:55-07	3077087
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-26 11:04:59-07	3077088
/	192.0.2.108	GET	200 OK	2016-07-26 11:04:18-07	3077089
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 11:04:38-07	3077090
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 11:04:51-07	3077091
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 11:04:40-07	3077092
/	192.0.2.249	GET	200 OK	2016-07-26 11:04:28-07	3077093
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 11:05:25-07	3077094
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-26 11:05:04-07	3077095
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 11:05:21-07	3077096
/	203.0.113.48	GET	200 OK	2016-07-26 11:04:33-07	3077097
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-26 11:05:14-07	3077098
/	203.0.113.70	GET	200 OK	2016-07-26 11:04:42-07	3077099
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-26 11:05:38-07	3077100
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-26 11:05:10-07	3077101
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 11:05:27-07	3077102
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-26 11:05:26-07	3077103
/	198.51.100.76	GET	200 OK	2016-07-26 11:04:52-07	3077104
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 11:05:15-07	3077105
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-26 11:05:25-07	3077106
/	192.0.2.71	GET	200 OK	2016-07-26 11:05:02-07	3077107
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-26 11:05:42-07	3077108
/	192.0.2.53	GET	200 OK	2016-07-26 11:05:06-07	3077109
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-26 11:05:44-07	3077110
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-26 11:05:52-07	3077111
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-26 11:05:30-07	3077112
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-26 11:05:51-07	3077113
/	203.0.113.241	GET	200 OK	2016-07-26 11:05:16-07	3077114
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 11:06:01-07	3077115
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 11:06:15-07	3077116
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-26 11:06:05-07	3077117
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-26 11:05:44-07	3077119
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-26 11:06:15-07	3077120
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-26 11:06:04-07	3077121
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 11:05:54-07	3077122
/	203.0.113.109	GET	200 OK	2016-07-26 11:05:23-07	3077123
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-26 11:05:50-07	3077124
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-26 11:06:16-07	3077125
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 11:05:46-07	3077126
/	198.51.100.34	GET	200 OK	2016-07-26 11:05:32-07	3077127
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-26 11:05:52-07	3077128
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-26 11:06:31-07	3077129
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-26 11:06:30-07	3077130
/	192.0.2.63	GET	200 OK	2016-07-26 11:05:35-07	3077131
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-26 11:06:00-07	3077132
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 11:06:13-07	3077133
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 11:06:10-07	3077134
/	192.0.2.174	GET	200 OK	2016-07-26 11:05:44-07	3077135
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 11:06:27-07	3077136
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-26 11:06:21-07	3077137
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-26 11:06:15-07	3077138
/	192.0.2.70	GET	200 OK	2016-07-26 11:05:52-07	3077139
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 11:06:28-07	3077140
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-26 11:06:38-07	3077141
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-26 11:06:45-07	3077142
/	198.51.100.53	GET	200 OK	2016-07-26 11:05:55-07	3077143
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-26 11:06:39-07	3077144
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-26 11:06:32-07	3077145
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 11:06:43-07	3077146
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 11:06:40-07	3077147
/	198.51.100.159	GET	200 OK	2016-07-26 11:06:03-07	3077148
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 11:06:43-07	3077149
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-26 11:06:33-07	3077150
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-26 11:06:48-07	3077151
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-26 11:06:35-07	3077152
/	192.0.2.46	GET	200 OK	2016-07-26 11:06:13-07	3077153
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 11:06:50-07	3077154
/	203.0.113.91	GET	200 OK	2016-07-26 11:06:23-07	3077155
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-26 11:06:58-07	3077156
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-26 11:07:06-07	3077157
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 11:07:16-07	3077158
/	192.0.2.223	GET	200 OK	2016-07-26 11:06:30-07	3077159
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 11:06:47-07	3077160
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 11:07:13-07	3077161
/	192.0.2.221	GET	200 OK	2016-07-26 11:06:31-07	3077162
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 11:06:50-07	3077163
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 11:07:30-07	3077164
/	198.51.100.91	GET	200 OK	2016-07-26 11:06:39-07	3077165
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-26 11:06:54-07	3077166
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-26 11:06:55-07	3077167
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 11:07:11-07	3077168
/	192.0.2.220	GET	200 OK	2016-07-26 11:06:45-07	3077169
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-26 11:07:11-07	3077170
/	198.51.100.19	GET	200 OK	2016-07-26 11:06:48-07	3077171
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-26 11:07:26-07	3077172
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-26 11:07:40-07	3077173
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-26 11:07:25-07	3077174
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-26 11:07:27-07	3077175
/	198.51.100.161	GET	200 OK	2016-07-26 11:06:52-07	3077176
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-26 11:07:14-07	3077177
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-26 11:07:10-07	3077178
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-26 11:07:52-07	3077179
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-26 11:07:28-07	3077180
/	198.51.100.198	GET	200 OK	2016-07-26 11:06:53-07	3077181
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-26 11:07:45-07	3077182
/	198.51.100.39	GET	200 OK	2016-07-26 11:06:54-07	3077183
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 11:07:11-07	3077184
/	198.51.100.205	GET	200 OK	2016-07-26 11:06:59-07	3077185
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 11:07:53-07	3077186
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 11:07:58-07	3077187
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-26 11:07:44-07	3077188
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-26 11:07:46-07	3077189
/	198.51.100.180	GET	200 OK	2016-07-26 11:07:03-07	3077190
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-26 11:07:24-07	3077191
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-26 11:08:00-07	3077192
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-26 11:07:42-07	3077193
/	203.0.113.52	GET	200 OK	2016-07-26 11:07:08-07	3077194
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 11:08:02-07	3077195
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-26 11:07:30-07	3077196
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 11:07:49-07	3077197
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 11:07:40-07	3077198
/	203.0.113.225	GET	200 OK	2016-07-26 11:07:09-07	3077199
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 11:07:25-07	3077200
/	198.51.100.80	GET	200 OK	2016-07-26 11:07:15-07	3077201
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-26 11:07:33-07	3077202
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-26 11:08:12-07	3077203
/	192.0.2.127	GET	200 OK	2016-07-26 11:07:16-07	3077204
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-26 11:07:33-07	3077205
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-26 11:07:56-07	3077206
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 11:07:56-07	3077207
/	203.0.113.109	GET	200 OK	2016-07-26 11:07:17-07	3077208
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 11:07:58-07	3077209
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-26 11:08:08-07	3077210
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 11:08:17-07	3077211
/	198.51.100.146	GET	200 OK	2016-07-26 11:07:20-07	3077212
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-26 11:07:36-07	3077213
/	198.51.100.70	GET	200 OK	2016-07-26 11:07:23-07	3077214
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 11:08:13-07	3077215
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-26 11:07:42-07	3077216
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 11:07:52-07	3077217
/	203.0.113.83	GET	200 OK	2016-07-26 11:07:32-07	3077218
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-26 11:08:18-07	3077219
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-26 11:07:54-07	3077220
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-26 11:08:06-07	3077221
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-26 11:08:05-07	3077222
/	203.0.113.198	GET	200 OK	2016-07-26 11:07:36-07	3077223
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 11:08:28-07	3077224
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-26 11:08:06-07	3077225
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 11:07:52-07	3077226
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 11:07:57-07	3077227
/	198.51.100.128	GET	200 OK	2016-07-26 11:07:38-07	3077228
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-26 11:08:26-07	3077229
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 11:07:56-07	3077230
/	192.0.2.222	GET	200 OK	2016-07-26 11:07:42-07	3077231
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-26 11:08:12-07	3077232
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-26 11:08:24-07	3077233
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-26 11:08:16-07	3077234
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-26 11:08:27-07	3077235
/	203.0.113.13	GET	200 OK	2016-07-26 11:07:51-07	3077236
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-26 11:08:39-07	3077237
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-26 11:08:06-07	3077238
/	198.51.100.142	GET	200 OK	2016-07-26 11:07:59-07	3077239
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-26 11:08:18-07	3077240
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 11:08:18-07	3077241
/	203.0.113.110	GET	200 OK	2016-07-26 11:08:06-07	3077242
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-26 11:08:35-07	3077243
/	203.0.113.122	GET	200 OK	2016-07-26 11:08:16-07	3077244
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 11:08:46-07	3077245
/	192.0.2.159	GET	200 OK	2016-07-26 11:08:17-07	3077246
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 11:08:41-07	3077247
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-26 11:08:51-07	3077248
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 11:08:57-07	3077249
/	198.51.100.37	GET	200 OK	2016-07-26 11:08:25-07	3077250
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 11:09:14-07	3077251
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-26 11:09:17-07	3077252
/	192.0.2.146	GET	200 OK	2016-07-26 11:08:34-07	3077253
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-26 11:08:49-07	3077254
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-26 11:09:32-07	3077255
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 11:09:19-07	3077256
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-26 11:09:22-07	3077257
/	192.0.2.71	GET	200 OK	2016-07-26 11:08:39-07	3077258
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-26 11:09:22-07	3077259
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 11:09:06-07	3077260
/	198.51.100.219	GET	200 OK	2016-07-26 11:08:48-07	3077261
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-26 11:09:32-07	3077262
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 11:09:23-07	3077263
/	203.0.113.1	GET	200 OK	2016-07-26 11:08:57-07	3077264
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 11:09:45-07	3077265
/	192.0.2.106	GET	200 OK	2016-07-26 11:08:58-07	3077266
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-26 11:09:55-07	3077267
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-26 11:09:13-07	3077268
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 11:09:29-07	3077269
/	192.0.2.76	GET	200 OK	2016-07-26 11:09:04-07	3077270
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 11:09:31-07	3077271
/	198.51.100.141	GET	200 OK	2016-07-26 11:09:12-07	3077272
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-26 11:09:55-07	3077273
/	192.0.2.111	GET	200 OK	2016-07-26 11:09:21-07	3077274
/article/bad-things-gonef	192.0.2.111	GET	404 NOT FOUND	2016-07-26 11:09:59-07	3077275
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-26 11:10:01-07	3077276
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 11:10:20-07	3077277
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-26 11:09:44-07	3077278
/	192.0.2.96	GET	200 OK	2016-07-26 11:09:28-07	3077279
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 11:10:23-07	3077280
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-26 11:09:45-07	3077281
/	198.51.100.241	GET	200 OK	2016-07-26 11:09:38-07	3077282
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-26 11:10:30-07	3077283
/article/bears-love-berriesx	198.51.100.241	GET	404 NOT FOUND	2016-07-26 11:10:11-07	3077284
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 11:09:58-07	3077285
/	198.51.100.213	GET	200 OK	2016-07-26 11:09:45-07	3077286
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-26 11:10:18-07	3077287
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 11:10:29-07	3077288
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 11:10:13-07	3077289
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 11:10:04-07	3077290
/	203.0.113.193	GET	200 OK	2016-07-26 11:09:54-07	3077291
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-26 11:10:47-07	3077292
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-26 11:10:43-07	3077293
/	198.51.100.87	GET	200 OK	2016-07-26 11:10:04-07	3077294
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 11:11:02-07	3077295
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-26 11:10:30-07	3077296
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-26 11:10:44-07	3077297
/	203.0.113.99	GET	200 OK	2016-07-26 11:10:14-07	3077298
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-26 11:11:06-07	3077299
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 11:10:47-07	3077300
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-26 11:10:37-07	3077301
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 11:10:34-07	3077302
/	192.0.2.237	GET	200 OK	2016-07-26 11:10:16-07	3077303
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-26 11:11:07-07	3077304
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-26 11:11:08-07	3077305
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-26 11:11:07-07	3077306
/	192.0.2.3	GET	200 OK	2016-07-26 11:37:10-07	3078351
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-26 11:11:00-07	3077307
/	198.51.100.179	GET	200 OK	2016-07-26 11:10:18-07	3077308
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-26 11:11:02-07	3077309
/	203.0.113.174	GET	200 OK	2016-07-26 11:10:20-07	3077310
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-26 11:10:36-07	3077311
/	198.51.100.25	GET	200 OK	2016-07-26 11:10:29-07	3077312
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 11:11:10-07	3077313
/	203.0.113.206	GET	200 OK	2016-07-26 11:10:30-07	3077314
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-26 11:11:30-07	3077315
/	192.0.2.234	GET	200 OK	2016-07-26 11:10:39-07	3077316
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-26 11:11:10-07	3077317
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-26 11:10:57-07	3077318
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-26 11:11:02-07	3077319
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-26 11:10:57-07	3077320
/	192.0.2.208	GET	200 OK	2016-07-26 11:10:46-07	3077321
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-26 11:11:36-07	3077322
/	192.0.2.217	GET	200 OK	2016-07-26 11:10:47-07	3077323
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 11:11:21-07	3077324
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-26 11:11:09-07	3077325
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 11:11:08-07	3077326
/	192.0.2.134	GET	200 OK	2016-07-26 11:10:55-07	3077327
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 11:11:52-07	3077328
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-26 11:11:55-07	3077329
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-26 11:11:54-07	3077330
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-26 11:11:52-07	3077331
/	192.0.2.34	GET	200 OK	2016-07-26 11:11:00-07	3077332
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 11:11:46-07	3077333
/	203.0.113.37	GET	200 OK	2016-07-26 11:11:05-07	3077334
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 11:11:48-07	3077335
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-26 11:11:23-07	3077336
/	192.0.2.101	GET	200 OK	2016-07-26 11:11:13-07	3077337
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-26 11:11:39-07	3077338
/	198.51.100.225	GET	200 OK	2016-07-26 11:11:23-07	3077339
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-26 11:11:57-07	3077340
/	203.0.113.142	GET	200 OK	2016-07-26 11:11:24-07	3077341
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-26 11:12:23-07	3077342
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-26 11:11:47-07	3077343
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-26 11:12:06-07	3077344
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-26 11:12:19-07	3077345
/	203.0.113.169	GET	200 OK	2016-07-26 11:11:26-07	3077346
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-26 11:11:47-07	3077347
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-26 11:12:21-07	3077348
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-26 11:11:47-07	3077349
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-26 11:12:09-07	3077350
/	192.0.2.243	GET	200 OK	2016-07-26 11:11:27-07	3077351
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 11:11:43-07	3077352
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-26 11:12:00-07	3077353
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 11:11:53-07	3077354
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 11:11:47-07	3077355
/	198.51.100.23	GET	200 OK	2016-07-26 11:11:28-07	3077356
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 11:12:20-07	3077357
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 11:12:12-07	3077358
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 11:11:53-07	3077359
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 11:11:54-07	3077360
/	198.51.100.23	GET	200 OK	2016-07-26 11:11:29-07	3077361
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 11:12:26-07	3077362
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 11:11:55-07	3077363
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 11:12:24-07	3077364
/	192.0.2.220	GET	200 OK	2016-07-26 11:11:34-07	3077365
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-26 11:12:05-07	3077366
/	192.0.2.97	GET	200 OK	2016-07-26 11:11:41-07	3077367
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-26 11:12:05-07	3077368
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 11:12:10-07	3077369
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-26 11:12:39-07	3077370
/	198.51.100.164	GET	200 OK	2016-07-26 11:11:42-07	3077371
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-26 11:12:04-07	3077372
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 11:12:24-07	3077373
/	198.51.100.45	GET	200 OK	2016-07-26 11:11:45-07	3077374
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 11:12:43-07	3077375
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-26 11:12:41-07	3077376
/	203.0.113.58	GET	200 OK	2016-07-26 11:11:46-07	3077377
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-26 11:12:08-07	3077378
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-26 11:12:38-07	3077379
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-26 11:12:09-07	3077380
/	203.0.113.223	GET	200 OK	2016-07-26 11:11:55-07	3077381
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 11:12:41-07	3077382
/	192.0.2.153	GET	200 OK	2016-07-26 11:12:04-07	3077383
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-26 11:12:59-07	3077384
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 11:12:48-07	3077385
/	203.0.113.8	GET	200 OK	2016-07-26 11:12:12-07	3077386
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 11:12:43-07	3077387
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-26 11:12:44-07	3077388
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-26 11:12:34-07	3077389
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-26 11:13:08-07	3077390
/	198.51.100.138	GET	200 OK	2016-07-26 11:12:20-07	3077391
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-26 11:13:19-07	3077392
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-26 11:13:15-07	3077393
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-26 11:12:59-07	3077394
/	203.0.113.127	GET	200 OK	2016-07-26 11:12:22-07	3077395
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-26 11:12:47-07	3077396
/	203.0.113.176	GET	200 OK	2016-07-26 11:12:27-07	3077397
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 11:13:09-07	3077398
/	192.0.2.215	GET	200 OK	2016-07-26 11:12:29-07	3077399
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-26 11:12:58-07	3077400
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-26 11:12:59-07	3077401
/	192.0.2.126	GET	200 OK	2016-07-26 11:49:55-07	3078826
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 11:12:53-07	3077402
/	203.0.113.60	GET	200 OK	2016-07-26 11:12:32-07	3077403
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 11:12:55-07	3077404
/	192.0.2.191	GET	200 OK	2016-07-26 11:12:34-07	3077405
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-26 11:13:04-07	3077406
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-26 11:12:59-07	3077407
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-26 11:13:05-07	3077408
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 11:13:06-07	3077409
/	203.0.113.121	GET	200 OK	2016-07-26 11:12:40-07	3077410
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-26 11:13:11-07	3077411
/	203.0.113.79	GET	200 OK	2016-07-26 11:12:48-07	3077412
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 11:13:45-07	3077413
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-26 11:13:41-07	3077414
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-26 11:13:04-07	3077415
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-26 11:13:09-07	3077416
/	198.51.100.97	GET	200 OK	2016-07-26 11:12:55-07	3077417
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 11:13:26-07	3077418
/	203.0.113.232	GET	200 OK	2016-07-26 11:13:05-07	3077419
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-26 11:13:25-07	3077420
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-26 11:13:40-07	3077421
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-26 11:13:49-07	3077422
/	192.0.2.220	GET	200 OK	2016-07-26 11:13:13-07	3077423
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-26 11:13:37-07	3077424
/	192.0.2.161	GET	200 OK	2016-07-26 11:13:20-07	3077425
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-26 11:14:19-07	3077426
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-26 11:14:13-07	3077427
/	192.0.2.50	GET	200 OK	2016-07-26 11:13:30-07	3077428
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-26 11:14:26-07	3077429
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-26 11:13:58-07	3077430
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-26 11:13:46-07	3077431
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-26 11:13:46-07	3077432
/	192.0.2.116	GET	200 OK	2016-07-26 11:13:36-07	3077433
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-26 11:14:24-07	3077434
/	198.51.100.38	GET	200 OK	2016-07-26 11:13:41-07	3077435
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 11:14:29-07	3077436
/	198.51.100.74	GET	200 OK	2016-07-26 11:13:50-07	3077437
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 11:14:15-07	3077438
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 11:14:05-07	3077439
/	192.0.2.225	GET	200 OK	2016-07-26 11:13:56-07	3077440
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 11:14:39-07	3077441
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-26 11:14:21-07	3077442
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 11:14:34-07	3077443
/	198.51.100.208	GET	200 OK	2016-07-26 11:14:02-07	3077444
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 11:15:02-07	3077445
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 11:14:32-07	3077446
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 11:14:50-07	3077447
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-26 11:14:23-07	3077448
/	198.51.100.196	GET	200 OK	2016-07-26 11:14:07-07	3077449
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-26 11:14:40-07	3077450
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 11:14:39-07	3077451
/	198.51.100.166	GET	200 OK	2016-07-26 11:14:14-07	3077452
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-26 11:15:14-07	3077453
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 11:14:48-07	3077454
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-26 11:14:45-07	3077455
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-26 11:14:39-07	3077456
/	198.51.100.181	GET	200 OK	2016-07-26 11:14:20-07	3077457
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 11:15:11-07	3077458
/	203.0.113.47	GET	200 OK	2016-07-26 11:14:25-07	3077459
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-26 11:14:52-07	3077460
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-26 11:14:52-07	3077461
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-26 11:14:52-07	3077462
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-26 11:15:15-07	3077463
/	192.0.2.107	GET	200 OK	2016-07-26 11:14:35-07	3077464
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 11:15:00-07	3077465
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-26 11:15:15-07	3077466
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-26 11:14:58-07	3077467
/	198.51.100.252	GET	200 OK	2016-07-26 11:14:43-07	3077468
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 11:15:31-07	3077469
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-26 11:15:16-07	3077470
/	198.51.100.132	GET	200 OK	2016-07-26 11:14:48-07	3077471
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-26 11:15:09-07	3077472
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-26 11:15:09-07	3077473
/	198.51.100.190	GET	200 OK	2016-07-26 11:14:49-07	3077474
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-26 11:15:07-07	3077475
/	192.0.2.252	GET	200 OK	2016-07-26 11:14:55-07	3077476
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 11:15:35-07	3077477
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-26 11:15:46-07	3077478
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-26 11:15:28-07	3077479
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 11:15:26-07	3077480
/	198.51.100.16	GET	200 OK	2016-07-26 11:14:56-07	3077481
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-26 11:15:14-07	3077482
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 11:15:31-07	3077483
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-26 11:15:32-07	3077484
/	198.51.100.111	GET	200 OK	2016-07-26 11:15:06-07	3077485
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 11:15:45-07	3077486
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-26 11:15:23-07	3077487
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 11:15:34-07	3077488
/	198.51.100.189	GET	200 OK	2016-07-26 11:15:12-07	3077489
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-26 11:15:34-07	3077490
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-26 11:15:59-07	3077491
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-26 11:16:04-07	3077492
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 11:15:36-07	3077493
/	192.0.2.63	GET	200 OK	2016-07-26 11:15:18-07	3077494
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 11:15:35-07	3077495
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 11:15:33-07	3077496
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 11:15:38-07	3077497
/	198.51.100.215	GET	200 OK	2016-07-26 11:15:26-07	3077498
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-26 11:16:24-07	3077499
/	198.51.100.24	GET	200 OK	2016-07-26 11:15:31-07	3077500
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 11:16:27-07	3077501
/	198.51.100.3	GET	200 OK	2016-07-26 11:15:35-07	3077502
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-26 11:16:13-07	3077503
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-26 11:16:02-07	3077504
/	198.51.100.81	GET	200 OK	2016-07-26 11:15:45-07	3077505
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-26 11:16:18-07	3077506
/	198.51.100.231	GET	200 OK	2016-07-26 11:15:52-07	3077507
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 11:16:26-07	3077508
/	198.51.100.81	GET	200 OK	2016-07-26 11:15:59-07	3077509
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 11:16:45-07	3077510
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-26 11:16:53-07	3077511
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 11:16:51-07	3077512
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 11:16:31-07	3077513
/	203.0.113.144	GET	200 OK	2016-07-26 11:16:04-07	3077514
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 11:16:47-07	3077515
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 11:16:53-07	3077516
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-26 11:17:00-07	3077517
/	198.51.100.219	GET	200 OK	2016-07-26 11:16:06-07	3077518
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-26 11:16:50-07	3077519
/	203.0.113.76	GET	200 OK	2016-07-26 11:16:12-07	3077520
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 11:16:30-07	3077521
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-26 11:17:08-07	3077522
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-26 11:16:33-07	3077523
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 11:16:51-07	3077524
/	198.51.100.8	GET	200 OK	2016-07-26 11:16:17-07	3077525
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 11:16:34-07	3077526
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-26 11:17:15-07	3077527
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-26 11:16:36-07	3077528
/article/goats-eat-googlesd	198.51.100.8	GET	404 NOT FOUND	2016-07-26 11:17:05-07	3077529
/	198.51.100.1	GET	200 OK	2016-07-26 11:16:19-07	3077530
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 11:16:41-07	3077531
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 11:17:08-07	3077532
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 11:17:04-07	3077533
/	198.51.100.203	GET	200 OK	2016-07-26 11:16:25-07	3077534
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-26 11:17:16-07	3077535
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-26 11:16:55-07	3077536
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-26 11:16:56-07	3077537
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 11:17:05-07	3077538
/	198.51.100.172	GET	200 OK	2016-07-26 11:16:28-07	3077539
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 11:16:59-07	3077540
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 11:17:19-07	3077541
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-26 11:17:10-07	3077542
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 11:17:18-07	3077543
/	203.0.113.207	GET	200 OK	2016-07-26 11:16:35-07	3077544
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-26 11:17:35-07	3077545
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 11:17:27-07	3077546
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 11:17:24-07	3077547
/	198.51.100.22	GET	200 OK	2016-07-26 11:16:41-07	3077548
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-26 11:17:19-07	3077549
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 11:17:23-07	3077550
/	203.0.113.89	GET	200 OK	2016-07-26 11:16:50-07	3077551
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-26 11:17:33-07	3077552
/	192.0.2.74	GET	200 OK	2016-07-26 11:16:51-07	3077553
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 11:17:38-07	3077554
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-26 11:17:27-07	3077555
/	192.0.2.10	GET	200 OK	2016-07-26 11:16:56-07	3077556
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-26 11:17:40-07	3077557
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 11:17:33-07	3077558
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 11:17:45-07	3077559
/	203.0.113.220	GET	200 OK	2016-07-26 11:17:04-07	3077560
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 11:18:03-07	3077561
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-26 11:17:31-07	3077562
/	192.0.2.40	GET	200 OK	2016-07-26 11:17:10-07	3077563
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-26 11:17:34-07	3077564
/	192.0.2.156	GET	200 OK	2016-07-26 11:17:12-07	3077565
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-26 11:17:50-07	3077566
/	203.0.113.110	GET	200 OK	2016-07-26 11:17:18-07	3077567
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 11:17:40-07	3077568
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-26 11:18:14-07	3077569
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-26 11:17:45-07	3077570
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 11:18:04-07	3077571
/	203.0.113.220	GET	200 OK	2016-07-26 11:17:21-07	3077572
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-26 11:18:16-07	3077573
/	203.0.113.166	GET	200 OK	2016-07-26 11:17:27-07	3077574
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-26 11:18:17-07	3077575
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-26 11:18:03-07	3077576
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-26 11:18:23-07	3077577
/	198.51.100.226	GET	200 OK	2016-07-26 11:17:32-07	3077578
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 11:18:08-07	3077579
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-26 11:18:31-07	3077580
/	198.51.100.114	GET	200 OK	2016-07-26 11:17:42-07	3077581
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-26 11:18:41-07	3077582
/	198.51.100.208	GET	200 OK	2016-07-26 11:17:49-07	3077583
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 11:18:31-07	3077584
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-26 11:18:06-07	3077585
/	203.0.113.15	GET	200 OK	2016-07-26 11:17:57-07	3077586
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 11:18:26-07	3077587
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 11:18:26-07	3077588
/	192.0.2.100	GET	200 OK	2016-07-26 11:18:00-07	3077589
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-26 11:18:48-07	3077590
/	203.0.113.76	GET	200 OK	2016-07-26 11:18:09-07	3077591
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-26 11:18:46-07	3077592
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-26 11:18:27-07	3077593
/	198.51.100.179	GET	200 OK	2016-07-26 11:18:12-07	3077594
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 11:19:08-07	3077595
/	203.0.113.2	GET	200 OK	2016-07-26 11:18:19-07	3077596
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-26 11:19:18-07	3077597
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 11:18:59-07	3077598
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-26 11:19:05-07	3077599
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-26 11:19:03-07	3077600
/	203.0.113.218	GET	200 OK	2016-07-26 11:18:26-07	3077601
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-26 11:19:23-07	3077602
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-26 11:19:10-07	3077603
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-26 11:18:47-07	3077604
/	198.51.100.85	GET	200 OK	2016-07-26 11:18:33-07	3077605
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 11:18:57-07	3077606
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 11:18:55-07	3077607
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 11:19:31-07	3077608
/	198.51.100.152	GET	200 OK	2016-07-26 11:18:42-07	3077609
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-26 11:18:59-07	3077610
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-26 11:19:17-07	3077611
/	198.51.100.45	GET	200 OK	2016-07-26 11:18:43-07	3077612
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-26 11:19:39-07	3077613
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-26 11:19:32-07	3077614
/	203.0.113.68	GET	200 OK	2016-07-26 11:18:49-07	3077615
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 11:19:11-07	3077616
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 11:19:19-07	3077617
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-26 11:19:26-07	3077618
/	192.0.2.174	GET	200 OK	2016-07-26 11:18:53-07	3077619
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 11:19:33-07	3077620
/	198.51.100.41	GET	200 OK	2016-07-26 11:18:56-07	3077621
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 11:19:51-07	3077622
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-26 11:19:44-07	3077623
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-26 11:19:12-07	3077624
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 11:19:22-07	3077625
/	203.0.113.87	GET	200 OK	2016-07-26 11:19:04-07	3077626
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-26 11:19:49-07	3077627
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-26 11:19:46-07	3077628
/	198.51.100.222	GET	200 OK	2016-07-26 11:19:08-07	3077629
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 11:19:58-07	3077630
/	198.51.100.26	GET	200 OK	2016-07-26 11:19:10-07	3077631
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-26 11:19:57-07	3077632
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-26 11:19:45-07	3077633
/	192.0.2.112	GET	200 OK	2016-07-26 11:19:14-07	3077634
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-26 11:20:08-07	3077635
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 11:20:14-07	3077636
/	192.0.2.17	GET	200 OK	2016-07-26 11:19:24-07	3077637
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 11:19:50-07	3077638
/	198.51.100.6	GET	200 OK	2016-07-26 11:19:26-07	3077639
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-26 11:19:46-07	3077640
/	203.0.113.30	GET	200 OK	2016-07-26 11:19:28-07	3077641
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 11:20:05-07	3077642
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 11:20:11-07	3077643
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-26 11:19:43-07	3077644
/	192.0.2.241	GET	200 OK	2016-07-26 11:19:30-07	3077645
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-26 11:20:10-07	3077646
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-26 11:20:11-07	3077647
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-26 11:20:22-07	3077648
/	192.0.2.94	GET	200 OK	2016-07-26 11:19:40-07	3077649
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 11:20:37-07	3077650
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 11:20:05-07	3077651
/	192.0.2.9	GET	200 OK	2016-07-26 11:19:42-07	3077652
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-26 11:20:37-07	3077653
/	192.0.2.251	GET	200 OK	2016-07-26 11:19:45-07	3077654
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-26 11:20:45-07	3077655
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-26 11:20:43-07	3077656
/	198.51.100.110	GET	200 OK	2016-07-26 11:19:54-07	3077657
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-26 11:20:26-07	3077658
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-26 11:20:54-07	3077659
/	203.0.113.209	GET	200 OK	2016-07-26 11:19:57-07	3077660
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-26 11:20:49-07	3077661
/	192.0.2.220	GET	200 OK	2016-07-26 11:20:00-07	3077662
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-26 11:20:43-07	3077663
/	192.0.2.223	GET	200 OK	2016-07-26 11:20:10-07	3077664
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-26 11:20:45-07	3077665
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 11:20:44-07	3077666
/	192.0.2.19	GET	200 OK	2016-07-26 11:20:20-07	3077667
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-26 11:20:52-07	3077668
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-26 11:21:01-07	3077669
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-26 11:20:50-07	3077670
/	198.51.100.207	GET	200 OK	2016-07-26 11:20:28-07	3077671
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 11:21:17-07	3077672
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-26 11:20:48-07	3077673
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-26 11:20:43-07	3077674
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-26 11:21:14-07	3077675
/	198.51.100.61	GET	200 OK	2016-07-26 11:20:30-07	3077676
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 11:20:47-07	3077677
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 11:20:59-07	3077678
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-26 11:21:02-07	3077679
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 11:21:08-07	3077680
/	198.51.100.254	GET	200 OK	2016-07-26 11:20:39-07	3077681
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 11:21:24-07	3077682
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 11:21:24-07	3077683
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-26 11:21:03-07	3077684
/article/bears-love-berriesm	198.51.100.254	GET	404 NOT FOUND	2016-07-26 11:21:38-07	3077685
/	192.0.2.244	GET	200 OK	2016-07-26 11:20:47-07	3077686
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-26 11:21:30-07	3077687
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-26 11:21:42-07	3077688
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 11:21:22-07	3077689
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 11:21:35-07	3077690
/	192.0.2.218	GET	200 OK	2016-07-26 11:20:50-07	3077691
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 11:21:19-07	3077692
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-26 11:21:19-07	3077693
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 11:21:42-07	3077694
/	203.0.113.246	GET	200 OK	2016-07-26 11:20:51-07	3077695
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 11:21:16-07	3077696
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 11:21:12-07	3077697
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-26 11:21:43-07	3077698
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-26 11:21:32-07	3077699
/	198.51.100.183	GET	200 OK	2016-07-26 11:21:01-07	3077700
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-26 11:21:58-07	3077701
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-26 11:22:01-07	3077702
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-26 11:21:59-07	3077703
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-26 11:21:51-07	3077704
/	203.0.113.230	GET	200 OK	2016-07-26 11:21:08-07	3077705
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-26 11:21:52-07	3077706
/	198.51.100.35	GET	200 OK	2016-07-26 11:21:13-07	3077707
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-26 11:21:59-07	3077708
/	198.51.100.203	GET	200 OK	2016-07-26 11:21:23-07	3077709
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-26 11:22:09-07	3077710
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 11:22:07-07	3077711
/	198.51.100.124	GET	200 OK	2016-07-26 11:21:26-07	3077712
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 11:21:41-07	3077713
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-26 11:22:16-07	3077714
/	198.51.100.81	GET	200 OK	2016-07-26 11:21:30-07	3077715
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-26 11:22:29-07	3077716
/	198.51.100.142	GET	200 OK	2016-07-26 11:21:31-07	3077717
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-26 11:22:09-07	3077718
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-26 11:22:12-07	3077719
/	198.51.100.228	GET	200 OK	2016-07-26 11:21:38-07	3077720
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-26 11:22:11-07	3077721
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-26 11:22:28-07	3077722
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-26 11:22:18-07	3077723
/	198.51.100.58	GET	200 OK	2016-07-26 11:21:42-07	3077724
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-26 11:22:23-07	3077725
/	192.0.2.153	GET	200 OK	2016-07-26 11:21:44-07	3077726
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-26 11:22:06-07	3077727
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 11:22:35-07	3077728
/	192.0.2.89	GET	200 OK	2016-07-26 11:21:49-07	3077729
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-26 11:22:35-07	3077730
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 11:22:06-07	3077731
/	198.51.100.36	GET	200 OK	2016-07-26 11:21:51-07	3077732
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-26 11:22:31-07	3077733
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 11:22:08-07	3077734
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 11:22:16-07	3077735
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-26 11:22:12-07	3077736
/	203.0.113.189	GET	200 OK	2016-07-26 11:21:58-07	3077737
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-26 11:22:17-07	3077738
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-26 11:22:26-07	3077739
/	198.51.100.225	GET	200 OK	2016-07-26 11:22:01-07	3077740
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-26 11:22:23-07	3077741
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-26 11:22:19-07	3077742
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-26 11:22:59-07	3077743
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-26 11:22:35-07	3077744
/	198.51.100.217	GET	200 OK	2016-07-26 11:22:03-07	3077745
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 11:22:48-07	3077746
/	192.0.2.170	GET	200 OK	2016-07-26 11:22:10-07	3077747
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 11:22:49-07	3077748
/	192.0.2.197	GET	200 OK	2016-07-26 11:22:20-07	3077749
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 11:22:47-07	3077750
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 11:23:20-07	3077751
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 11:23:10-07	3077752
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-26 11:23:05-07	3077753
/	203.0.113.17	GET	200 OK	2016-07-26 11:22:24-07	3077754
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-26 11:23:04-07	3077755
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-26 11:22:40-07	3077756
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-26 11:22:59-07	3077757
/	203.0.113.160	GET	200 OK	2016-07-26 11:22:32-07	3077758
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 11:23:10-07	3077759
/article/candidate-is-jerkx	203.0.113.160	GET	404 NOT FOUND	2016-07-26 11:23:28-07	3077760
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 11:23:10-07	3077761
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-26 11:23:14-07	3077762
/	192.0.2.209	GET	200 OK	2016-07-26 11:22:38-07	3077763
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 11:23:28-07	3077764
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 11:23:08-07	3077765
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 11:23:03-07	3077766
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 11:22:53-07	3077767
/	198.51.100.83	GET	200 OK	2016-07-26 11:22:45-07	3077768
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 11:23:00-07	3077769
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-26 11:23:22-07	3077770
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 11:23:43-07	3077771
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 11:23:07-07	3077772
/	203.0.113.214	GET	200 OK	2016-07-26 11:22:49-07	3077773
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-26 11:23:19-07	3077774
/	198.51.100.238	GET	200 OK	2016-07-26 11:22:53-07	3077775
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-26 11:23:14-07	3077776
/	198.51.100.166	GET	200 OK	2016-07-26 11:23:01-07	3077777
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-26 11:23:42-07	3077778
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-26 11:23:43-07	3077779
/	192.0.2.49	GET	200 OK	2016-07-26 11:23:03-07	3077780
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-26 11:23:59-07	3077781
/	203.0.113.51	GET	200 OK	2016-07-26 11:23:08-07	3077782
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-26 11:23:46-07	3077783
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-26 11:23:52-07	3077784
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-26 11:23:41-07	3077785
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-26 11:23:29-07	3077786
/	203.0.113.224	GET	200 OK	2016-07-26 11:23:11-07	3077787
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 11:24:07-07	3077788
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 11:23:55-07	3077789
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 11:23:33-07	3077790
/	192.0.2.141	GET	200 OK	2016-07-26 11:23:12-07	3077791
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-26 11:24:08-07	3077792
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-26 11:23:57-07	3077793
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 11:23:39-07	3077794
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-26 11:23:34-07	3077795
/	198.51.100.134	GET	200 OK	2016-07-26 11:23:16-07	3077796
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-26 11:24:09-07	3077797
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 11:24:00-07	3077798
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-26 11:24:16-07	3077799
/	203.0.113.7	GET	200 OK	2016-07-26 11:23:26-07	3077800
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 11:24:13-07	3077801
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 11:24:11-07	3077802
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 11:23:56-07	3077803
/	192.0.2.7	GET	200 OK	2016-07-26 11:23:30-07	3077804
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 11:24:01-07	3077805
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 11:24:29-07	3077806
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 11:24:16-07	3077807
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-26 11:24:13-07	3077808
/	198.51.100.158	GET	200 OK	2016-07-26 11:23:38-07	3077809
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-26 11:24:14-07	3077810
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-26 11:24:04-07	3077811
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-26 11:24:11-07	3077812
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-26 11:24:17-07	3077813
/	192.0.2.68	GET	200 OK	2016-07-26 11:23:47-07	3077814
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 11:24:15-07	3077815
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-26 11:24:11-07	3077816
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 11:24:34-07	3077817
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 11:24:17-07	3077818
/	198.51.100.245	GET	200 OK	2016-07-26 11:23:54-07	3077819
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-26 11:24:42-07	3077820
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 11:24:47-07	3077821
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-26 11:24:29-07	3077822
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-26 11:24:38-07	3077823
/	198.51.100.222	GET	200 OK	2016-07-26 11:23:57-07	3077824
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 11:24:27-07	3077825
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 11:24:52-07	3077826
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-26 11:24:17-07	3077827
/	198.51.100.94	GET	200 OK	2016-07-26 11:24:01-07	3077828
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-26 11:24:44-07	3077829
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-26 11:24:51-07	3077830
/	198.51.100.158	GET	200 OK	2016-07-26 11:24:09-07	3077831
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-26 11:24:46-07	3077832
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-26 11:24:46-07	3077833
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-26 11:24:36-07	3077834
/	198.51.100.55	GET	200 OK	2016-07-26 11:24:19-07	3077835
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 11:25:01-07	3077836
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 11:24:59-07	3077837
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 11:24:48-07	3077838
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-26 11:25:07-07	3077839
/	192.0.2.36	GET	200 OK	2016-07-26 11:24:21-07	3077840
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 11:24:48-07	3077841
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-26 11:24:46-07	3077842
/	203.0.113.7	GET	200 OK	2016-07-26 11:24:24-07	3077843
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-26 11:24:53-07	3077844
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 11:25:13-07	3077845
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 11:25:13-07	3077846
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 11:24:45-07	3077847
/	203.0.113.227	GET	200 OK	2016-07-26 11:24:27-07	3077848
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 11:25:09-07	3077849
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 11:25:27-07	3077850
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-26 11:25:20-07	3077851
/	192.0.2.12	GET	200 OK	2016-07-26 11:24:29-07	3077852
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-26 11:24:55-07	3077853
/	198.51.100.196	GET	200 OK	2016-07-26 11:24:36-07	3077854
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-26 11:25:00-07	3077855
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 11:25:06-07	3077856
/	198.51.100.187	GET	200 OK	2016-07-26 11:24:42-07	3077857
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-26 11:24:59-07	3077858
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-26 11:25:15-07	3077859
/	198.51.100.221	GET	200 OK	2016-07-26 11:24:51-07	3077860
/article/trouble-for-troubledt	198.51.100.221	GET	404 NOT FOUND	2016-07-26 11:25:14-07	3077861
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-26 11:25:14-07	3077862
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-26 11:25:09-07	3077863
/	192.0.2.113	GET	200 OK	2016-07-26 11:24:55-07	3077864
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-26 11:25:37-07	3077865
/	192.0.2.86	GET	200 OK	2016-07-26 11:25:00-07	3077866
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-26 11:25:57-07	3077867
/	203.0.113.175	GET	200 OK	2016-07-26 11:25:02-07	3077868
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-26 11:25:46-07	3077869
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-26 11:25:27-07	3077870
/	192.0.2.85	GET	200 OK	2016-07-26 11:25:09-07	3077871
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-26 11:26:02-07	3077872
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-26 11:25:30-07	3077873
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 11:25:50-07	3077874
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-26 11:25:33-07	3077875
/	192.0.2.154	GET	200 OK	2016-07-26 11:25:19-07	3077876
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 11:25:57-07	3077877
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-26 11:26:02-07	3077878
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-26 11:25:45-07	3077879
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-26 11:26:06-07	3077880
/	203.0.113.215	GET	200 OK	2016-07-26 11:25:24-07	3077881
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-26 11:26:20-07	3077882
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-26 11:26:02-07	3077883
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 11:25:44-07	3077884
/	203.0.113.231	GET	200 OK	2016-07-26 11:25:32-07	3077885
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-26 11:25:52-07	3077886
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-26 11:26:02-07	3077887
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 11:25:56-07	3077888
/	203.0.113.10	GET	200 OK	2016-07-26 11:25:36-07	3077889
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-26 11:26:16-07	3077890
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-26 11:26:36-07	3077891
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 11:26:02-07	3077892
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 11:25:53-07	3077893
/	198.51.100.20	GET	200 OK	2016-07-26 11:25:38-07	3077894
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 11:26:30-07	3077895
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 11:26:25-07	3077896
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-26 11:26:13-07	3077897
/	192.0.2.209	GET	200 OK	2016-07-26 11:25:48-07	3077898
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-26 11:26:37-07	3077899
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 11:26:10-07	3077900
/article/trouble-for-troubledb	192.0.2.209	GET	404 NOT FOUND	2016-07-26 11:26:35-07	3077901
/	192.0.2.227	GET	200 OK	2016-07-26 11:25:57-07	3077902
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-26 11:26:29-07	3077903
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-26 11:26:50-07	3077904
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-26 11:26:53-07	3077905
/	192.0.2.252	GET	200 OK	2016-07-26 11:26:01-07	3077906
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 11:26:23-07	3077907
/	198.51.100.173	GET	200 OK	2016-07-26 11:26:11-07	3077908
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-26 11:26:28-07	3077909
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-26 11:26:40-07	3077910
/	198.51.100.189	GET	200 OK	2016-07-26 11:26:21-07	3077911
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 11:27:17-07	3077912
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-26 11:27:12-07	3077913
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-26 11:26:36-07	3077914
/	192.0.2.157	GET	200 OK	2016-07-26 11:26:30-07	3077915
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-26 11:27:28-07	3077916
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-26 11:27:06-07	3077917
/	192.0.2.41	GET	200 OK	2016-07-26 11:26:32-07	3077918
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 11:27:03-07	3077919
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-26 11:27:19-07	3077920
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-26 11:27:01-07	3077921
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 11:26:51-07	3077922
/	198.51.100.122	GET	200 OK	2016-07-26 11:26:41-07	3077923
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-26 11:27:11-07	3077924
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-26 11:27:08-07	3077925
/	192.0.2.134	GET	200 OK	2016-07-26 11:26:44-07	3077926
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-26 11:27:13-07	3077927
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-26 11:27:09-07	3077928
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 11:27:20-07	3077929
/	203.0.113.23	GET	200 OK	2016-07-26 11:26:46-07	3077930
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 11:27:08-07	3077931
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-26 11:27:12-07	3077932
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 11:27:42-07	3077933
/	203.0.113.220	GET	200 OK	2016-07-26 11:26:47-07	3077934
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-26 11:27:07-07	3077935
/	192.0.2.218	GET	200 OK	2016-07-26 11:26:49-07	3077936
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-26 11:27:46-07	3077937
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-26 11:27:19-07	3077938
/	192.0.2.89	GET	200 OK	2016-07-26 11:26:52-07	3077939
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 11:27:22-07	3077940
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 11:27:22-07	3077941
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-26 11:27:11-07	3077942
/article/trouble-for-troubledd	192.0.2.89	GET	404 NOT FOUND	2016-07-26 11:27:50-07	3077943
/	203.0.113.76	GET	200 OK	2016-07-26 11:27:02-07	3077944
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 11:27:36-07	3077945
/	192.0.2.157	GET	200 OK	2016-07-26 11:27:08-07	3077946
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 11:27:43-07	3077947
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-26 11:27:31-07	3077948
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 11:27:26-07	3077949
/	198.51.100.141	GET	200 OK	2016-07-26 11:27:11-07	3077950
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-26 11:27:35-07	3077951
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-26 11:28:10-07	3077952
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-26 11:27:33-07	3077953
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-26 11:28:01-07	3077954
/	198.51.100.208	GET	200 OK	2016-07-26 11:27:12-07	3077955
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-26 11:28:06-07	3077956
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 11:27:33-07	3077957
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 11:27:43-07	3077958
/	192.0.2.232	GET	200 OK	2016-07-26 11:27:16-07	3077959
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 11:28:13-07	3077960
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-26 11:27:47-07	3077961
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-26 11:27:41-07	3077962
/	198.51.100.105	GET	200 OK	2016-07-26 11:27:25-07	3077963
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-26 11:27:43-07	3077964
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-26 11:28:07-07	3077965
/	198.51.100.215	GET	200 OK	2016-07-26 11:27:31-07	3077966
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 11:28:24-07	3077967
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-26 11:28:22-07	3077968
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-26 11:28:29-07	3077969
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 11:28:07-07	3077970
/	198.51.100.39	GET	200 OK	2016-07-26 11:27:36-07	3077971
/	203.0.113.109	GET	200 OK	2016-07-26 12:03:07-07	3079302
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 11:28:35-07	3077972
/	203.0.113.82	GET	200 OK	2016-07-26 11:27:43-07	3077973
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 11:28:37-07	3077974
/	192.0.2.108	GET	200 OK	2016-07-26 11:27:50-07	3077975
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-26 11:28:18-07	3077976
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-26 11:28:25-07	3077977
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-26 11:28:10-07	3077978
/	192.0.2.185	GET	200 OK	2016-07-26 11:27:52-07	3077979
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-26 11:28:25-07	3077980
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 11:28:52-07	3077981
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-26 11:28:30-07	3077982
/	198.51.100.172	GET	200 OK	2016-07-26 11:28:02-07	3077983
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-26 11:28:34-07	3077984
/	198.51.100.198	GET	200 OK	2016-07-26 11:28:12-07	3077985
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-26 11:29:09-07	3077986
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-26 11:28:58-07	3077987
/	198.51.100.93	GET	200 OK	2016-07-26 11:28:21-07	3077988
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-26 11:29:00-07	3077989
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-26 11:28:53-07	3077990
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-26 11:28:56-07	3077991
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 11:28:53-07	3077992
/	203.0.113.232	GET	200 OK	2016-07-26 11:28:22-07	3077993
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-26 11:29:14-07	3077994
/	192.0.2.135	GET	200 OK	2016-07-26 11:28:26-07	3077995
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-26 11:29:15-07	3077996
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 11:29:12-07	3077997
/	192.0.2.224	GET	200 OK	2016-07-26 11:28:30-07	3077998
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-26 11:28:58-07	3077999
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-26 11:29:06-07	3078000
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 11:28:48-07	3078001
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 11:28:51-07	3078002
/	192.0.2.20	GET	200 OK	2016-07-26 11:28:36-07	3078003
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 11:28:58-07	3078004
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-26 11:29:33-07	3078005
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-26 11:29:26-07	3078006
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-26 11:29:00-07	3078007
/	198.51.100.167	GET	200 OK	2016-07-26 11:28:37-07	3078008
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-26 11:29:26-07	3078009
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-26 11:28:58-07	3078010
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 11:29:20-07	3078011
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-26 11:29:33-07	3078012
/	198.51.100.112	GET	200 OK	2016-07-26 11:28:46-07	3078013
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 11:29:46-07	3078014
/article/candidate-is-jerkf	198.51.100.112	GET	404 NOT FOUND	2016-07-26 11:29:08-07	3078015
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-26 11:29:12-07	3078016
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 11:29:23-07	3078017
/	192.0.2.184	GET	200 OK	2016-07-26 11:28:53-07	3078018
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-26 11:29:11-07	3078019
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 11:29:44-07	3078020
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-26 11:29:42-07	3078021
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-26 11:29:41-07	3078022
/	203.0.113.91	GET	200 OK	2016-07-26 11:28:54-07	3078023
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-26 11:29:33-07	3078024
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-26 11:29:33-07	3078025
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 11:29:52-07	3078026
/	203.0.113.93	GET	200 OK	2016-07-26 11:29:01-07	3078027
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-26 11:29:30-07	3078028
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-26 11:29:59-07	3078029
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 11:29:18-07	3078030
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-26 11:29:54-07	3078031
/	203.0.113.161	GET	200 OK	2016-07-26 11:29:04-07	3078032
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-26 11:29:24-07	3078033
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-26 11:29:46-07	3078034
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 11:29:43-07	3078035
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 11:29:47-07	3078036
/	203.0.113.208	GET	200 OK	2016-07-26 11:29:06-07	3078037
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 11:29:25-07	3078038
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-26 11:29:22-07	3078039
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 11:30:04-07	3078040
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-26 11:29:45-07	3078041
/	203.0.113.243	GET	200 OK	2016-07-26 11:29:15-07	3078042
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-26 11:30:05-07	3078043
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-26 11:29:55-07	3078044
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 11:29:51-07	3078045
/	192.0.2.170	GET	200 OK	2016-07-26 11:29:21-07	3078046
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-26 11:29:39-07	3078047
/	203.0.113.213	GET	200 OK	2016-07-26 11:29:22-07	3078048
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-26 11:30:12-07	3078049
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 11:29:48-07	3078050
/	203.0.113.183	GET	200 OK	2016-07-26 11:29:28-07	3078051
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-26 11:30:13-07	3078052
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 11:29:57-07	3078053
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 11:30:16-07	3078054
/	192.0.2.114	GET	200 OK	2016-07-26 11:29:31-07	3078055
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 11:29:58-07	3078056
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-26 11:30:04-07	3078057
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 11:29:56-07	3078058
/	198.51.100.131	GET	200 OK	2016-07-26 11:29:32-07	3078059
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 11:30:23-07	3078060
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 11:30:28-07	3078061
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 11:30:30-07	3078062
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 11:29:55-07	3078063
/	192.0.2.111	GET	200 OK	2016-07-26 11:29:34-07	3078064
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-26 11:30:29-07	3078065
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 11:29:59-07	3078066
/	203.0.113.236	GET	200 OK	2016-07-26 11:29:44-07	3078067
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-26 11:30:13-07	3078068
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 11:30:05-07	3078069
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-26 11:29:59-07	3078070
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 11:30:00-07	3078071
/	192.0.2.12	GET	200 OK	2016-07-26 11:29:52-07	3078072
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-26 11:30:33-07	3078073
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-26 11:30:41-07	3078074
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-26 11:30:45-07	3078075
/	203.0.113.155	GET	200 OK	2016-07-26 11:29:58-07	3078076
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-26 11:30:46-07	3078077
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-26 11:30:28-07	3078078
/	198.51.100.237	GET	200 OK	2016-07-26 11:29:59-07	3078079
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 11:30:43-07	3078080
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-26 11:30:29-07	3078081
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-26 11:30:52-07	3078082
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 11:30:54-07	3078083
/	203.0.113.51	GET	200 OK	2016-07-26 11:30:07-07	3078084
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-26 11:31:02-07	3078085
/	192.0.2.146	GET	200 OK	2016-07-26 11:30:11-07	3078086
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 11:30:37-07	3078087
/article/bad-things-gonei	192.0.2.146	GET	404 NOT FOUND	2016-07-26 11:31:07-07	3078088
/	192.0.2.218	GET	200 OK	2016-07-26 11:30:18-07	3078089
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-26 11:30:35-07	3078090
/	203.0.113.13	GET	200 OK	2016-07-26 11:30:20-07	3078091
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-26 11:30:44-07	3078092
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-26 11:31:12-07	3078093
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 11:31:05-07	3078094
/	192.0.2.70	GET	200 OK	2016-07-26 11:30:29-07	3078095
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-26 11:30:49-07	3078096
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-26 11:31:11-07	3078097
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 11:30:44-07	3078098
/	192.0.2.203	GET	200 OK	2016-07-26 11:30:37-07	3078099
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-26 11:30:57-07	3078100
/	203.0.113.150	GET	200 OK	2016-07-26 11:30:41-07	3078101
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 11:31:26-07	3078102
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 11:31:27-07	3078103
/	192.0.2.156	GET	200 OK	2016-07-26 11:30:45-07	3078104
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-26 11:31:42-07	3078105
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 11:31:19-07	3078106
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-26 11:31:26-07	3078107
/	192.0.2.19	GET	200 OK	2016-07-26 11:30:47-07	3078108
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 11:31:10-07	3078109
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 11:31:34-07	3078110
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-26 11:31:45-07	3078111
/	198.51.100.31	GET	200 OK	2016-07-26 11:30:54-07	3078112
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 11:31:12-07	3078113
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-26 11:31:14-07	3078114
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-26 11:31:16-07	3078115
/	192.0.2.18	GET	200 OK	2016-07-26 11:30:58-07	3078116
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-26 11:31:47-07	3078117
/	192.0.2.102	GET	200 OK	2016-07-26 11:31:08-07	3078118
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-26 11:31:46-07	3078119
/	203.0.113.126	GET	200 OK	2016-07-26 11:31:13-07	3078120
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 11:32:09-07	3078121
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-26 11:32:12-07	3078122
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-26 11:31:35-07	3078123
/	192.0.2.239	GET	200 OK	2016-07-26 11:31:16-07	3078124
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-26 11:32:14-07	3078125
/	192.0.2.127	GET	200 OK	2016-07-26 11:31:17-07	3078126
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-26 11:31:46-07	3078127
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 11:31:34-07	3078128
/	198.51.100.95	GET	200 OK	2016-07-26 11:31:27-07	3078129
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-26 11:31:45-07	3078130
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 11:32:14-07	3078131
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-26 11:32:09-07	3078132
/	198.51.100.28	GET	200 OK	2016-07-26 11:31:36-07	3078133
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-26 11:32:19-07	3078134
/	198.51.100.193	GET	200 OK	2016-07-26 11:31:46-07	3078135
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 11:32:31-07	3078136
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 11:32:31-07	3078137
/	192.0.2.122	GET	200 OK	2016-07-26 11:31:51-07	3078138
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-26 11:32:37-07	3078139
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-26 11:32:12-07	3078140
/	198.51.100.133	GET	200 OK	2016-07-26 11:31:57-07	3078141
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-26 11:32:24-07	3078142
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-26 11:32:12-07	3078143
/	192.0.2.142	GET	200 OK	2016-07-26 11:32:03-07	3078144
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-26 11:32:56-07	3078145
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-26 11:32:26-07	3078146
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-26 11:32:42-07	3078147
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-26 11:32:26-07	3078148
/	192.0.2.96	GET	200 OK	2016-07-26 11:32:08-07	3078149
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 11:32:34-07	3078150
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 11:32:48-07	3078151
/	203.0.113.174	GET	200 OK	2016-07-26 11:32:09-07	3078152
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-26 11:33:02-07	3078153
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-26 11:32:38-07	3078154
/	203.0.113.138	GET	200 OK	2016-07-26 11:32:16-07	3078155
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-26 11:32:48-07	3078156
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 11:32:54-07	3078157
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-26 11:33:15-07	3078158
/	192.0.2.183	GET	200 OK	2016-07-26 11:32:22-07	3078159
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 11:32:56-07	3078160
/	198.51.100.20	GET	200 OK	2016-07-26 11:32:27-07	3078161
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 11:33:23-07	3078162
/	203.0.113.35	GET	200 OK	2016-07-26 11:32:28-07	3078163
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-26 11:33:26-07	3078164
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-26 11:33:10-07	3078165
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 11:32:56-07	3078166
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 11:33:17-07	3078167
/	192.0.2.23	GET	200 OK	2016-07-26 11:32:31-07	3078168
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-26 11:33:18-07	3078169
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-26 11:33:06-07	3078170
/	203.0.113.216	GET	200 OK	2016-07-26 11:32:32-07	3078171
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-26 11:33:28-07	3078172
/	203.0.113.173	GET	200 OK	2016-07-26 11:32:41-07	3078173
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 11:33:04-07	3078174
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 11:33:12-07	3078175
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 11:33:08-07	3078176
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 11:33:33-07	3078177
/	192.0.2.73	GET	200 OK	2016-07-26 11:32:47-07	3078178
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-26 11:33:12-07	3078179
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-26 11:33:39-07	3078180
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-26 11:33:27-07	3078181
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 11:33:17-07	3078182
/	203.0.113.139	GET	200 OK	2016-07-26 11:32:55-07	3078183
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-26 11:33:35-07	3078184
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 11:33:12-07	3078185
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-26 11:33:53-07	3078186
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 11:33:26-07	3078187
/	203.0.113.193	GET	200 OK	2016-07-26 11:32:56-07	3078188
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-26 11:33:26-07	3078189
/	198.51.100.215	GET	200 OK	2016-07-26 11:33:01-07	3078190
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 11:33:42-07	3078191
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 11:33:32-07	3078192
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-26 11:33:59-07	3078193
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-26 11:33:54-07	3078194
/	198.51.100.97	GET	200 OK	2016-07-26 11:33:11-07	3078195
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-26 11:34:05-07	3078196
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-26 11:33:54-07	3078197
/	198.51.100.39	GET	200 OK	2016-07-26 11:33:16-07	3078198
/article/balloon-goons-doomedn	198.51.100.39	GET	404 NOT FOUND	2016-07-26 11:33:51-07	3078199
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 11:33:46-07	3078200
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-26 11:33:59-07	3078201
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 11:34:10-07	3078202
/	203.0.113.209	GET	200 OK	2016-07-26 11:33:22-07	3078203
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-26 11:34:21-07	3078204
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-26 11:33:51-07	3078205
/	198.51.100.94	GET	200 OK	2016-07-26 11:33:29-07	3078206
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-26 11:34:23-07	3078207
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-26 11:34:16-07	3078208
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-26 11:33:58-07	3078209
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-26 11:34:09-07	3078210
/	198.51.100.89	GET	200 OK	2016-07-26 11:33:32-07	3078211
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-26 11:34:23-07	3078212
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-26 11:34:23-07	3078213
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-26 11:34:26-07	3078214
/	203.0.113.78	GET	200 OK	2016-07-26 11:33:35-07	3078215
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 11:34:20-07	3078216
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 11:33:54-07	3078217
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-26 11:34:25-07	3078218
/	203.0.113.15	GET	200 OK	2016-07-26 11:33:44-07	3078219
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 11:34:03-07	3078220
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 11:34:23-07	3078221
/	192.0.2.76	GET	200 OK	2016-07-26 11:33:50-07	3078222
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-26 11:34:26-07	3078223
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 11:34:43-07	3078224
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-26 11:34:27-07	3078225
/	192.0.2.77	GET	200 OK	2016-07-26 11:33:54-07	3078226
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 11:34:38-07	3078227
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-26 11:34:09-07	3078228
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 11:34:51-07	3078229
/	198.51.100.100	GET	200 OK	2016-07-26 11:33:57-07	3078230
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-26 11:34:46-07	3078231
/	192.0.2.88	GET	200 OK	2016-07-26 11:34:06-07	3078232
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-26 11:35:01-07	3078233
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-26 11:35:06-07	3078234
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-26 11:34:27-07	3078235
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-26 11:34:56-07	3078236
/	198.51.100.74	GET	200 OK	2016-07-26 11:34:14-07	3078237
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-26 11:35:13-07	3078238
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-26 11:34:53-07	3078239
/	203.0.113.21	GET	200 OK	2016-07-26 11:34:20-07	3078240
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-26 11:34:39-07	3078241
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 11:35:20-07	3078242
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 11:35:11-07	3078243
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 11:34:49-07	3078244
/	192.0.2.176	GET	200 OK	2016-07-26 11:34:25-07	3078245
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 11:34:52-07	3078246
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-26 11:35:21-07	3078247
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-26 11:35:03-07	3078248
/	198.51.100.244	GET	200 OK	2016-07-26 11:34:30-07	3078249
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 11:34:54-07	3078250
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-26 11:35:12-07	3078251
/	203.0.113.11	GET	200 OK	2016-07-26 11:34:38-07	3078252
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-26 11:35:20-07	3078253
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-26 11:35:27-07	3078254
/	192.0.2.73	GET	200 OK	2016-07-26 11:34:41-07	3078255
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-26 11:35:17-07	3078256
/	198.51.100.16	GET	200 OK	2016-07-26 11:34:49-07	3078257
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 11:35:34-07	3078258
/	198.51.100.23	GET	200 OK	2016-07-26 11:34:53-07	3078259
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-26 11:35:41-07	3078260
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-26 11:35:21-07	3078261
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-26 11:35:23-07	3078262
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 11:35:52-07	3078263
/	192.0.2.140	GET	200 OK	2016-07-26 11:34:55-07	3078264
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 11:35:50-07	3078265
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 11:35:13-07	3078266
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-26 11:35:16-07	3078267
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-26 11:35:30-07	3078268
/	203.0.113.243	GET	200 OK	2016-07-26 11:35:03-07	3078269
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 11:35:24-07	3078270
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 11:35:57-07	3078271
/	203.0.113.114	GET	200 OK	2016-07-26 11:35:11-07	3078272
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-26 11:36:10-07	3078273
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-26 11:35:35-07	3078274
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 11:35:36-07	3078275
/	198.51.100.26	GET	200 OK	2016-07-26 11:35:21-07	3078276
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-26 11:36:01-07	3078277
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-26 11:36:17-07	3078278
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 11:36:16-07	3078279
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-26 11:35:44-07	3078280
/	192.0.2.222	GET	200 OK	2016-07-26 11:35:25-07	3078281
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-26 11:35:58-07	3078282
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-26 11:36:20-07	3078283
/	203.0.113.199	GET	200 OK	2016-07-26 11:35:32-07	3078284
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-26 11:36:08-07	3078285
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 11:36:26-07	3078286
/	198.51.100.217	GET	200 OK	2016-07-26 11:35:38-07	3078287
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-26 11:35:57-07	3078288
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-26 11:36:07-07	3078289
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-26 11:36:11-07	3078290
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 11:36:30-07	3078291
/	203.0.113.186	GET	200 OK	2016-07-26 11:35:41-07	3078292
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-26 11:36:21-07	3078293
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 11:36:26-07	3078294
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 11:36:36-07	3078295
/	203.0.113.254	GET	200 OK	2016-07-26 11:35:51-07	3078296
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-26 11:36:16-07	3078297
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-26 11:36:50-07	3078298
/	203.0.113.76	GET	200 OK	2016-07-26 11:35:52-07	3078299
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-26 11:36:17-07	3078300
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 11:36:31-07	3078301
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-26 11:36:11-07	3078302
/	203.0.113.226	GET	200 OK	2016-07-26 11:35:56-07	3078303
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-26 11:36:26-07	3078304
/	192.0.2.98	GET	200 OK	2016-07-26 11:36:03-07	3078305
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-26 11:36:32-07	3078306
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-26 11:36:48-07	3078307
/	192.0.2.107	GET	200 OK	2016-07-26 11:36:05-07	3078308
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-26 11:36:28-07	3078309
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-26 11:36:44-07	3078310
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-26 11:37:05-07	3078311
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-26 11:36:34-07	3078312
/	203.0.113.170	GET	200 OK	2016-07-26 11:36:13-07	3078313
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-26 11:36:49-07	3078314
/	192.0.2.25	GET	200 OK	2016-07-26 11:36:17-07	3078315
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-26 11:36:44-07	3078316
/	192.0.2.123	GET	200 OK	2016-07-26 11:36:19-07	3078317
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 11:36:53-07	3078318
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 11:37:12-07	3078319
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 11:37:11-07	3078320
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 11:37:16-07	3078321
/	203.0.113.28	GET	200 OK	2016-07-26 11:36:21-07	3078322
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-26 11:36:38-07	3078323
/	203.0.113.43	GET	200 OK	2016-07-26 11:36:31-07	3078324
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-26 11:36:54-07	3078325
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-26 11:37:03-07	3078326
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-26 11:37:15-07	3078327
/	203.0.113.169	GET	200 OK	2016-07-26 11:36:36-07	3078328
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-26 11:36:56-07	3078329
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-26 11:36:54-07	3078330
/	198.51.100.193	GET	200 OK	2016-07-26 11:36:40-07	3078331
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-26 11:37:23-07	3078332
/	192.0.2.135	GET	200 OK	2016-07-26 11:36:43-07	3078333
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 11:37:38-07	3078334
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-26 11:37:15-07	3078335
/	198.51.100.123	GET	200 OK	2016-07-26 11:36:48-07	3078336
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-26 11:37:37-07	3078337
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-26 11:37:15-07	3078338
/	198.51.100.234	GET	200 OK	2016-07-26 11:36:57-07	3078339
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-26 11:37:38-07	3078340
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-26 11:37:56-07	3078341
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-26 11:37:44-07	3078342
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-26 11:37:27-07	3078343
/	192.0.2.82	GET	200 OK	2016-07-26 11:37:03-07	3078344
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-26 11:38:02-07	3078345
/	203.0.113.202	GET	200 OK	2016-07-26 11:37:07-07	3078346
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-26 11:37:55-07	3078347
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-26 11:37:54-07	3078348
/article/goats-eat-googlesi	203.0.113.202	GET	404 NOT FOUND	2016-07-26 11:37:40-07	3078349
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 11:37:27-07	3078350
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 11:37:44-07	3078352
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 11:37:31-07	3078353
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 11:38:08-07	3078354
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 11:37:47-07	3078355
/	198.51.100.86	GET	200 OK	2016-07-26 11:37:14-07	3078356
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-26 11:37:34-07	3078357
/	198.51.100.89	GET	200 OK	2016-07-26 11:37:21-07	3078358
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 11:37:42-07	3078359
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-26 11:38:01-07	3078360
/	192.0.2.33	GET	200 OK	2016-07-26 11:37:30-07	3078361
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 11:37:58-07	3078362
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-26 11:38:19-07	3078363
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 11:38:06-07	3078364
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-26 11:38:30-07	3078365
/	192.0.2.249	GET	200 OK	2016-07-26 11:37:39-07	3078366
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-26 11:38:14-07	3078367
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 11:38:15-07	3078368
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-26 11:38:00-07	3078369
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 11:38:00-07	3078370
/	203.0.113.23	GET	200 OK	2016-07-26 11:37:41-07	3078371
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-26 11:38:40-07	3078372
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 11:38:40-07	3078373
/	198.51.100.63	GET	200 OK	2016-07-26 11:37:42-07	3078374
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 11:38:37-07	3078375
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 11:38:17-07	3078376
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 11:38:28-07	3078377
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 11:38:24-07	3078378
/	192.0.2.171	GET	200 OK	2016-07-26 11:37:46-07	3078379
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 11:38:18-07	3078380
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 11:38:39-07	3078381
/	203.0.113.126	GET	200 OK	2016-07-26 11:37:56-07	3078382
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 11:38:14-07	3078383
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 11:38:38-07	3078384
/	203.0.113.20	GET	200 OK	2016-07-26 11:38:01-07	3078385
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-26 11:38:40-07	3078386
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 11:38:45-07	3078387
/	192.0.2.218	GET	200 OK	2016-07-26 11:38:11-07	3078388
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 11:38:45-07	3078389
/	192.0.2.138	GET	200 OK	2016-07-26 11:38:12-07	3078390
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-26 11:39:00-07	3078391
/	203.0.113.85	GET	200 OK	2016-07-26 11:38:16-07	3078392
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 11:39:16-07	3078393
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 11:39:16-07	3078394
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-26 11:38:36-07	3078395
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-26 11:38:34-07	3078396
/	192.0.2.94	GET	200 OK	2016-07-26 11:38:22-07	3078397
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 11:39:05-07	3078398
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-26 11:38:45-07	3078399
/	203.0.113.183	GET	200 OK	2016-07-26 11:38:29-07	3078400
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-26 11:39:25-07	3078401
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 11:38:53-07	3078402
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 11:39:20-07	3078403
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 11:38:48-07	3078404
/	192.0.2.193	GET	200 OK	2016-07-26 11:38:31-07	3078405
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-26 11:39:17-07	3078406
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-26 11:39:30-07	3078407
/	198.51.100.254	GET	200 OK	2016-07-26 11:38:33-07	3078408
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-26 11:39:06-07	3078409
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-26 11:38:51-07	3078410
/	203.0.113.10	GET	200 OK	2016-07-26 11:38:37-07	3078411
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-26 11:38:52-07	3078412
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 11:39:33-07	3078413
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-26 11:39:15-07	3078414
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 11:39:33-07	3078415
/	192.0.2.144	GET	200 OK	2016-07-26 11:38:39-07	3078416
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 11:39:18-07	3078417
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-26 11:38:55-07	3078418
/	203.0.113.65	GET	200 OK	2016-07-26 11:38:47-07	3078419
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-26 11:39:17-07	3078420
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 11:39:43-07	3078421
/	192.0.2.128	GET	200 OK	2016-07-26 11:38:52-07	3078422
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 11:39:44-07	3078423
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 11:39:28-07	3078424
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-26 11:39:12-07	3078425
/	198.51.100.231	GET	200 OK	2016-07-26 11:39:02-07	3078426
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-26 11:39:31-07	3078427
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 11:39:27-07	3078428
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 11:39:25-07	3078429
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 11:39:26-07	3078430
/	198.51.100.139	GET	200 OK	2016-07-26 11:39:11-07	3078431
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-26 11:39:55-07	3078432
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-26 11:39:57-07	3078433
/	203.0.113.193	GET	200 OK	2016-07-26 11:39:21-07	3078434
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-26 11:40:05-07	3078435
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-26 11:39:42-07	3078436
/	198.51.100.155	GET	200 OK	2016-07-26 11:39:26-07	3078437
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-26 11:39:43-07	3078438
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 11:39:59-07	3078439
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-26 11:40:17-07	3078440
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-26 11:39:41-07	3078441
/	203.0.113.167	GET	200 OK	2016-07-26 11:39:31-07	3078442
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 11:40:05-07	3078443
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 11:40:15-07	3078444
/	198.51.100.7	GET	200 OK	2016-07-26 11:39:38-07	3078445
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 11:40:31-07	3078446
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 11:40:25-07	3078447
/	192.0.2.66	GET	200 OK	2016-07-26 11:39:42-07	3078448
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-26 11:40:28-07	3078449
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-26 11:40:21-07	3078450
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 11:40:42-07	3078451
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 11:40:22-07	3078452
/	192.0.2.90	GET	200 OK	2016-07-26 11:39:46-07	3078453
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-26 11:40:34-07	3078454
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-26 11:40:40-07	3078455
/	198.51.100.242	GET	200 OK	2016-07-26 11:39:51-07	3078456
/article/goats-eat-googlesz	198.51.100.242	GET	404 NOT FOUND	2016-07-26 11:40:18-07	3078457
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-26 11:40:28-07	3078458
/	192.0.2.206	GET	200 OK	2016-07-26 11:39:52-07	3078459
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 11:40:37-07	3078460
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-26 11:40:23-07	3078461
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-26 11:40:13-07	3078462
/	203.0.113.254	GET	200 OK	2016-07-26 11:39:54-07	3078463
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-26 11:40:28-07	3078464
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 11:40:26-07	3078465
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-26 11:40:41-07	3078466
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-26 11:40:46-07	3078467
/	203.0.113.132	GET	200 OK	2016-07-26 11:40:04-07	3078468
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-26 11:40:24-07	3078469
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 11:40:55-07	3078470
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 11:40:59-07	3078471
/	192.0.2.83	GET	200 OK	2016-07-26 11:40:10-07	3078472
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-26 11:40:50-07	3078473
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-26 11:40:29-07	3078474
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-26 11:41:03-07	3078475
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-26 11:40:39-07	3078476
/	198.51.100.58	GET	200 OK	2016-07-26 11:40:12-07	3078477
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-26 11:41:12-07	3078478
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-26 11:40:41-07	3078479
/	198.51.100.72	GET	200 OK	2016-07-26 11:40:18-07	3078480
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 11:40:49-07	3078481
/	192.0.2.202	GET	200 OK	2016-07-26 11:40:27-07	3078482
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-26 11:41:22-07	3078483
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-26 11:41:13-07	3078484
/	198.51.100.162	GET	200 OK	2016-07-26 11:40:34-07	3078485
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 11:41:24-07	3078486
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-26 11:40:57-07	3078487
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-26 11:41:17-07	3078488
/	198.51.100.155	GET	200 OK	2016-07-26 11:40:41-07	3078489
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-26 11:41:33-07	3078490
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-26 11:41:41-07	3078491
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-26 11:41:25-07	3078492
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-26 11:41:01-07	3078493
/	198.51.100.48	GET	200 OK	2016-07-26 11:40:42-07	3078494
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 11:41:20-07	3078495
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 11:41:20-07	3078496
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-26 11:41:24-07	3078497
/	203.0.113.239	GET	200 OK	2016-07-26 11:40:45-07	3078498
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 11:41:35-07	3078499
/	198.51.100.229	GET	200 OK	2016-07-26 11:40:55-07	3078500
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-26 11:41:35-07	3078501
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 11:41:17-07	3078502
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-26 11:41:43-07	3078503
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 11:41:12-07	3078504
/	192.0.2.150	GET	200 OK	2016-07-26 11:41:01-07	3078505
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 11:41:46-07	3078506
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 11:41:29-07	3078507
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 11:41:33-07	3078508
/	198.51.100.70	GET	200 OK	2016-07-26 11:41:04-07	3078509
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 11:41:27-07	3078510
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 11:41:38-07	3078511
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-26 11:42:01-07	3078512
/	192.0.2.141	GET	200 OK	2016-07-26 11:41:13-07	3078513
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-26 11:42:02-07	3078514
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-26 11:41:38-07	3078515
/	198.51.100.7	GET	200 OK	2016-07-26 11:41:19-07	3078516
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 11:42:16-07	3078517
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 11:41:46-07	3078518
/	192.0.2.214	GET	200 OK	2016-07-26 11:41:22-07	3078519
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 11:41:58-07	3078520
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 11:41:38-07	3078521
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-26 11:42:10-07	3078522
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-26 11:41:51-07	3078523
/	203.0.113.219	GET	200 OK	2016-07-26 11:41:27-07	3078524
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-26 11:42:27-07	3078525
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 11:42:15-07	3078526
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 11:41:54-07	3078527
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 11:42:15-07	3078528
/	198.51.100.221	GET	200 OK	2016-07-26 11:41:31-07	3078529
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 11:42:08-07	3078530
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-26 11:41:50-07	3078531
/	203.0.113.248	GET	200 OK	2016-07-26 11:41:33-07	3078532
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-26 11:41:52-07	3078533
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-26 11:42:24-07	3078534
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-26 11:41:51-07	3078535
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-26 11:42:13-07	3078536
/	203.0.113.137	GET	200 OK	2016-07-26 11:41:43-07	3078537
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-26 11:42:28-07	3078538
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-26 11:42:03-07	3078539
/	198.51.100.96	GET	200 OK	2016-07-26 11:41:52-07	3078540
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 11:42:28-07	3078541
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 11:42:07-07	3078542
/	198.51.100.204	GET	200 OK	2016-07-26 11:41:56-07	3078543
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-26 11:42:55-07	3078544
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-26 11:42:55-07	3078545
/	192.0.2.172	GET	200 OK	2016-07-26 11:42:05-07	3078546
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 11:42:42-07	3078547
/	203.0.113.199	GET	200 OK	2016-07-26 11:42:06-07	3078548
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-26 11:42:38-07	3078549
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-26 11:42:32-07	3078550
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 11:43:06-07	3078551
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-26 11:42:36-07	3078552
/	192.0.2.142	GET	200 OK	2016-07-26 11:42:11-07	3078553
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-26 11:43:08-07	3078554
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-26 11:42:54-07	3078555
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-26 11:42:36-07	3078556
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-26 11:42:49-07	3078557
/	192.0.2.130	GET	200 OK	2016-07-26 11:42:16-07	3078558
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-26 11:43:02-07	3078559
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 11:42:34-07	3078560
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 11:42:36-07	3078561
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-26 11:43:09-07	3078562
/	203.0.113.164	GET	200 OK	2016-07-26 11:42:26-07	3078563
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-26 11:43:06-07	3078564
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 11:42:43-07	3078565
/	198.51.100.106	GET	200 OK	2016-07-26 11:42:36-07	3078566
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 11:43:22-07	3078567
/	203.0.113.83	GET	200 OK	2016-07-26 11:42:38-07	3078568
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-26 11:43:01-07	3078569
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-26 11:43:02-07	3078570
/	198.51.100.13	GET	200 OK	2016-07-26 11:42:45-07	3078571
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-26 11:43:05-07	3078572
/	203.0.113.164	GET	200 OK	2016-07-26 11:42:54-07	3078573
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-26 11:43:22-07	3078574
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-26 11:43:12-07	3078575
/	192.0.2.163	GET	200 OK	2016-07-26 11:43:04-07	3078576
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-26 11:43:51-07	3078577
/	192.0.2.189	GET	200 OK	2016-07-26 11:43:13-07	3078578
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-26 11:43:42-07	3078579
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-26 11:43:50-07	3078580
/	198.51.100.226	GET	200 OK	2016-07-26 11:43:22-07	3078581
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-26 11:43:59-07	3078582
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 11:43:49-07	3078583
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-26 11:43:53-07	3078584
/	203.0.113.130	GET	200 OK	2016-07-26 11:43:29-07	3078585
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-26 11:44:25-07	3078586
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-26 11:44:01-07	3078587
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-26 11:43:44-07	3078588
/	198.51.100.121	GET	200 OK	2016-07-26 11:43:37-07	3078589
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-26 11:44:33-07	3078590
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-26 11:44:22-07	3078591
/	198.51.100.124	GET	200 OK	2016-07-26 11:43:42-07	3078592
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-26 11:44:32-07	3078593
/	198.51.100.154	GET	200 OK	2016-07-26 11:43:51-07	3078594
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 11:44:17-07	3078595
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-26 11:44:42-07	3078596
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-26 11:44:23-07	3078597
/	203.0.113.1	GET	200 OK	2016-07-26 11:43:53-07	3078598
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 11:44:18-07	3078599
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-26 11:44:21-07	3078600
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-26 11:44:49-07	3078601
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-26 11:44:32-07	3078602
/	203.0.113.10	GET	200 OK	2016-07-26 11:44:02-07	3078603
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-26 11:44:38-07	3078604
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 11:44:36-07	3078605
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-26 11:44:29-07	3078606
/	203.0.113.58	GET	200 OK	2016-07-26 11:44:11-07	3078607
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-26 11:44:34-07	3078608
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 11:44:31-07	3078609
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-26 11:44:46-07	3078610
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 11:44:42-07	3078611
/	192.0.2.241	GET	200 OK	2016-07-26 11:44:14-07	3078612
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-26 11:44:42-07	3078613
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-26 11:44:53-07	3078614
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-26 11:44:49-07	3078615
/	203.0.113.246	GET	200 OK	2016-07-26 11:44:17-07	3078616
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-26 11:45:08-07	3078617
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-26 11:44:34-07	3078618
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-26 11:45:02-07	3078619
/	198.51.100.8	GET	200 OK	2016-07-26 11:44:18-07	3078620
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-26 11:44:45-07	3078621
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-26 11:45:00-07	3078622
/	192.0.2.148	GET	200 OK	2016-07-26 11:44:27-07	3078623
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-26 11:44:54-07	3078624
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 11:44:47-07	3078625
/	192.0.2.65	GET	200 OK	2016-07-26 11:44:32-07	3078626
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 11:45:06-07	3078627
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-26 11:44:50-07	3078628
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-26 11:44:49-07	3078629
/	198.51.100.39	GET	200 OK	2016-07-26 11:44:34-07	3078630
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 11:45:22-07	3078631
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-26 11:45:13-07	3078632
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-26 11:45:32-07	3078633
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 11:45:16-07	3078634
/	192.0.2.30	GET	200 OK	2016-07-26 11:44:42-07	3078635
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-26 11:44:58-07	3078636
/	192.0.2.212	GET	200 OK	2016-07-26 11:44:46-07	3078637
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-26 11:45:23-07	3078638
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-26 11:45:10-07	3078639
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-26 11:45:16-07	3078640
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-26 11:45:26-07	3078641
/	203.0.113.212	GET	200 OK	2016-07-26 11:44:55-07	3078642
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-26 11:45:54-07	3078643
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-26 11:45:41-07	3078644
/	203.0.113.103	GET	200 OK	2016-07-26 11:44:56-07	3078645
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-26 11:45:33-07	3078646
/	192.0.2.134	GET	200 OK	2016-07-26 11:45:02-07	3078647
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-26 11:45:22-07	3078648
/	203.0.113.239	GET	200 OK	2016-07-26 11:45:09-07	3078649
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-26 11:45:42-07	3078650
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-26 11:46:03-07	3078651
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-26 11:45:48-07	3078652
/	192.0.2.48	GET	200 OK	2016-07-26 11:45:15-07	3078653
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-26 11:45:52-07	3078654
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-26 11:45:50-07	3078655
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-26 11:46:00-07	3078656
/	198.51.100.204	GET	200 OK	2016-07-26 11:45:22-07	3078657
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-26 11:45:40-07	3078658
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-26 11:45:42-07	3078659
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-26 11:45:42-07	3078660
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-26 11:45:49-07	3078661
/	203.0.113.75	GET	200 OK	2016-07-26 11:45:26-07	3078662
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-26 11:46:09-07	3078663
/	192.0.2.201	GET	200 OK	2016-07-26 11:45:30-07	3078664
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-26 11:46:07-07	3078665
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 11:46:16-07	3078666
/	192.0.2.253	GET	200 OK	2016-07-26 11:45:36-07	3078667
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-26 11:46:02-07	3078668
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-26 11:46:12-07	3078669
/	198.51.100.241	GET	200 OK	2016-07-26 11:45:37-07	3078670
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 11:46:34-07	3078671
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-26 11:46:12-07	3078672
/	203.0.113.243	GET	200 OK	2016-07-26 11:45:43-07	3078673
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-26 11:46:15-07	3078674
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 11:46:30-07	3078675
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 11:46:30-07	3078676
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 11:46:13-07	3078677
/	203.0.113.3	GET	200 OK	2016-07-26 11:45:44-07	3078678
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-26 11:46:34-07	3078679
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 11:46:13-07	3078680
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 11:46:29-07	3078681
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 11:46:16-07	3078682
/	198.51.100.245	GET	200 OK	2016-07-26 11:45:45-07	3078683
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-26 11:46:42-07	3078684
/	192.0.2.34	GET	200 OK	2016-07-26 11:45:51-07	3078685
/article/candidate-is-jerkf	192.0.2.34	GET	404 NOT FOUND	2016-07-26 11:46:08-07	3078686
/	192.0.2.174	GET	200 OK	2016-07-26 11:45:59-07	3078687
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 11:46:43-07	3078688
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-26 11:46:34-07	3078689
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-26 11:46:57-07	3078690
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-26 11:46:53-07	3078691
/	198.51.100.219	GET	200 OK	2016-07-26 11:46:01-07	3078692
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 11:46:35-07	3078693
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-26 11:46:48-07	3078694
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-26 11:46:31-07	3078695
/	192.0.2.249	GET	200 OK	2016-07-26 11:46:02-07	3078696
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-26 11:46:26-07	3078697
/	198.51.100.245	GET	200 OK	2016-07-26 11:46:09-07	3078698
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 11:46:56-07	3078699
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 11:46:59-07	3078700
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 11:47:02-07	3078701
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 11:47:03-07	3078702
/	198.51.100.159	GET	200 OK	2016-07-26 11:46:19-07	3078703
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-26 11:47:06-07	3078704
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 11:47:09-07	3078705
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-26 11:46:41-07	3078706
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-26 11:46:45-07	3078707
/	198.51.100.145	GET	200 OK	2016-07-26 11:46:29-07	3078708
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 11:46:56-07	3078709
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 11:46:45-07	3078710
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-26 11:47:29-07	3078711
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-26 11:46:59-07	3078712
/	192.0.2.244	GET	200 OK	2016-07-26 11:46:35-07	3078713
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 11:47:01-07	3078714
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 11:46:51-07	3078715
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 11:46:54-07	3078716
/	203.0.113.48	GET	200 OK	2016-07-26 11:46:37-07	3078717
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 11:47:18-07	3078718
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-26 11:47:03-07	3078719
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 11:47:36-07	3078720
/	192.0.2.156	GET	200 OK	2016-07-26 11:46:38-07	3078721
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-26 11:46:56-07	3078722
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 11:47:07-07	3078723
/	203.0.113.246	GET	200 OK	2016-07-26 11:46:43-07	3078724
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-26 11:46:58-07	3078725
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-26 11:47:33-07	3078726
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-26 11:47:32-07	3078727
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-26 11:47:42-07	3078728
/	203.0.113.117	GET	200 OK	2016-07-26 11:46:49-07	3078729
/	192.0.2.167	GET	200 OK	2016-07-26 12:05:58-07	3079399
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-26 11:47:34-07	3078730
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-26 11:47:12-07	3078731
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 11:47:23-07	3078732
/	198.51.100.145	GET	200 OK	2016-07-26 11:46:59-07	3078733
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-26 11:47:48-07	3078734
/	203.0.113.209	GET	200 OK	2016-07-26 11:47:07-07	3078735
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-26 11:47:50-07	3078736
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-26 11:47:36-07	3078737
/	192.0.2.184	GET	200 OK	2016-07-26 11:47:10-07	3078738
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-26 11:47:55-07	3078739
/	192.0.2.98	GET	200 OK	2016-07-26 11:47:16-07	3078740
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 11:48:13-07	3078741
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-26 11:48:03-07	3078742
/	203.0.113.200	GET	200 OK	2016-07-26 11:47:26-07	3078743
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 11:48:00-07	3078744
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 11:47:59-07	3078745
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 11:48:00-07	3078746
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 11:47:52-07	3078747
/	192.0.2.69	GET	200 OK	2016-07-26 11:47:34-07	3078748
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 11:48:04-07	3078749
/	192.0.2.223	GET	200 OK	2016-07-26 11:47:38-07	3078750
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 11:48:09-07	3078751
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-26 11:48:18-07	3078752
/	192.0.2.146	GET	200 OK	2016-07-26 11:47:45-07	3078753
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-26 11:48:27-07	3078754
/	192.0.2.231	GET	200 OK	2016-07-26 11:47:50-07	3078755
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 11:48:09-07	3078756
/	203.0.113.52	GET	200 OK	2016-07-26 11:47:58-07	3078757
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-26 11:48:58-07	3078758
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 11:48:36-07	3078759
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 11:48:20-07	3078760
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 11:48:40-07	3078761
/	203.0.113.92	GET	200 OK	2016-07-26 11:48:06-07	3078762
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-26 11:48:33-07	3078763
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 11:48:28-07	3078764
/	203.0.113.91	GET	200 OK	2016-07-26 11:48:11-07	3078765
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 11:48:37-07	3078766
/	203.0.113.241	GET	200 OK	2016-07-26 11:48:20-07	3078767
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-26 11:49:15-07	3078768
/	192.0.2.227	GET	200 OK	2016-07-26 11:48:25-07	3078769
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-26 11:49:11-07	3078770
/article/bears-love-berriesw	192.0.2.227	GET	404 NOT FOUND	2016-07-26 11:48:49-07	3078771
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-26 11:49:17-07	3078772
/	198.51.100.99	GET	200 OK	2016-07-26 11:48:34-07	3078773
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-26 11:49:03-07	3078774
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 11:49:30-07	3078775
/article/media-obsessed-with-bearsh	198.51.100.99	GET	404 NOT FOUND	2016-07-26 11:49:09-07	3078776
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 11:48:58-07	3078777
/	198.51.100.246	GET	200 OK	2016-07-26 11:48:37-07	3078778
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 11:49:17-07	3078779
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-26 11:49:23-07	3078780
/	203.0.113.136	GET	200 OK	2016-07-26 11:48:42-07	3078781
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 11:49:14-07	3078782
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 11:49:21-07	3078783
/	192.0.2.18	GET	200 OK	2016-07-26 11:48:45-07	3078784
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-26 11:49:06-07	3078785
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 11:49:02-07	3078786
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 11:49:30-07	3078787
/	192.0.2.51	GET	200 OK	2016-07-26 11:48:50-07	3078788
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-26 11:49:06-07	3078789
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-26 11:49:11-07	3078790
/	198.51.100.99	GET	200 OK	2016-07-26 11:48:52-07	3078791
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 11:49:14-07	3078792
/	203.0.113.234	GET	200 OK	2016-07-26 11:48:57-07	3078793
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 11:49:25-07	3078794
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-26 11:49:50-07	3078795
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 11:49:22-07	3078796
/	203.0.113.23	GET	200 OK	2016-07-26 11:49:03-07	3078797
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-26 11:49:39-07	3078798
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 11:49:52-07	3078799
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 11:49:48-07	3078800
/	198.51.100.24	GET	200 OK	2016-07-26 11:49:10-07	3078801
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 11:49:47-07	3078802
/	203.0.113.103	GET	200 OK	2016-07-26 11:49:12-07	3078803
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-26 11:49:38-07	3078804
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 11:49:55-07	3078805
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 11:49:41-07	3078806
/	203.0.113.45	GET	200 OK	2016-07-26 11:49:19-07	3078807
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 11:50:07-07	3078808
/	203.0.113.223	GET	200 OK	2016-07-26 11:49:24-07	3078809
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 11:49:51-07	3078810
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 11:50:00-07	3078811
/	198.51.100.195	GET	200 OK	2016-07-26 11:49:29-07	3078812
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 11:50:14-07	3078813
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-26 11:49:58-07	3078814
/	203.0.113.187	GET	200 OK	2016-07-26 11:49:34-07	3078815
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-26 11:49:50-07	3078816
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-26 11:50:19-07	3078817
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 11:50:00-07	3078818
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 11:50:00-07	3078819
/	203.0.113.159	GET	200 OK	2016-07-26 11:49:43-07	3078820
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-26 11:50:10-07	3078821
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-26 11:50:30-07	3078822
/	203.0.113.215	GET	200 OK	2016-07-26 11:49:50-07	3078823
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-26 11:50:29-07	3078824
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-26 11:50:18-07	3078825
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-26 11:50:34-07	3078827
/	198.51.100.226	GET	200 OK	2016-07-26 11:50:05-07	3078828
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-26 11:50:36-07	3078829
/	192.0.2.168	GET	200 OK	2016-07-26 11:50:06-07	3078830
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-26 11:50:53-07	3078831
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-26 11:50:35-07	3078832
/	198.51.100.225	GET	200 OK	2016-07-26 11:50:08-07	3078833
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 11:50:23-07	3078834
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 11:51:05-07	3078835
/	192.0.2.43	GET	200 OK	2016-07-26 11:50:10-07	3078836
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 11:50:52-07	3078837
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-26 11:50:55-07	3078838
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 11:51:02-07	3078839
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 11:50:42-07	3078840
/	198.51.100.17	GET	200 OK	2016-07-26 11:50:17-07	3078841
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 11:50:32-07	3078842
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-26 11:51:16-07	3078843
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-26 11:50:58-07	3078844
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-26 11:50:56-07	3078845
/	198.51.100.99	GET	200 OK	2016-07-26 11:50:19-07	3078846
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 11:51:16-07	3078847
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-26 11:50:46-07	3078848
/	192.0.2.112	GET	200 OK	2016-07-26 11:50:27-07	3078849
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 11:51:15-07	3078850
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-26 11:51:01-07	3078851
/	203.0.113.140	GET	200 OK	2016-07-26 11:50:28-07	3078852
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 11:50:45-07	3078853
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 11:50:58-07	3078854
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-26 11:51:15-07	3078855
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-26 11:51:15-07	3078856
/	203.0.113.25	GET	200 OK	2016-07-26 11:50:38-07	3078857
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-26 11:51:08-07	3078858
/	198.51.100.73	GET	200 OK	2016-07-26 11:50:47-07	3078859
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-26 11:51:05-07	3078860
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 11:51:22-07	3078861
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-26 11:51:20-07	3078862
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 11:51:41-07	3078863
/	192.0.2.124	GET	200 OK	2016-07-26 11:50:52-07	3078864
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 11:51:09-07	3078865
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-26 11:51:17-07	3078866
/	203.0.113.18	GET	200 OK	2016-07-26 11:51:00-07	3078867
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-26 11:51:39-07	3078868
/	203.0.113.119	GET	200 OK	2016-07-26 11:51:10-07	3078869
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 11:51:43-07	3078870
/	203.0.113.137	GET	200 OK	2016-07-26 11:51:18-07	3078871
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-26 11:51:57-07	3078872
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 11:51:48-07	3078873
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-26 11:52:08-07	3078874
/	198.51.100.92	GET	200 OK	2016-07-26 11:51:19-07	3078875
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-26 11:52:02-07	3078876
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 11:52:14-07	3078877
/	198.51.100.58	GET	200 OK	2016-07-26 11:51:20-07	3078878
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-26 11:51:58-07	3078879
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-26 11:51:55-07	3078880
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-26 11:51:39-07	3078881
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-26 11:51:42-07	3078882
/	203.0.113.12	GET	200 OK	2016-07-26 11:51:28-07	3078883
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-26 11:52:02-07	3078884
/	192.0.2.137	GET	200 OK	2016-07-26 11:51:35-07	3078885
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-26 11:52:22-07	3078886
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-26 11:52:22-07	3078887
/	198.51.100.108	GET	200 OK	2016-07-26 11:51:37-07	3078888
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-26 11:52:06-07	3078889
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-26 11:52:17-07	3078890
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-26 11:52:29-07	3078891
/	203.0.113.171	GET	200 OK	2016-07-26 11:51:46-07	3078892
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-26 11:52:40-07	3078893
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 11:52:44-07	3078894
/	192.0.2.202	GET	200 OK	2016-07-26 11:51:56-07	3078895
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-26 11:52:37-07	3078896
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-26 11:52:17-07	3078897
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-26 11:52:18-07	3078898
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-26 11:52:40-07	3078899
/	198.51.100.83	GET	200 OK	2016-07-26 11:52:02-07	3078900
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-26 11:53:00-07	3078901
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-26 11:52:35-07	3078902
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-26 11:52:18-07	3078903
/	192.0.2.13	GET	200 OK	2016-07-26 11:52:03-07	3078904
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 11:52:47-07	3078905
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 11:52:40-07	3078906
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-26 11:52:58-07	3078907
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-26 11:52:39-07	3078908
/	198.51.100.114	GET	200 OK	2016-07-26 11:52:08-07	3078909
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-26 11:53:07-07	3078910
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-26 11:52:27-07	3078911
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-26 11:53:03-07	3078912
/	198.51.100.215	GET	200 OK	2016-07-26 11:52:12-07	3078913
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-26 11:52:37-07	3078914
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-26 11:52:44-07	3078915
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 11:52:53-07	3078916
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-26 11:52:51-07	3078917
/	192.0.2.228	GET	200 OK	2016-07-26 11:52:14-07	3078918
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-26 11:52:55-07	3078919
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-26 11:52:50-07	3078920
/	192.0.2.241	GET	200 OK	2016-07-26 11:52:19-07	3078921
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-26 11:52:44-07	3078922
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-26 11:53:07-07	3078923
/	203.0.113.125	GET	200 OK	2016-07-26 11:52:29-07	3078924
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 11:53:21-07	3078925
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-26 11:53:19-07	3078926
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-26 11:52:50-07	3078927
/	192.0.2.57	GET	200 OK	2016-07-26 11:52:32-07	3078928
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-26 11:53:24-07	3078929
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 11:53:12-07	3078930
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-26 11:52:56-07	3078931
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 11:53:28-07	3078932
/	198.51.100.148	GET	200 OK	2016-07-26 11:52:41-07	3078933
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 11:53:38-07	3078934
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-26 11:53:37-07	3078935
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 11:53:39-07	3078936
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 11:53:04-07	3078937
/	198.51.100.239	GET	200 OK	2016-07-26 11:52:47-07	3078938
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 11:53:10-07	3078939
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-26 11:53:05-07	3078940
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 11:53:42-07	3078941
/	192.0.2.35	GET	200 OK	2016-07-26 11:52:57-07	3078942
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 11:53:28-07	3078943
/	192.0.2.169	GET	200 OK	2016-07-26 11:53:03-07	3078944
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-26 11:53:21-07	3078945
/	198.51.100.156	GET	200 OK	2016-07-26 11:53:05-07	3078946
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 11:53:41-07	3078947
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-26 11:53:38-07	3078948
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-26 11:53:47-07	3078949
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-26 11:53:30-07	3078950
/	198.51.100.128	GET	200 OK	2016-07-26 11:53:12-07	3078951
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 11:53:35-07	3078952
/	198.51.100.131	GET	200 OK	2016-07-26 11:53:17-07	3078953
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 11:54:15-07	3078954
/	203.0.113.156	GET	200 OK	2016-07-26 11:53:27-07	3078955
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-26 11:54:19-07	3078956
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 11:54:21-07	3078957
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 11:53:54-07	3078958
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-26 11:54:08-07	3078959
/	203.0.113.138	GET	200 OK	2016-07-26 11:53:28-07	3078960
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-26 11:53:59-07	3078961
/	203.0.113.219	GET	200 OK	2016-07-26 11:53:35-07	3078962
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 11:54:15-07	3078963
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 11:54:12-07	3078964
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-26 11:53:50-07	3078965
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-26 11:54:15-07	3078966
/	192.0.2.236	GET	200 OK	2016-07-26 11:53:44-07	3078967
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-26 11:54:34-07	3078968
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-26 11:54:22-07	3078969
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-26 11:54:20-07	3078970
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-26 11:54:18-07	3078971
/	203.0.113.19	GET	200 OK	2016-07-26 11:53:54-07	3078972
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-26 11:54:30-07	3078973
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-26 11:54:27-07	3078974
/	192.0.2.150	GET	200 OK	2016-07-26 11:53:55-07	3078975
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 11:54:27-07	3078976
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 11:54:38-07	3078977
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 11:54:12-07	3078978
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-26 11:54:17-07	3078979
/	203.0.113.27	GET	200 OK	2016-07-26 11:53:59-07	3078980
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-26 11:54:59-07	3078981
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 11:54:31-07	3078982
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 11:54:49-07	3078983
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-26 11:54:56-07	3078984
/	203.0.113.178	GET	200 OK	2016-07-26 11:54:06-07	3078985
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 11:54:41-07	3078986
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-26 11:54:48-07	3078987
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 11:54:38-07	3078988
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 11:54:53-07	3078989
/	203.0.113.109	GET	200 OK	2016-07-26 11:54:14-07	3078990
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 11:54:50-07	3078991
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-26 11:54:58-07	3078992
/	203.0.113.251	GET	200 OK	2016-07-26 11:54:17-07	3078993
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 11:55:02-07	3078994
/	203.0.113.90	GET	200 OK	2016-07-26 11:54:21-07	3078995
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-26 11:54:55-07	3078996
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-26 11:54:39-07	3078997
/	203.0.113.12	GET	200 OK	2016-07-26 11:54:26-07	3078998
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-26 11:54:43-07	3078999
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-26 11:54:45-07	3079000
/	192.0.2.29	GET	200 OK	2016-07-26 11:54:28-07	3079001
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 11:54:58-07	3079002
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 11:55:01-07	3079003
/	198.51.100.181	GET	200 OK	2016-07-26 11:54:38-07	3079004
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 11:54:58-07	3079005
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 11:55:00-07	3079006
/	198.51.100.23	GET	200 OK	2016-07-26 11:54:46-07	3079007
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 11:55:44-07	3079008
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-26 11:55:45-07	3079009
/	198.51.100.136	GET	200 OK	2016-07-26 11:54:47-07	3079010
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-26 11:55:16-07	3079011
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-26 11:55:05-07	3079012
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 11:55:05-07	3079013
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-26 11:55:08-07	3079014
/	192.0.2.77	GET	200 OK	2016-07-26 11:54:53-07	3079015
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-26 11:55:48-07	3079016
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-26 11:55:52-07	3079017
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 11:55:37-07	3079018
/	192.0.2.250	GET	200 OK	2016-07-26 11:55:01-07	3079019
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-26 11:56:01-07	3079020
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-26 11:55:46-07	3079021
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-26 11:55:50-07	3079022
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-26 11:55:39-07	3079023
/	198.51.100.171	GET	200 OK	2016-07-26 11:55:04-07	3079024
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 11:56:03-07	3079025
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-26 11:55:44-07	3079026
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-26 11:55:24-07	3079027
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 11:55:58-07	3079028
/	192.0.2.74	GET	200 OK	2016-07-26 11:55:07-07	3079029
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-26 11:55:27-07	3079030
/	203.0.113.112	GET	200 OK	2016-07-26 11:55:14-07	3079031
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 11:55:54-07	3079032
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-26 11:55:35-07	3079033
/	203.0.113.35	GET	200 OK	2016-07-26 11:55:18-07	3079034
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 11:55:53-07	3079035
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-26 11:55:36-07	3079036
/	203.0.113.71	GET	200 OK	2016-07-26 11:55:26-07	3079037
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-26 11:56:10-07	3079038
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 11:55:42-07	3079039
/	198.51.100.210	GET	200 OK	2016-07-26 11:55:28-07	3079040
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-26 11:56:09-07	3079041
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-26 11:56:28-07	3079042
/	192.0.2.238	GET	200 OK	2016-07-26 11:55:30-07	3079043
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-26 11:56:14-07	3079044
/	192.0.2.245	GET	200 OK	2016-07-26 11:55:37-07	3079045
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 11:55:52-07	3079046
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 11:56:26-07	3079047
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 11:56:06-07	3079048
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 11:56:04-07	3079049
/	198.51.100.175	GET	200 OK	2016-07-26 11:55:41-07	3079050
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 11:56:02-07	3079051
/	198.51.100.8	GET	200 OK	2016-07-26 11:55:50-07	3079052
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-26 11:56:41-07	3079053
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 11:56:13-07	3079054
/	192.0.2.61	GET	200 OK	2016-07-26 11:56:00-07	3079055
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-26 11:56:49-07	3079056
/	198.51.100.44	GET	200 OK	2016-07-26 11:56:10-07	3079057
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 11:56:25-07	3079058
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-26 11:56:43-07	3079059
/	192.0.2.213	GET	200 OK	2016-07-26 11:56:17-07	3079060
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 11:56:58-07	3079061
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-26 11:56:53-07	3079062
/	192.0.2.46	GET	200 OK	2016-07-26 11:56:21-07	3079063
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 11:57:20-07	3079064
/	192.0.2.174	GET	200 OK	2016-07-26 11:56:29-07	3079065
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 11:57:29-07	3079066
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-26 11:56:48-07	3079067
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-26 11:57:23-07	3079068
/	198.51.100.145	GET	200 OK	2016-07-26 11:56:35-07	3079069
/article/goats-eat-googlesd	198.51.100.145	GET	404 NOT FOUND	2016-07-26 11:56:57-07	3079070
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 11:57:30-07	3079071
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-26 11:57:09-07	3079072
/	192.0.2.182	GET	200 OK	2016-07-26 11:56:36-07	3079073
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-26 11:57:22-07	3079074
/	198.51.100.194	GET	200 OK	2016-07-26 11:56:45-07	3079075
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-26 11:57:04-07	3079076
/	203.0.113.53	GET	200 OK	2016-07-26 11:56:47-07	3079077
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-26 11:57:43-07	3079078
/	198.51.100.76	GET	200 OK	2016-07-26 11:56:50-07	3079079
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-26 11:57:49-07	3079080
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-26 11:57:18-07	3079081
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-26 11:57:09-07	3079082
/	203.0.113.34	GET	200 OK	2016-07-26 11:56:51-07	3079083
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-26 11:57:23-07	3079084
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-26 11:57:16-07	3079085
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 11:57:25-07	3079086
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 11:57:46-07	3079087
/	192.0.2.181	GET	200 OK	2016-07-26 11:57:00-07	3079088
/article/candidate-is-jerkx	192.0.2.181	GET	404 NOT FOUND	2016-07-26 11:57:36-07	3079089
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-26 11:57:40-07	3079090
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-26 11:57:51-07	3079091
/	203.0.113.228	GET	200 OK	2016-07-26 11:57:08-07	3079092
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-26 11:58:07-07	3079093
/	203.0.113.38	GET	200 OK	2016-07-26 11:57:17-07	3079094
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-26 11:58:13-07	3079095
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-26 11:57:43-07	3079096
/	203.0.113.251	GET	200 OK	2016-07-26 11:57:24-07	3079097
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 11:58:00-07	3079098
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 11:57:57-07	3079099
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-26 11:57:45-07	3079100
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-26 11:58:15-07	3079101
/	203.0.113.3	GET	200 OK	2016-07-26 11:57:30-07	3079102
/article/bears-love-berriesh	203.0.113.3	GET	404 NOT FOUND	2016-07-26 11:57:49-07	3079103
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-26 11:58:26-07	3079104
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 11:57:51-07	3079105
/	192.0.2.160	GET	200 OK	2016-07-26 11:57:40-07	3079106
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-26 11:58:40-07	3079107
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 11:58:19-07	3079108
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 11:58:11-07	3079109
/	192.0.2.84	GET	200 OK	2016-07-26 11:57:50-07	3079110
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 11:58:49-07	3079111
/	198.51.100.245	GET	200 OK	2016-07-26 12:11:41-07	3079591
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-26 11:58:06-07	3079112
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-26 11:58:40-07	3079113
/	192.0.2.243	GET	200 OK	2016-07-26 11:57:52-07	3079114
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-26 11:58:47-07	3079115
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 11:58:25-07	3079116
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 11:58:45-07	3079117
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-26 11:58:32-07	3079118
/	203.0.113.175	GET	200 OK	2016-07-26 11:57:58-07	3079119
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-26 11:58:20-07	3079120
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-26 11:58:54-07	3079121
/	198.51.100.32	GET	200 OK	2016-07-26 11:58:01-07	3079122
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 11:58:16-07	3079123
/	192.0.2.42	GET	200 OK	2016-07-26 11:58:04-07	3079124
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-26 11:58:54-07	3079125
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-26 11:58:38-07	3079126
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-26 11:58:54-07	3079127
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-26 11:59:04-07	3079128
/	203.0.113.212	GET	200 OK	2016-07-26 11:58:07-07	3079129
/article/bad-things-gonep	203.0.113.212	GET	404 NOT FOUND	2016-07-26 11:58:40-07	3079130
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-26 11:58:28-07	3079131
/	203.0.113.136	GET	200 OK	2016-07-26 11:58:13-07	3079132
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 11:58:59-07	3079133
/	203.0.113.129	GET	200 OK	2016-07-26 11:58:20-07	3079134
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-26 11:58:50-07	3079135
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 11:58:51-07	3079136
/	203.0.113.235	GET	200 OK	2016-07-26 11:58:28-07	3079137
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-26 11:59:18-07	3079138
/	198.51.100.214	GET	200 OK	2016-07-26 11:58:38-07	3079139
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 11:59:21-07	3079140
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-26 11:59:31-07	3079141
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-26 11:59:22-07	3079142
/	203.0.113.224	GET	200 OK	2016-07-26 11:58:40-07	3079143
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-26 11:59:07-07	3079144
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 11:58:55-07	3079145
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-26 11:59:00-07	3079146
/	192.0.2.10	GET	200 OK	2016-07-26 11:58:47-07	3079147
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-26 11:59:42-07	3079148
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-26 11:59:39-07	3079149
/	192.0.2.68	GET	200 OK	2016-07-26 11:58:51-07	3079150
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 11:59:34-07	3079151
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 11:59:36-07	3079152
/	203.0.113.173	GET	200 OK	2016-07-26 11:58:56-07	3079153
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-26 11:59:32-07	3079154
/	203.0.113.149	GET	200 OK	2016-07-26 11:59:06-07	3079155
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-26 11:59:55-07	3079156
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-26 11:59:21-07	3079157
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-26 11:59:55-07	3079158
/	198.51.100.49	GET	200 OK	2016-07-26 11:59:11-07	3079159
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-26 11:59:53-07	3079160
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-26 11:59:31-07	3079161
/	203.0.113.41	GET	200 OK	2016-07-26 11:59:20-07	3079162
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-26 12:00:15-07	3079163
/	203.0.113.82	GET	200 OK	2016-07-26 11:59:24-07	3079164
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-26 11:59:41-07	3079165
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-26 12:00:12-07	3079166
/	192.0.2.135	GET	200 OK	2016-07-26 11:59:32-07	3079167
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-26 12:00:26-07	3079168
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 11:59:52-07	3079169
/	192.0.2.225	GET	200 OK	2016-07-26 11:59:36-07	3079170
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 12:00:25-07	3079171
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-26 12:00:11-07	3079172
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-26 12:00:31-07	3079173
/	198.51.100.22	GET	200 OK	2016-07-26 11:59:43-07	3079174
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 12:00:15-07	3079175
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-26 12:00:42-07	3079176
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-26 12:00:06-07	3079177
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 12:00:43-07	3079178
/	198.51.100.164	GET	200 OK	2016-07-26 11:59:48-07	3079179
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-26 12:00:26-07	3079180
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-26 12:00:38-07	3079181
/	203.0.113.169	GET	200 OK	2016-07-26 11:59:54-07	3079182
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-26 12:00:40-07	3079183
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-26 12:00:33-07	3079184
/	198.51.100.41	GET	200 OK	2016-07-26 11:59:55-07	3079185
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-26 12:00:53-07	3079186
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-26 12:00:39-07	3079187
/	192.0.2.51	GET	200 OK	2016-07-26 11:59:58-07	3079188
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-26 12:00:26-07	3079189
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-26 12:00:53-07	3079190
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-26 12:00:47-07	3079191
/	198.51.100.235	GET	200 OK	2016-07-26 12:00:08-07	3079192
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-26 12:01:04-07	3079193
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-26 12:01:02-07	3079194
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-26 12:01:01-07	3079195
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-26 12:01:00-07	3079196
/	192.0.2.55	GET	200 OK	2016-07-26 12:00:11-07	3079197
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 12:01:09-07	3079198
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 12:00:27-07	3079199
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 12:00:43-07	3079200
/	203.0.113.35	GET	200 OK	2016-07-26 12:00:13-07	3079201
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 12:00:38-07	3079202
/	203.0.113.178	GET	200 OK	2016-07-26 12:00:22-07	3079203
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 12:00:59-07	3079204
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 12:01:03-07	3079205
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-26 12:01:04-07	3079206
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-26 12:00:40-07	3079207
/	192.0.2.217	GET	200 OK	2016-07-26 12:00:29-07	3079208
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-26 12:00:55-07	3079209
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 12:01:07-07	3079210
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-26 12:01:29-07	3079211
/	192.0.2.144	GET	200 OK	2016-07-26 12:00:39-07	3079212
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 12:01:31-07	3079213
/	198.51.100.145	GET	200 OK	2016-07-26 12:00:42-07	3079214
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 12:01:30-07	3079215
/	203.0.113.77	GET	200 OK	2016-07-26 12:00:48-07	3079216
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-26 12:01:12-07	3079217
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-26 12:01:09-07	3079218
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-26 12:01:16-07	3079219
/	203.0.113.131	GET	200 OK	2016-07-26 12:00:51-07	3079220
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-26 12:01:33-07	3079221
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-26 12:01:47-07	3079222
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 12:01:33-07	3079223
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-26 12:01:13-07	3079224
/	203.0.113.82	GET	200 OK	2016-07-26 12:01:01-07	3079225
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-26 12:01:44-07	3079226
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-26 12:01:19-07	3079227
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-26 12:01:58-07	3079228
/	198.51.100.229	GET	200 OK	2016-07-26 12:01:09-07	3079229
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-26 12:02:02-07	3079230
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 12:01:50-07	3079231
/	203.0.113.66	GET	200 OK	2016-07-26 12:01:13-07	3079232
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-26 12:01:30-07	3079233
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-26 12:01:47-07	3079234
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-26 12:01:51-07	3079235
/	192.0.2.200	GET	200 OK	2016-07-26 12:01:22-07	3079236
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-26 12:02:11-07	3079237
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 12:02:20-07	3079238
/	203.0.113.188	GET	200 OK	2016-07-26 12:01:23-07	3079239
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 12:01:39-07	3079240
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 12:02:12-07	3079241
/	198.51.100.206	GET	200 OK	2016-07-26 12:01:32-07	3079242
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-26 12:02:23-07	3079243
/	198.51.100.182	GET	200 OK	2016-07-26 12:01:34-07	3079244
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-26 12:01:49-07	3079245
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-26 12:02:12-07	3079246
/	192.0.2.65	GET	200 OK	2016-07-26 12:01:41-07	3079247
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 12:02:37-07	3079248
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 12:02:31-07	3079249
/	192.0.2.72	GET	200 OK	2016-07-26 12:01:44-07	3079250
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-26 12:02:08-07	3079251
/	203.0.113.29	GET	200 OK	2016-07-26 12:01:52-07	3079252
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 12:02:15-07	3079253
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-26 12:02:45-07	3079254
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 12:02:45-07	3079255
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-26 12:02:23-07	3079256
/	203.0.113.6	GET	200 OK	2016-07-26 12:01:57-07	3079257
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 12:02:40-07	3079258
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-26 12:02:19-07	3079259
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-26 12:02:25-07	3079260
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 12:02:13-07	3079261
/	203.0.113.60	GET	200 OK	2016-07-26 12:02:01-07	3079262
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-26 12:02:59-07	3079263
/	198.51.100.208	GET	200 OK	2016-07-26 12:02:10-07	3079264
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 12:02:39-07	3079265
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 12:03:04-07	3079266
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 12:02:46-07	3079267
/	203.0.113.66	GET	200 OK	2016-07-26 12:02:14-07	3079268
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 12:02:36-07	3079269
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-26 12:02:54-07	3079270
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-26 12:03:08-07	3079271
/	203.0.113.41	GET	200 OK	2016-07-26 12:02:17-07	3079272
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-26 12:03:09-07	3079273
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-26 12:02:53-07	3079274
/	198.51.100.17	GET	200 OK	2016-07-26 12:02:26-07	3079275
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 12:02:49-07	3079276
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 12:02:44-07	3079277
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 12:02:57-07	3079278
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-26 12:02:42-07	3079279
/	198.51.100.176	GET	200 OK	2016-07-26 12:02:36-07	3079280
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 12:03:05-07	3079281
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 12:03:07-07	3079282
/	198.51.100.14	GET	200 OK	2016-07-26 12:02:41-07	3079283
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 12:03:32-07	3079284
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 12:03:23-07	3079285
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-26 12:03:07-07	3079286
/	198.51.100.59	GET	200 OK	2016-07-26 12:02:46-07	3079287
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 12:03:33-07	3079288
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 12:03:44-07	3079289
/	198.51.100.225	GET	200 OK	2016-07-26 12:02:49-07	3079290
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 12:03:17-07	3079291
/	203.0.113.160	GET	200 OK	2016-07-26 12:02:56-07	3079292
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-26 12:03:48-07	3079293
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-26 12:03:49-07	3079294
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-26 12:03:36-07	3079295
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 12:03:46-07	3079296
/	203.0.113.107	GET	200 OK	2016-07-26 12:03:03-07	3079297
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 12:03:54-07	3079298
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 12:03:27-07	3079299
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 12:03:26-07	3079300
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-26 12:03:47-07	3079301
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 12:03:27-07	3079303
/	192.0.2.90	GET	200 OK	2016-07-26 12:03:14-07	3079304
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-26 12:04:10-07	3079305
/	192.0.2.81	GET	200 OK	2016-07-26 12:03:17-07	3079306
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-26 12:03:44-07	3079307
/	203.0.113.228	GET	200 OK	2016-07-26 12:03:21-07	3079308
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-26 12:04:03-07	3079309
/	192.0.2.115	GET	200 OK	2016-07-26 12:03:23-07	3079310
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-26 12:04:21-07	3079311
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 12:03:42-07	3079312
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-26 12:04:07-07	3079313
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 12:03:54-07	3079314
/	198.51.100.22	GET	200 OK	2016-07-26 12:03:26-07	3079315
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 12:04:16-07	3079316
/	198.51.100.163	GET	200 OK	2016-07-26 12:03:35-07	3079317
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-26 12:04:35-07	3079318
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-26 12:04:29-07	3079319
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-26 12:03:51-07	3079320
/	203.0.113.208	GET	200 OK	2016-07-26 12:03:39-07	3079321
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 12:04:23-07	3079322
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-26 12:04:29-07	3079323
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 12:04:24-07	3079324
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-26 12:03:56-07	3079325
/	203.0.113.22	GET	200 OK	2016-07-26 12:03:48-07	3079326
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-26 12:04:36-07	3079327
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-26 12:04:32-07	3079328
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-26 12:04:34-07	3079329
/	203.0.113.118	GET	200 OK	2016-07-26 12:03:52-07	3079330
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-26 12:04:17-07	3079331
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-26 12:04:15-07	3079332
/	203.0.113.65	GET	200 OK	2016-07-26 12:03:59-07	3079333
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-26 12:04:48-07	3079334
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 12:04:39-07	3079335
/	198.51.100.201	GET	200 OK	2016-07-26 12:04:00-07	3079336
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-26 12:04:30-07	3079337
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-26 12:04:56-07	3079338
/	198.51.100.28	GET	200 OK	2016-07-26 12:04:08-07	3079339
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-26 12:04:43-07	3079340
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-26 12:04:24-07	3079341
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-26 12:04:37-07	3079342
/	203.0.113.72	GET	200 OK	2016-07-26 12:04:14-07	3079343
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 12:05:06-07	3079344
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 12:04:30-07	3079345
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 12:04:55-07	3079346
/	198.51.100.147	GET	200 OK	2016-07-26 12:04:16-07	3079347
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-26 12:04:38-07	3079348
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-26 12:05:10-07	3079349
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-26 12:04:34-07	3079350
/	198.51.100.16	GET	200 OK	2016-07-26 12:04:18-07	3079351
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 12:04:34-07	3079352
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 12:05:09-07	3079353
/	192.0.2.111	GET	200 OK	2016-07-26 12:04:20-07	3079354
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-26 12:04:51-07	3079355
/	203.0.113.63	GET	200 OK	2016-07-26 12:04:29-07	3079356
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-26 12:04:44-07	3079357
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-26 12:04:55-07	3079358
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 12:04:57-07	3079359
/	198.51.100.25	GET	200 OK	2016-07-26 12:04:33-07	3079360
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-26 12:05:23-07	3079361
/	203.0.113.38	GET	200 OK	2016-07-26 12:04:39-07	3079362
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-26 12:05:18-07	3079363
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-26 12:05:06-07	3079364
/	198.51.100.28	GET	200 OK	2016-07-26 12:04:43-07	3079365
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-26 12:05:18-07	3079366
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-26 12:05:26-07	3079367
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 12:05:32-07	3079368
/	192.0.2.181	GET	200 OK	2016-07-26 12:04:52-07	3079369
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-26 12:05:19-07	3079370
/	203.0.113.213	GET	200 OK	2016-07-26 12:04:57-07	3079371
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-26 12:05:14-07	3079372
/	203.0.113.150	GET	200 OK	2016-07-26 12:05:04-07	3079373
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 12:05:42-07	3079374
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 12:05:33-07	3079375
/	192.0.2.37	GET	200 OK	2016-07-26 12:05:09-07	3079376
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 12:05:32-07	3079377
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-26 12:05:38-07	3079378
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 12:05:53-07	3079379
/	203.0.113.235	GET	200 OK	2016-07-26 12:05:15-07	3079380
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-26 12:06:10-07	3079381
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-26 12:05:42-07	3079382
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-26 12:06:07-07	3079383
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-26 12:05:57-07	3079384
/	192.0.2.87	GET	200 OK	2016-07-26 12:05:22-07	3079385
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-26 12:05:52-07	3079386
/	203.0.113.254	GET	200 OK	2016-07-26 12:05:30-07	3079387
/article/bears-love-berriesh	203.0.113.254	GET	404 NOT FOUND	2016-07-26 12:06:09-07	3079388
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-26 12:05:48-07	3079389
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-26 12:05:53-07	3079390
/	198.51.100.48	GET	200 OK	2016-07-26 12:05:34-07	3079391
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 12:06:00-07	3079392
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 12:06:10-07	3079393
/	192.0.2.128	GET	200 OK	2016-07-26 12:05:44-07	3079394
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 12:06:12-07	3079395
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-26 12:05:59-07	3079396
/	198.51.100.102	GET	200 OK	2016-07-26 12:05:49-07	3079397
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-26 12:06:17-07	3079398
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 12:06:26-07	3079400
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 12:06:43-07	3079401
/	203.0.113.195	GET	200 OK	2016-07-26 12:06:00-07	3079402
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-26 12:06:33-07	3079403
/	203.0.113.29	GET	200 OK	2016-07-26 12:06:10-07	3079404
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-26 12:06:46-07	3079405
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-26 12:06:43-07	3079406
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-26 12:06:41-07	3079407
/	203.0.113.34	GET	200 OK	2016-07-26 12:06:17-07	3079408
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 12:06:58-07	3079409
/	203.0.113.37	GET	200 OK	2016-07-26 12:06:21-07	3079410
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 12:07:19-07	3079411
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-26 12:06:43-07	3079412
/	203.0.113.227	GET	200 OK	2016-07-26 12:06:29-07	3079413
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-26 12:06:55-07	3079414
/	203.0.113.230	GET	200 OK	2016-07-26 12:06:33-07	3079415
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-26 12:07:31-07	3079416
/	198.51.100.80	GET	200 OK	2016-07-26 12:06:35-07	3079417
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 12:07:09-07	3079418
/	192.0.2.148	GET	200 OK	2016-07-26 12:06:44-07	3079419
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 12:07:11-07	3079420
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 12:07:10-07	3079421
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 12:07:13-07	3079422
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-26 12:07:01-07	3079423
/	198.51.100.115	GET	200 OK	2016-07-26 12:06:51-07	3079424
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-26 12:07:35-07	3079425
/	203.0.113.149	GET	200 OK	2016-07-26 12:06:55-07	3079426
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-26 12:07:53-07	3079427
/	203.0.113.37	GET	200 OK	2016-07-26 12:07:05-07	3079428
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-26 12:07:23-07	3079429
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 12:07:48-07	3079430
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-26 12:07:55-07	3079431
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-26 12:07:33-07	3079432
/	198.51.100.32	GET	200 OK	2016-07-26 12:07:07-07	3079433
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 12:07:32-07	3079434
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 12:07:23-07	3079435
/	192.0.2.148	GET	200 OK	2016-07-26 12:07:17-07	3079436
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 12:08:12-07	3079437
/	198.51.100.36	GET	200 OK	2016-07-26 12:07:24-07	3079438
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 12:07:53-07	3079439
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 12:07:48-07	3079440
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-26 12:07:45-07	3079441
/	203.0.113.62	GET	200 OK	2016-07-26 12:07:29-07	3079442
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-26 12:07:51-07	3079443
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-26 12:07:48-07	3079444
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-26 12:08:15-07	3079445
/	203.0.113.37	GET	200 OK	2016-07-26 12:07:37-07	3079446
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-26 12:08:11-07	3079447
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 12:08:30-07	3079448
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-26 12:08:11-07	3079449
/	203.0.113.232	GET	200 OK	2016-07-26 12:07:38-07	3079450
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-26 12:08:02-07	3079451
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-26 12:08:38-07	3079452
/	192.0.2.164	GET	200 OK	2016-07-26 12:07:42-07	3079453
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-26 12:08:14-07	3079454
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-26 12:08:05-07	3079455
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-26 12:08:24-07	3079456
/	192.0.2.39	GET	200 OK	2016-07-26 12:07:47-07	3079457
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 12:08:33-07	3079458
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 12:08:33-07	3079459
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-26 12:08:38-07	3079460
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-26 12:08:29-07	3079461
/	203.0.113.49	GET	200 OK	2016-07-26 12:07:57-07	3079462
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-26 12:08:39-07	3079463
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-26 12:08:21-07	3079464
/	192.0.2.244	GET	200 OK	2016-07-26 12:07:58-07	3079465
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-26 12:08:47-07	3079466
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-26 12:08:54-07	3079467
/	198.51.100.163	GET	200 OK	2016-07-26 12:08:03-07	3079468
/article/candidate-is-jerkm	198.51.100.163	GET	404 NOT FOUND	2016-07-26 12:08:22-07	3079469
/	192.0.2.12	GET	200 OK	2016-07-26 12:08:09-07	3079470
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-26 12:08:38-07	3079471
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-26 12:09:06-07	3079472
/	192.0.2.197	GET	200 OK	2016-07-26 12:08:19-07	3079473
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 12:08:52-07	3079474
/	203.0.113.77	GET	200 OK	2016-07-26 12:08:23-07	3079475
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-26 12:09:00-07	3079476
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 12:09:18-07	3079477
/	203.0.113.221	GET	200 OK	2016-07-26 12:08:31-07	3079478
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 12:09:09-07	3079479
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-26 12:09:10-07	3079480
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 12:08:46-07	3079481
/	192.0.2.175	GET	200 OK	2016-07-26 12:08:38-07	3079482
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-26 12:09:09-07	3079483
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 12:09:33-07	3079484
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 12:09:24-07	3079485
/	198.51.100.58	GET	200 OK	2016-07-26 12:08:43-07	3079486
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-26 12:09:30-07	3079487
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-26 12:09:17-07	3079488
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-26 12:09:24-07	3079489
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-26 12:09:26-07	3079490
/	203.0.113.44	GET	200 OK	2016-07-26 12:08:53-07	3079491
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-26 12:09:16-07	3079492
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-26 12:09:18-07	3079493
/	203.0.113.190	GET	200 OK	2016-07-26 12:09:01-07	3079494
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-26 12:09:18-07	3079495
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-26 12:09:56-07	3079496
/	192.0.2.131	GET	200 OK	2016-07-26 12:09:04-07	3079497
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-26 12:09:26-07	3079498
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-26 12:09:22-07	3079499
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 12:09:42-07	3079500
/	192.0.2.50	GET	200 OK	2016-07-26 12:09:08-07	3079501
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-26 12:09:45-07	3079502
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-26 12:09:34-07	3079503
/	192.0.2.77	GET	200 OK	2016-07-26 12:09:14-07	3079504
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 12:09:48-07	3079505
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 12:10:02-07	3079506
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-26 12:09:42-07	3079507
/	203.0.113.163	GET	200 OK	2016-07-26 12:09:23-07	3079508
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-26 12:10:23-07	3079509
/	203.0.113.92	GET	200 OK	2016-07-26 12:09:26-07	3079510
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 12:09:49-07	3079511
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 12:10:01-07	3079512
/	198.51.100.127	GET	200 OK	2016-07-26 12:09:32-07	3079513
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-26 12:10:28-07	3079514
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-26 12:10:28-07	3079515
/	192.0.2.108	GET	200 OK	2016-07-26 12:09:41-07	3079516
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 12:10:05-07	3079517
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-26 12:10:24-07	3079518
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 12:10:14-07	3079519
/	198.51.100.154	GET	200 OK	2016-07-26 12:09:42-07	3079520
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-26 12:10:41-07	3079521
/	192.0.2.131	GET	200 OK	2016-07-26 12:09:47-07	3079522
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 12:10:36-07	3079523
/	192.0.2.126	GET	200 OK	2016-07-26 12:09:49-07	3079524
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-26 12:10:05-07	3079525
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-26 12:10:44-07	3079526
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-26 12:10:12-07	3079527
/	192.0.2.63	GET	200 OK	2016-07-26 12:09:56-07	3079528
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-26 12:10:18-07	3079529
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 12:10:33-07	3079530
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 12:10:43-07	3079531
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 12:10:41-07	3079532
/	203.0.113.108	GET	200 OK	2016-07-26 12:10:03-07	3079533
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-26 12:10:33-07	3079534
/	198.51.100.162	GET	200 OK	2016-07-26 12:10:11-07	3079535
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-26 12:10:54-07	3079536
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-26 12:10:50-07	3079537
/	192.0.2.117	GET	200 OK	2016-07-26 12:10:21-07	3079538
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-26 12:11:04-07	3079539
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 12:10:54-07	3079540
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 12:11:16-07	3079541
/	192.0.2.141	GET	200 OK	2016-07-26 12:10:31-07	3079542
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-26 12:11:20-07	3079543
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 12:10:56-07	3079544
/	203.0.113.15	GET	200 OK	2016-07-26 12:10:36-07	3079545
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-26 12:10:55-07	3079546
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 12:11:04-07	3079547
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 12:11:09-07	3079548
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 12:11:24-07	3079549
/	192.0.2.165	GET	200 OK	2016-07-26 12:10:37-07	3079550
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-26 12:11:20-07	3079551
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 12:10:58-07	3079552
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-26 12:11:20-07	3079553
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-26 12:11:32-07	3079554
/	203.0.113.154	GET	200 OK	2016-07-26 12:10:46-07	3079555
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-26 12:11:44-07	3079556
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-26 12:11:22-07	3079557
/	198.51.100.217	GET	200 OK	2016-07-26 12:10:50-07	3079558
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 12:11:10-07	3079559
/	192.0.2.108	GET	200 OK	2016-07-26 12:10:57-07	3079560
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 12:11:37-07	3079561
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 12:11:12-07	3079562
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-26 12:11:18-07	3079563
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 12:11:35-07	3079564
/	192.0.2.209	GET	200 OK	2016-07-26 12:10:58-07	3079565
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-26 12:11:39-07	3079566
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 12:11:50-07	3079567
/	192.0.2.14	GET	200 OK	2016-07-26 12:11:06-07	3079568
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-26 12:11:22-07	3079569
/	198.51.100.83	GET	200 OK	2016-07-26 12:11:11-07	3079570
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-26 12:11:36-07	3079571
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 12:11:58-07	3079572
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-26 12:11:30-07	3079573
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 12:11:35-07	3079574
/	203.0.113.81	GET	200 OK	2016-07-26 12:11:16-07	3079575
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-26 12:11:48-07	3079576
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-26 12:12:09-07	3079577
/	192.0.2.56	GET	200 OK	2016-07-26 12:11:21-07	3079578
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 12:12:08-07	3079579
/article/bears-love-berriesd	192.0.2.56	GET	404 NOT FOUND	2016-07-26 12:12:06-07	3079580
/	203.0.113.170	GET	200 OK	2016-07-26 12:11:23-07	3079581
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-26 12:11:39-07	3079582
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-26 12:11:58-07	3079583
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 12:12:01-07	3079584
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-26 12:12:10-07	3079585
/	203.0.113.221	GET	200 OK	2016-07-26 12:11:33-07	3079586
/article/candidate-is-jerkq	203.0.113.221	GET	404 NOT FOUND	2016-07-26 12:12:08-07	3079587
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-26 12:12:10-07	3079588
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-26 12:11:56-07	3079589
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 12:12:13-07	3079590
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 12:12:22-07	3079592
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-26 12:12:40-07	3079593
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 12:12:07-07	3079594
/	203.0.113.124	GET	200 OK	2016-07-26 12:11:42-07	3079595
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 12:12:26-07	3079596
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-26 12:12:05-07	3079597
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 12:12:31-07	3079598
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-26 12:12:11-07	3079599
/	198.51.100.131	GET	200 OK	2016-07-26 12:11:43-07	3079600
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 12:12:30-07	3079601
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-26 12:12:30-07	3079602
/	203.0.113.211	GET	200 OK	2016-07-26 12:11:47-07	3079603
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 12:12:29-07	3079604
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 12:12:08-07	3079605
/	203.0.113.199	GET	200 OK	2016-07-26 12:11:49-07	3079606
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 12:12:33-07	3079607
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-26 12:12:37-07	3079608
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-26 12:12:23-07	3079609
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-26 12:12:09-07	3079610
/	198.51.100.55	GET	200 OK	2016-07-26 12:11:58-07	3079611
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 12:12:48-07	3079612
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-26 12:12:19-07	3079613
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 12:12:53-07	3079614
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 12:12:25-07	3079615
/	192.0.2.221	GET	200 OK	2016-07-26 12:12:05-07	3079616
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 12:12:26-07	3079617
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-26 12:12:52-07	3079618
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-26 12:12:50-07	3079619
/	192.0.2.113	GET	200 OK	2016-07-26 12:12:13-07	3079620
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 12:12:33-07	3079621
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-26 12:12:50-07	3079622
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-26 12:12:59-07	3079623
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-26 12:12:48-07	3079624
/	198.51.100.221	GET	200 OK	2016-07-26 12:12:18-07	3079625
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 12:13:11-07	3079626
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-26 12:12:47-07	3079627
/	192.0.2.142	GET	200 OK	2016-07-26 12:12:22-07	3079628
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-26 12:12:37-07	3079629
/	192.0.2.15	GET	200 OK	2016-07-26 12:12:28-07	3079630
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 12:13:09-07	3079631
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-26 12:13:16-07	3079632
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 12:13:19-07	3079633
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-26 12:12:48-07	3079634
/	198.51.100.96	GET	200 OK	2016-07-26 12:12:37-07	3079635
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-26 12:12:53-07	3079636
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-26 12:13:05-07	3079637
/	198.51.100.55	GET	200 OK	2016-07-26 12:12:40-07	3079638
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-26 12:13:18-07	3079639
/	192.0.2.2	GET	200 OK	2016-07-26 12:12:43-07	3079640
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 12:13:04-07	3079641
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 12:13:18-07	3079642
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 12:13:34-07	3079643
/	198.51.100.136	GET	200 OK	2016-07-26 12:12:45-07	3079644
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-26 12:13:36-07	3079645
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-26 12:13:20-07	3079646
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 12:13:43-07	3079647
/	192.0.2.106	GET	200 OK	2016-07-26 12:12:49-07	3079648
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-26 12:13:21-07	3079649
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 12:13:25-07	3079650
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-26 12:13:39-07	3079651
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 12:13:45-07	3079652
/	192.0.2.249	GET	200 OK	2016-07-26 12:12:54-07	3079653
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 12:13:54-07	3079654
/	203.0.113.20	GET	200 OK	2016-07-26 12:13:03-07	3079655
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 12:13:18-07	3079656
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 12:13:30-07	3079657
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 12:13:57-07	3079658
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-26 12:14:01-07	3079659
/	198.51.100.183	GET	200 OK	2016-07-26 12:13:11-07	3079660
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-26 12:13:54-07	3079661
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-26 12:13:42-07	3079662
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-26 12:14:08-07	3079663
/	192.0.2.242	GET	200 OK	2016-07-26 12:13:15-07	3079664
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 12:14:09-07	3079665
/	192.0.2.245	GET	200 OK	2016-07-26 12:13:24-07	3079666
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-26 12:14:05-07	3079667
/	198.51.100.10	GET	200 OK	2016-07-26 12:13:29-07	3079668
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-26 12:14:19-07	3079669
/article/media-obsessed-with-bearsk	198.51.100.10	GET	404 NOT FOUND	2016-07-26 12:14:11-07	3079670
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-26 12:14:23-07	3079671
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 12:13:53-07	3079672
/	198.51.100.107	GET	200 OK	2016-07-26 12:13:35-07	3079673
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-26 12:14:07-07	3079674
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-26 12:14:30-07	3079675
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-26 12:14:27-07	3079676
/	203.0.113.65	GET	200 OK	2016-07-26 12:13:43-07	3079677
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-26 12:14:28-07	3079678
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-26 12:14:32-07	3079679
/	198.51.100.196	GET	200 OK	2016-07-26 12:13:49-07	3079680
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-26 12:14:24-07	3079681
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 12:14:33-07	3079682
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 12:14:33-07	3079683
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 12:14:33-07	3079684
/	203.0.113.183	GET	200 OK	2016-07-26 12:13:54-07	3079685
/	192.0.2.12	GET	200 OK	2016-07-26 12:19:10-07	3079875
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 12:14:10-07	3079686
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 12:14:54-07	3079687
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 12:14:39-07	3079688
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 12:14:10-07	3079689
/	203.0.113.120	GET	200 OK	2016-07-26 12:14:03-07	3079690
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-26 12:14:40-07	3079691
/	192.0.2.33	GET	200 OK	2016-07-26 12:14:04-07	3079692
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 12:14:46-07	3079693
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-26 12:14:28-07	3079694
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 12:14:24-07	3079695
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 12:14:46-07	3079696
/	192.0.2.201	GET	200 OK	2016-07-26 12:14:09-07	3079697
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 12:14:30-07	3079698
/	203.0.113.123	GET	200 OK	2016-07-26 12:14:13-07	3079699
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-26 12:15:07-07	3079700
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-26 12:14:55-07	3079701
/	203.0.113.117	GET	200 OK	2016-07-26 12:14:20-07	3079702
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-26 12:14:59-07	3079703
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-26 12:14:39-07	3079704
/	198.51.100.157	GET	200 OK	2016-07-26 12:14:25-07	3079705
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 12:14:42-07	3079706
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-26 12:15:25-07	3079707
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-26 12:14:47-07	3079708
/	198.51.100.22	GET	200 OK	2016-07-26 12:14:27-07	3079709
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 12:15:10-07	3079710
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-26 12:15:19-07	3079711
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-26 12:15:08-07	3079712
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 12:15:14-07	3079713
/	192.0.2.82	GET	200 OK	2016-07-26 12:14:34-07	3079714
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-26 12:15:14-07	3079715
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 12:14:52-07	3079716
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-26 12:15:12-07	3079717
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-26 12:15:21-07	3079718
/	203.0.113.79	GET	200 OK	2016-07-26 12:14:43-07	3079719
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 12:15:02-07	3079720
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-26 12:15:35-07	3079721
/	203.0.113.74	GET	200 OK	2016-07-26 12:14:49-07	3079722
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-26 12:15:38-07	3079723
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 12:15:37-07	3079724
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 12:15:20-07	3079725
/	192.0.2.60	GET	200 OK	2016-07-26 12:14:50-07	3079726
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-26 12:15:48-07	3079727
/	192.0.2.130	GET	200 OK	2016-07-26 12:15:00-07	3079728
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 12:15:28-07	3079729
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-26 12:15:50-07	3079730
/	203.0.113.187	GET	200 OK	2016-07-26 12:15:02-07	3079731
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 12:15:41-07	3079732
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 12:15:55-07	3079733
/	198.51.100.93	GET	200 OK	2016-07-26 12:15:11-07	3079734
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-26 12:15:58-07	3079735
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 12:15:40-07	3079736
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-26 12:15:56-07	3079737
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-26 12:16:05-07	3079738
/	192.0.2.247	GET	200 OK	2016-07-26 12:15:15-07	3079739
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-26 12:15:48-07	3079740
/	203.0.113.167	GET	200 OK	2016-07-26 12:15:21-07	3079741
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 12:15:36-07	3079742
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 12:16:17-07	3079743
/	203.0.113.250	GET	200 OK	2016-07-26 12:15:24-07	3079744
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-26 12:15:56-07	3079745
/	198.51.100.87	GET	200 OK	2016-07-26 12:15:32-07	3079746
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 12:15:48-07	3079747
/	203.0.113.179	GET	200 OK	2016-07-26 12:15:37-07	3079748
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-26 12:16:30-07	3079749
/	203.0.113.210	GET	200 OK	2016-07-26 12:15:43-07	3079750
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-26 12:16:28-07	3079751
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-26 12:16:11-07	3079752
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-26 12:16:16-07	3079753
/	198.51.100.240	GET	200 OK	2016-07-26 12:15:53-07	3079754
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 12:16:35-07	3079755
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 12:16:50-07	3079756
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-26 12:16:32-07	3079757
/	192.0.2.175	GET	200 OK	2016-07-26 12:16:02-07	3079758
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-26 12:17:00-07	3079759
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 12:17:02-07	3079760
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 12:16:22-07	3079761
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-26 12:16:44-07	3079762
/	192.0.2.10	GET	200 OK	2016-07-26 12:16:03-07	3079763
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-26 12:16:47-07	3079764
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 12:16:45-07	3079765
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-26 12:16:31-07	3079766
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-26 12:16:32-07	3079767
/	203.0.113.69	GET	200 OK	2016-07-26 12:16:10-07	3079768
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-26 12:17:00-07	3079769
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 12:16:59-07	3079770
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-26 12:17:09-07	3079771
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-26 12:16:48-07	3079772
/	192.0.2.55	GET	200 OK	2016-07-26 12:16:15-07	3079773
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-26 12:17:07-07	3079774
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-26 12:16:40-07	3079775
/	192.0.2.187	GET	200 OK	2016-07-26 12:16:25-07	3079776
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 12:17:13-07	3079777
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-26 12:16:58-07	3079778
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 12:16:46-07	3079779
/	198.51.100.93	GET	200 OK	2016-07-26 12:16:29-07	3079780
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 12:17:22-07	3079781
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 12:17:01-07	3079782
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 12:17:09-07	3079783
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-26 12:17:21-07	3079784
/	192.0.2.150	GET	200 OK	2016-07-26 12:16:37-07	3079785
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-26 12:17:13-07	3079786
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 12:17:13-07	3079787
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-26 12:17:17-07	3079788
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-26 12:17:19-07	3079789
/	203.0.113.90	GET	200 OK	2016-07-26 12:16:45-07	3079790
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-26 12:17:38-07	3079791
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-26 12:17:35-07	3079792
/	198.51.100.94	GET	200 OK	2016-07-26 12:16:54-07	3079793
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-26 12:17:42-07	3079794
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-26 12:17:54-07	3079795
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-26 12:17:32-07	3079796
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-26 12:17:49-07	3079797
/	203.0.113.224	GET	200 OK	2016-07-26 12:17:02-07	3079798
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-26 12:17:37-07	3079799
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-26 12:17:49-07	3079800
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-26 12:17:54-07	3079801
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 12:17:22-07	3079802
/	203.0.113.77	GET	200 OK	2016-07-26 12:17:10-07	3079803
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-26 12:17:46-07	3079804
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 12:17:48-07	3079805
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 12:17:50-07	3079806
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-26 12:17:38-07	3079807
/	198.51.100.14	GET	200 OK	2016-07-26 12:17:20-07	3079808
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 12:18:09-07	3079809
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-26 12:17:45-07	3079810
/	192.0.2.163	GET	200 OK	2016-07-26 12:17:21-07	3079811
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 12:17:52-07	3079812
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-26 12:18:15-07	3079813
/	203.0.113.33	GET	200 OK	2016-07-26 12:17:25-07	3079814
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-26 12:18:09-07	3079815
/article/candidate-is-jerkb	203.0.113.33	GET	404 NOT FOUND	2016-07-26 12:18:22-07	3079816
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-26 12:17:40-07	3079817
/	192.0.2.118	GET	200 OK	2016-07-26 12:17:35-07	3079818
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 12:18:08-07	3079819
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 12:17:55-07	3079820
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 12:18:12-07	3079821
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-26 12:18:22-07	3079822
/	192.0.2.32	GET	200 OK	2016-07-26 12:17:40-07	3079823
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-26 12:18:33-07	3079824
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-26 12:18:32-07	3079825
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-26 12:18:22-07	3079826
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 12:18:32-07	3079827
/	203.0.113.162	GET	200 OK	2016-07-26 12:17:41-07	3079828
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 12:18:01-07	3079829
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 12:18:30-07	3079830
/	198.51.100.17	GET	200 OK	2016-07-26 12:17:46-07	3079831
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-26 12:18:06-07	3079832
/	192.0.2.171	GET	200 OK	2016-07-26 12:17:56-07	3079833
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 12:18:56-07	3079834
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 12:18:16-07	3079835
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-26 12:18:51-07	3079836
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 12:18:17-07	3079837
/	198.51.100.105	GET	200 OK	2016-07-26 12:17:58-07	3079838
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 12:18:22-07	3079839
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 12:18:46-07	3079840
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 12:18:54-07	3079841
/	198.51.100.147	GET	200 OK	2016-07-26 12:18:06-07	3079842
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-26 12:18:41-07	3079843
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-26 12:18:26-07	3079844
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-26 12:19:03-07	3079845
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-26 12:18:58-07	3079846
/	203.0.113.26	GET	200 OK	2016-07-26 12:18:15-07	3079847
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 12:19:10-07	3079848
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-26 12:19:11-07	3079849
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-26 12:18:55-07	3079850
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 12:18:31-07	3079851
/	192.0.2.18	GET	200 OK	2016-07-26 12:18:20-07	3079852
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 12:18:39-07	3079853
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-26 12:19:00-07	3079854
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-26 12:18:55-07	3079855
/	198.51.100.1	GET	200 OK	2016-07-26 12:18:30-07	3079856
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-26 12:18:52-07	3079857
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-26 12:18:57-07	3079858
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 12:19:08-07	3079859
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 12:19:22-07	3079860
/	192.0.2.205	GET	200 OK	2016-07-26 12:18:35-07	3079861
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 12:19:01-07	3079862
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 12:18:53-07	3079863
/	192.0.2.93	GET	200 OK	2016-07-26 12:18:44-07	3079864
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-26 12:19:17-07	3079865
/	203.0.113.205	GET	200 OK	2016-07-26 12:18:49-07	3079866
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-26 12:19:46-07	3079867
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-26 12:19:12-07	3079868
/	192.0.2.52	GET	200 OK	2016-07-26 12:18:54-07	3079869
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-26 12:19:16-07	3079870
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 12:19:34-07	3079871
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-26 12:19:24-07	3079872
/	203.0.113.132	GET	200 OK	2016-07-26 12:19:02-07	3079873
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 12:19:50-07	3079874
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-26 12:19:33-07	3079876
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-26 12:19:31-07	3079877
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-26 12:20:04-07	3079878
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-26 12:19:50-07	3079879
/	192.0.2.131	GET	200 OK	2016-07-26 12:19:16-07	3079880
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-26 12:20:16-07	3079881
/	192.0.2.162	GET	200 OK	2016-07-26 12:19:20-07	3079882
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-26 12:20:17-07	3079883
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-26 12:20:16-07	3079884
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 12:19:44-07	3079885
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 12:20:17-07	3079886
/	198.51.100.183	GET	200 OK	2016-07-26 12:19:30-07	3079887
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-26 12:20:18-07	3079888
/	203.0.113.133	GET	200 OK	2016-07-26 12:19:33-07	3079889
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-26 12:19:53-07	3079890
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-26 12:20:27-07	3079891
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 12:20:05-07	3079892
/	192.0.2.245	GET	200 OK	2016-07-26 12:19:35-07	3079893
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-26 12:19:51-07	3079894
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-26 12:20:32-07	3079895
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 12:20:35-07	3079896
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-26 12:19:51-07	3079897
/	192.0.2.1	GET	200 OK	2016-07-26 12:19:40-07	3079898
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-26 12:19:57-07	3079899
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 12:20:29-07	3079900
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-26 12:20:04-07	3079901
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-26 12:20:14-07	3079902
/	203.0.113.4	GET	200 OK	2016-07-26 12:19:47-07	3079903
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 12:20:13-07	3079904
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-26 12:20:36-07	3079905
/	198.51.100.75	GET	200 OK	2016-07-26 12:19:52-07	3079906
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-26 12:20:24-07	3079907
/	192.0.2.209	GET	200 OK	2016-07-26 12:20:00-07	3079908
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-26 12:20:17-07	3079909
/	192.0.2.57	GET	200 OK	2016-07-26 12:20:05-07	3079910
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 12:21:03-07	3079911
/	203.0.113.180	GET	200 OK	2016-07-26 12:20:08-07	3079912
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-26 12:20:53-07	3079913
/	192.0.2.238	GET	200 OK	2016-07-26 12:20:11-07	3079914
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 12:20:37-07	3079915
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 12:20:33-07	3079916
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 12:20:35-07	3079917
/	203.0.113.76	GET	200 OK	2016-07-26 12:20:13-07	3079918
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-26 12:20:38-07	3079919
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-26 12:20:31-07	3079920
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-26 12:20:45-07	3079921
/	198.51.100.161	GET	200 OK	2016-07-26 12:20:21-07	3079922
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 12:20:56-07	3079923
/	192.0.2.117	GET	200 OK	2016-07-26 12:20:26-07	3079924
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-26 12:21:10-07	3079925
/	198.51.100.60	GET	200 OK	2016-07-26 12:20:34-07	3079926
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-26 12:20:54-07	3079927
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-26 12:20:58-07	3079928
/	198.51.100.143	GET	200 OK	2016-07-26 12:20:42-07	3079929
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 12:21:07-07	3079930
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-26 12:21:21-07	3079931
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-26 12:21:16-07	3079932
/	192.0.2.198	GET	200 OK	2016-07-26 12:20:47-07	3079933
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-26 12:21:28-07	3079934
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-26 12:21:32-07	3079935
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-26 12:21:46-07	3079936
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-26 12:21:42-07	3079937
/	203.0.113.105	GET	200 OK	2016-07-26 12:20:50-07	3079938
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-26 12:21:12-07	3079939
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-26 12:21:46-07	3079940
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-26 12:21:24-07	3079941
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-26 12:21:39-07	3079942
/	198.51.100.49	GET	200 OK	2016-07-26 12:21:00-07	3079943
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-26 12:21:16-07	3079944
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-26 12:21:28-07	3079945
/	203.0.113.216	GET	200 OK	2016-07-26 12:21:08-07	3079946
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-26 12:21:47-07	3079947
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-26 12:21:31-07	3079948
/	203.0.113.216	GET	200 OK	2016-07-26 12:21:17-07	3079949
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 12:22:02-07	3079950
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-26 12:21:51-07	3079951
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 12:21:51-07	3079952
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 12:21:55-07	3079953
/	192.0.2.252	GET	200 OK	2016-07-26 12:21:23-07	3079954
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-26 12:21:51-07	3079955
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-26 12:22:10-07	3079956
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-26 12:22:21-07	3079957
/	198.51.100.77	GET	200 OK	2016-07-26 12:21:32-07	3079958
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-26 12:22:13-07	3079959
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-26 12:22:04-07	3079960
/	192.0.2.207	GET	200 OK	2016-07-26 12:21:39-07	3079961
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-26 12:22:14-07	3079962
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-26 12:22:23-07	3079963
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-26 12:22:12-07	3079964
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 12:22:11-07	3079965
/	198.51.100.135	GET	200 OK	2016-07-26 12:21:43-07	3079966
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-26 12:21:58-07	3079967
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-26 12:22:08-07	3079968
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-26 12:22:42-07	3079969
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 12:22:41-07	3079970
/	192.0.2.89	GET	200 OK	2016-07-26 12:21:47-07	3079971
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 12:22:09-07	3079972
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 12:22:18-07	3079973
/	203.0.113.67	GET	200 OK	2016-07-26 12:21:53-07	3079974
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-26 12:22:32-07	3079975
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-26 12:22:43-07	3079976
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-26 12:22:45-07	3079977
/	203.0.113.89	GET	200 OK	2016-07-26 12:22:02-07	3079978
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-26 12:22:38-07	3079979
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-26 12:22:38-07	3079980
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-26 12:22:44-07	3079981
/	198.51.100.109	GET	200 OK	2016-07-26 12:22:04-07	3079982
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-26 12:22:44-07	3079983
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 12:22:56-07	3079984
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-26 12:22:42-07	3079985
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 12:22:41-07	3079986
/	192.0.2.224	GET	200 OK	2016-07-26 12:22:09-07	3079987
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-26 12:22:58-07	3079988
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-26 12:22:29-07	3079989
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 12:22:57-07	3079990
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-26 12:22:43-07	3079991
/	198.51.100.52	GET	200 OK	2016-07-26 12:22:10-07	3079992
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 12:23:02-07	3079993
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 12:22:32-07	3079994
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-26 12:23:07-07	3079995
/	203.0.113.34	GET	200 OK	2016-07-26 12:22:17-07	3079996
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-26 12:22:52-07	3079997
/article/bears-love-berriesh	203.0.113.34	GET	404 NOT FOUND	2016-07-26 12:22:37-07	3079998
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 12:23:07-07	3079999
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-26 12:22:44-07	3080000
/	203.0.113.113	GET	200 OK	2016-07-26 12:22:23-07	3080001
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-26 12:23:17-07	3080002
/	203.0.113.65	GET	200 OK	2016-07-26 12:22:31-07	3080003
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 12:22:50-07	3080004
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 12:23:03-07	3080005
/	198.51.100.171	GET	200 OK	2016-07-26 12:22:35-07	3080006
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-26 12:23:30-07	3080007
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-26 12:23:11-07	3080008
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-26 12:23:30-07	3080009
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 12:22:54-07	3080010
/	198.51.100.55	GET	200 OK	2016-07-26 12:22:38-07	3080011
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 12:23:19-07	3080012
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-26 12:23:34-07	3080013
/	198.51.100.139	GET	200 OK	2016-07-26 12:22:41-07	3080014
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-26 12:23:15-07	3080015
/	198.51.100.207	GET	200 OK	2016-07-26 12:22:47-07	3080016
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 12:23:36-07	3080017
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 12:23:06-07	3080018
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 12:23:25-07	3080019
/	203.0.113.73	GET	200 OK	2016-07-26 12:22:57-07	3080020
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-26 12:23:12-07	3080021
/	203.0.113.236	GET	200 OK	2016-07-26 12:23:06-07	3080022
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 12:23:25-07	3080023
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-26 12:23:59-07	3080024
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-26 12:23:31-07	3080025
/	192.0.2.65	GET	200 OK	2016-07-26 12:23:13-07	3080026
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 12:23:52-07	3080027
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 12:23:55-07	3080028
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 12:24:07-07	3080029
/	192.0.2.104	GET	200 OK	2016-07-26 12:23:18-07	3080030
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-26 12:23:42-07	3080031
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-26 12:23:35-07	3080032
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-26 12:23:55-07	3080033
/	203.0.113.4	GET	200 OK	2016-07-26 12:23:23-07	3080034
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 12:24:14-07	3080035
/	192.0.2.21	GET	200 OK	2016-07-26 12:23:28-07	3080036
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-26 12:24:07-07	3080037
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 12:24:10-07	3080038
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 12:23:48-07	3080039
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-26 12:24:28-07	3080040
/	198.51.100.136	GET	200 OK	2016-07-26 12:23:29-07	3080041
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 12:24:11-07	3080042
/	192.0.2.33	GET	200 OK	2016-07-26 12:23:33-07	3080043
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-26 12:24:29-07	3080044
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-26 12:24:24-07	3080045
/	203.0.113.153	GET	200 OK	2016-07-26 12:23:40-07	3080046
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 12:24:18-07	3080047
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-26 12:23:55-07	3080048
/	203.0.113.231	GET	200 OK	2016-07-26 12:23:46-07	3080049
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-26 12:24:41-07	3080050
/	203.0.113.200	GET	200 OK	2016-07-26 12:23:48-07	3080051
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-26 12:24:13-07	3080052
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-26 12:24:28-07	3080053
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-26 12:24:35-07	3080054
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-26 12:24:25-07	3080055
/	192.0.2.143	GET	200 OK	2016-07-26 12:23:56-07	3080056
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-26 12:24:14-07	3080057
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 12:24:25-07	3080058
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-26 12:24:53-07	3080059
/	198.51.100.20	GET	200 OK	2016-07-26 12:24:04-07	3080060
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-26 12:24:47-07	3080061
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-26 12:24:41-07	3080062
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 12:24:30-07	3080063
/	203.0.113.76	GET	200 OK	2016-07-26 12:24:09-07	3080064
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-26 12:24:49-07	3080065
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 12:24:29-07	3080066
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 12:24:43-07	3080067
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-26 12:25:04-07	3080068
/	192.0.2.228	GET	200 OK	2016-07-26 12:24:11-07	3080069
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-26 12:24:53-07	3080070
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-26 12:25:06-07	3080071
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-26 12:24:56-07	3080072
/	203.0.113.102	GET	200 OK	2016-07-26 12:24:18-07	3080073
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 12:24:58-07	3080074
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 12:24:47-07	3080075
/	198.51.100.135	GET	200 OK	2016-07-26 12:24:21-07	3080076
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-26 12:24:55-07	3080077
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-26 12:24:36-07	3080078
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-26 12:25:08-07	3080079
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 12:24:37-07	3080080
/	198.51.100.142	GET	200 OK	2016-07-26 12:24:28-07	3080081
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-26 12:24:49-07	3080082
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 12:25:25-07	3080083
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 12:25:12-07	3080084
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-26 12:25:09-07	3080085
/	192.0.2.173	GET	200 OK	2016-07-26 12:24:33-07	3080086
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 12:25:06-07	3080087
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 12:25:27-07	3080088
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-26 12:25:02-07	3080089
/	198.51.100.11	GET	200 OK	2016-07-26 12:24:35-07	3080090
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 12:25:12-07	3080091
/	198.51.100.100	GET	200 OK	2016-07-26 12:24:39-07	3080092
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 12:24:58-07	3080093
/	203.0.113.32	GET	200 OK	2016-07-26 12:24:43-07	3080094
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-26 12:25:14-07	3080095
/	192.0.2.194	GET	200 OK	2016-07-26 12:24:50-07	3080096
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-26 12:25:33-07	3080097
/	203.0.113.103	GET	200 OK	2016-07-26 12:24:57-07	3080098
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-26 12:25:46-07	3080099
/	203.0.113.201	GET	200 OK	2016-07-26 12:25:05-07	3080100
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-26 12:25:28-07	3080101
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 12:25:32-07	3080102
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-26 12:25:24-07	3080103
/	192.0.2.208	GET	200 OK	2016-07-26 12:25:15-07	3080104
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 12:26:12-07	3080105
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 12:26:06-07	3080106
/	198.51.100.64	GET	200 OK	2016-07-26 12:25:19-07	3080107
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 12:26:03-07	3080108
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 12:26:17-07	3080109
/	198.51.100.246	GET	200 OK	2016-07-26 12:25:25-07	3080110
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 12:25:44-07	3080111
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-26 12:25:53-07	3080112
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-26 12:26:11-07	3080113
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-26 12:25:52-07	3080114
/	198.51.100.85	GET	200 OK	2016-07-26 12:25:34-07	3080115
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-26 12:26:26-07	3080116
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 12:26:06-07	3080117
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-26 12:26:29-07	3080118
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 12:26:25-07	3080119
/	203.0.113.218	GET	200 OK	2016-07-26 12:25:40-07	3080120
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 12:26:26-07	3080121
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 12:26:03-07	3080122
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-26 12:26:00-07	3080123
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-26 12:26:22-07	3080124
/	192.0.2.96	GET	200 OK	2016-07-26 12:25:41-07	3080125
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-26 12:26:18-07	3080126
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 12:26:22-07	3080127
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-26 12:26:06-07	3080128
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-26 12:26:07-07	3080129
/	198.51.100.83	GET	200 OK	2016-07-26 12:25:46-07	3080130
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 12:26:36-07	3080131
/	198.51.100.127	GET	200 OK	2016-07-26 12:25:47-07	3080132
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 12:26:05-07	3080133
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-26 12:26:16-07	3080134
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-26 12:26:03-07	3080135
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 12:26:04-07	3080136
/	192.0.2.251	GET	200 OK	2016-07-26 12:25:55-07	3080137
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-26 12:26:19-07	3080138
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-26 12:26:43-07	3080139
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 12:26:43-07	3080140
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-26 12:26:43-07	3080141
/	198.51.100.58	GET	200 OK	2016-07-26 12:25:57-07	3080142
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 12:26:15-07	3080143
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 12:26:27-07	3080144
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-26 12:26:17-07	3080145
/	192.0.2.121	GET	200 OK	2016-07-26 12:26:02-07	3080146
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-26 12:26:58-07	3080147
/	192.0.2.223	GET	200 OK	2016-07-26 12:26:10-07	3080148
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-26 12:27:00-07	3080149
/	198.51.100.149	GET	200 OK	2016-07-26 12:26:18-07	3080150
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 12:26:50-07	3080151
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-26 12:26:45-07	3080152
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 12:27:11-07	3080153
/	198.51.100.136	GET	200 OK	2016-07-26 12:26:19-07	3080154
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-26 12:26:57-07	3080155
/	192.0.2.51	GET	200 OK	2016-07-26 12:26:24-07	3080156
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-26 12:27:19-07	3080157
/	198.51.100.195	GET	200 OK	2016-07-26 12:26:28-07	3080158
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 12:26:45-07	3080159
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 12:26:52-07	3080160
/	198.51.100.40	GET	200 OK	2016-07-26 12:26:35-07	3080161
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-26 12:27:04-07	3080162
/	192.0.2.57	GET	200 OK	2016-07-26 12:26:42-07	3080163
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-26 12:27:39-07	3080164
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 12:27:18-07	3080165
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 12:27:03-07	3080166
/	203.0.113.147	GET	200 OK	2016-07-26 12:26:50-07	3080167
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-26 12:27:45-07	3080168
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 12:27:37-07	3080169
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 12:27:16-07	3080170
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 12:27:15-07	3080171
/	203.0.113.17	GET	200 OK	2016-07-26 12:26:51-07	3080172
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-26 12:27:34-07	3080173
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-26 12:27:21-07	3080174
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-26 12:27:15-07	3080175
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-26 12:27:15-07	3080176
/	192.0.2.36	GET	200 OK	2016-07-26 12:26:54-07	3080177
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-26 12:27:10-07	3080178
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-26 12:27:34-07	3080179
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 12:27:25-07	3080180
/	203.0.113.78	GET	200 OK	2016-07-26 12:27:04-07	3080181
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 12:27:41-07	3080182
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-26 12:27:53-07	3080183
/	198.51.100.125	GET	200 OK	2016-07-26 12:27:08-07	3080184
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-26 12:28:07-07	3080185
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-26 12:27:24-07	3080186
/	192.0.2.106	GET	200 OK	2016-07-26 12:27:17-07	3080187
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-26 12:28:07-07	3080188
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-26 12:27:55-07	3080189
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-26 12:27:32-07	3080190
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-26 12:27:47-07	3080191
/	198.51.100.59	GET	200 OK	2016-07-26 12:27:25-07	3080192
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 12:28:21-07	3080193
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-26 12:28:16-07	3080194
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-26 12:28:13-07	3080195
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-26 12:28:23-07	3080196
/	203.0.113.48	GET	200 OK	2016-07-26 12:27:27-07	3080197
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 12:27:52-07	3080198
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-26 12:28:04-07	3080199
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 12:28:00-07	3080200
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 12:28:20-07	3080201
/	198.51.100.103	GET	200 OK	2016-07-26 12:27:34-07	3080202
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 12:28:28-07	3080203
/article/media-obsessed-with-bearsr	198.51.100.103	GET	404 NOT FOUND	2016-07-26 12:28:22-07	3080204
/	192.0.2.113	GET	200 OK	2016-07-26 12:27:42-07	3080205
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-26 12:27:57-07	3080206
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-26 12:28:10-07	3080207
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-26 12:28:10-07	3080208
/	198.51.100.82	GET	200 OK	2016-07-26 12:27:52-07	3080209
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-26 12:28:51-07	3080210
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 12:28:51-07	3080211
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 12:28:43-07	3080212
/	203.0.113.114	GET	200 OK	2016-07-26 12:27:58-07	3080213
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 12:28:24-07	3080214
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 12:28:48-07	3080215
/	192.0.2.234	GET	200 OK	2016-07-26 12:28:01-07	3080216
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-26 12:28:23-07	3080217
/	198.51.100.188	GET	200 OK	2016-07-26 12:28:08-07	3080218
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-26 12:28:44-07	3080219
/article/media-obsessed-with-bearsg	198.51.100.188	GET	404 NOT FOUND	2016-07-26 12:28:47-07	3080220
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-26 12:28:57-07	3080221
/	198.51.100.3	GET	200 OK	2016-07-26 12:28:09-07	3080222
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 12:28:53-07	3080223
/	192.0.2.77	GET	200 OK	2016-07-26 12:28:18-07	3080224
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 12:28:36-07	3080225
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 12:29:04-07	3080226
/	192.0.2.233	GET	200 OK	2016-07-26 12:28:19-07	3080227
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-26 12:28:34-07	3080228
/	198.51.100.91	GET	200 OK	2016-07-26 12:28:27-07	3080229
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 12:29:19-07	3080230
/	192.0.2.42	GET	200 OK	2016-07-26 12:28:37-07	3080231
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-26 12:29:13-07	3080232
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-26 12:28:57-07	3080233
/	198.51.100.167	GET	200 OK	2016-07-26 12:28:45-07	3080234
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-26 12:29:12-07	3080235
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-26 12:29:02-07	3080236
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-26 12:29:42-07	3080237
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-26 12:29:11-07	3080238
/	192.0.2.168	GET	200 OK	2016-07-26 12:28:48-07	3080239
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-26 12:29:11-07	3080240
/	192.0.2.84	GET	200 OK	2016-07-26 12:28:56-07	3080241
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 12:29:55-07	3080242
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-26 12:29:26-07	3080243
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 12:29:14-07	3080244
/	192.0.2.128	GET	200 OK	2016-07-26 12:28:58-07	3080245
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 12:29:32-07	3080246
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 12:29:25-07	3080247
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 12:29:58-07	3080248
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 12:29:14-07	3080249
/	198.51.100.37	GET	200 OK	2016-07-26 12:29:06-07	3080250
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-26 12:29:41-07	3080251
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-26 12:29:28-07	3080252
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-26 12:29:53-07	3080253
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-26 12:29:44-07	3080254
/	192.0.2.232	GET	200 OK	2016-07-26 12:29:10-07	3080255
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 12:29:59-07	3080256
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-26 12:29:25-07	3080257
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 12:29:42-07	3080258
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-26 12:30:06-07	3080259
/	192.0.2.208	GET	200 OK	2016-07-26 12:29:15-07	3080260
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 12:29:34-07	3080261
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-26 12:29:45-07	3080262
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-26 12:29:51-07	3080263
/	203.0.113.13	GET	200 OK	2016-07-26 12:29:23-07	3080264
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 12:30:18-07	3080265
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-26 12:30:21-07	3080266
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 12:30:07-07	3080267
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 12:29:54-07	3080268
/	203.0.113.122	GET	200 OK	2016-07-26 12:29:27-07	3080269
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-26 12:29:51-07	3080270
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 12:30:07-07	3080271
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-26 12:29:57-07	3080272
/	198.51.100.54	GET	200 OK	2016-07-26 12:29:35-07	3080273
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-26 12:30:01-07	3080274
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-26 12:30:06-07	3080275
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-26 12:29:56-07	3080276
/	198.51.100.10	GET	200 OK	2016-07-26 12:29:38-07	3080277
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 12:29:55-07	3080278
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-26 12:30:24-07	3080279
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 12:30:33-07	3080280
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-26 12:30:21-07	3080281
/	198.51.100.158	GET	200 OK	2016-07-26 12:29:40-07	3080282
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-26 12:30:37-07	3080283
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-26 12:30:06-07	3080284
/	198.51.100.228	GET	200 OK	2016-07-26 12:29:49-07	3080285
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-26 12:30:47-07	3080286
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-26 12:30:44-07	3080287
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 12:30:46-07	3080288
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-26 12:30:40-07	3080289
/	203.0.113.76	GET	200 OK	2016-07-26 12:29:57-07	3080290
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-26 12:30:37-07	3080291
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 12:30:21-07	3080292
/	198.51.100.31	GET	200 OK	2016-07-26 12:30:03-07	3080293
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-26 12:31:02-07	3080294
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 12:31:02-07	3080295
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 12:30:39-07	3080296
/	198.51.100.217	GET	200 OK	2016-07-26 12:30:11-07	3080297
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 12:30:41-07	3080298
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-26 12:30:51-07	3080299
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-26 12:31:11-07	3080300
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-26 12:30:30-07	3080301
/	203.0.113.53	GET	200 OK	2016-07-26 12:30:13-07	3080302
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-26 12:31:12-07	3080303
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 12:30:48-07	3080304
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 12:31:05-07	3080305
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-26 12:30:45-07	3080306
/	203.0.113.8	GET	200 OK	2016-07-26 12:30:18-07	3080307
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 12:31:02-07	3080308
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 12:31:00-07	3080309
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-26 12:30:57-07	3080310
/	192.0.2.123	GET	200 OK	2016-07-26 12:30:19-07	3080311
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 12:31:05-07	3080312
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 12:30:52-07	3080313
/	192.0.2.215	GET	200 OK	2016-07-26 12:30:21-07	3080314
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-26 12:30:55-07	3080315
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-26 12:30:53-07	3080316
/	198.51.100.217	GET	200 OK	2016-07-26 12:30:27-07	3080317
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-26 12:31:08-07	3080318
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-26 12:31:14-07	3080319
/	203.0.113.223	GET	200 OK	2016-07-26 12:30:31-07	3080320
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 12:31:23-07	3080321
/	192.0.2.32	GET	200 OK	2016-07-26 12:30:37-07	3080322
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 12:31:18-07	3080323
/	192.0.2.229	GET	200 OK	2016-07-26 12:30:46-07	3080324
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-26 12:31:42-07	3080325
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-26 12:31:16-07	3080326
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-26 12:31:38-07	3080327
/	203.0.113.83	GET	200 OK	2016-07-26 12:30:47-07	3080328
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-26 12:31:13-07	3080329
/	198.51.100.124	GET	200 OK	2016-07-26 12:30:48-07	3080330
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-26 12:31:47-07	3080331
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-26 12:31:41-07	3080332
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 12:31:29-07	3080333
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-26 12:31:37-07	3080334
/	203.0.113.161	GET	200 OK	2016-07-26 12:30:50-07	3080335
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-26 12:31:19-07	3080336
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 12:31:35-07	3080337
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-26 12:31:10-07	3080338
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 12:31:17-07	3080339
/	192.0.2.34	GET	200 OK	2016-07-26 12:30:57-07	3080340
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-26 12:31:41-07	3080341
/	203.0.113.130	GET	200 OK	2016-07-26 12:31:00-07	3080342
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-26 12:31:32-07	3080343
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-26 12:31:31-07	3080344
/	203.0.113.180	GET	200 OK	2016-07-26 12:31:04-07	3080345
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-26 12:31:33-07	3080346
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-26 12:31:24-07	3080347
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-26 12:32:03-07	3080348
/	198.51.100.18	GET	200 OK	2016-07-26 12:31:05-07	3080349
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-26 12:31:34-07	3080350
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-26 12:32:01-07	3080351
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-26 12:31:48-07	3080352
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-26 12:31:43-07	3080353
/	198.51.100.231	GET	200 OK	2016-07-26 12:31:07-07	3080354
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-26 12:31:44-07	3080355
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 12:31:58-07	3080356
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 12:31:47-07	3080357
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-26 12:31:47-07	3080358
/	198.51.100.121	GET	200 OK	2016-07-26 12:31:17-07	3080359
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-26 12:32:15-07	3080360
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-26 12:31:38-07	3080361
/	192.0.2.209	GET	200 OK	2016-07-26 12:31:21-07	3080362
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-26 12:32:18-07	3080363
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 12:31:47-07	3080364
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-26 12:31:43-07	3080365
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 12:31:58-07	3080366
/	203.0.113.128	GET	200 OK	2016-07-26 12:31:27-07	3080367
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 12:32:17-07	3080368
/	198.51.100.193	GET	200 OK	2016-07-26 12:31:34-07	3080369
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 12:31:57-07	3080370
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-26 12:32:23-07	3080371
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-26 12:32:14-07	3080372
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-26 12:32:08-07	3080373
/	192.0.2.25	GET	200 OK	2016-07-26 12:31:37-07	3080374
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-26 12:32:05-07	3080375
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-26 12:32:31-07	3080376
/	192.0.2.101	GET	200 OK	2016-07-26 12:31:42-07	3080377
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-26 12:32:08-07	3080378
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 12:32:31-07	3080379
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-26 12:32:18-07	3080380
/	203.0.113.153	GET	200 OK	2016-07-26 12:31:43-07	3080381
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 12:32:17-07	3080382
/article/candidate-is-jerkm	203.0.113.153	GET	404 NOT FOUND	2016-07-26 12:32:35-07	3080383
/	198.51.100.193	GET	200 OK	2016-07-26 12:31:51-07	3080384
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-26 12:32:07-07	3080385
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-26 12:32:17-07	3080386
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-26 12:32:40-07	3080387
/	198.51.100.56	GET	200 OK	2016-07-26 12:31:56-07	3080388
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-26 12:32:35-07	3080389
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-26 12:32:24-07	3080390
/	192.0.2.244	GET	200 OK	2016-07-26 12:32:06-07	3080391
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-26 12:32:39-07	3080392
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 12:32:43-07	3080393
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 12:32:55-07	3080394
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 12:32:57-07	3080395
/	198.51.100.16	GET	200 OK	2016-07-26 12:32:12-07	3080396
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 12:32:58-07	3080397
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 12:32:33-07	3080398
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 12:32:59-07	3080399
/	203.0.113.27	GET	200 OK	2016-07-26 12:32:15-07	3080400
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 12:32:35-07	3080401
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 12:32:49-07	3080402
/	198.51.100.227	GET	200 OK	2016-07-26 12:32:18-07	3080403
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-26 12:32:43-07	3080404
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 12:32:40-07	3080405
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 12:32:38-07	3080406
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 12:32:39-07	3080407
/	203.0.113.113	GET	200 OK	2016-07-26 12:32:27-07	3080408
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 12:32:54-07	3080409
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-26 12:33:15-07	3080410
/	192.0.2.13	GET	200 OK	2016-07-26 12:32:32-07	3080411
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-26 12:32:55-07	3080412
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 12:33:29-07	3080413
/	192.0.2.50	GET	200 OK	2016-07-26 12:32:39-07	3080414
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-26 12:33:12-07	3080415
/	203.0.113.117	GET	200 OK	2016-07-26 12:32:41-07	3080416
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 12:33:03-07	3080417
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 12:33:28-07	3080418
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-26 12:33:31-07	3080419
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-26 12:33:05-07	3080420
/	203.0.113.237	GET	200 OK	2016-07-26 12:32:50-07	3080421
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-26 12:33:39-07	3080422
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-26 12:33:36-07	3080423
/	203.0.113.1	GET	200 OK	2016-07-26 12:32:55-07	3080424
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 12:33:28-07	3080425
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-26 12:33:23-07	3080426
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 12:33:12-07	3080427
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-26 12:33:54-07	3080428
/	203.0.113.53	GET	200 OK	2016-07-26 12:33:00-07	3080429
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-26 12:33:42-07	3080430
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 12:33:28-07	3080431
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 12:33:46-07	3080432
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 12:33:35-07	3080433
/	192.0.2.93	GET	200 OK	2016-07-26 12:33:01-07	3080434
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-26 12:33:38-07	3080435
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-26 12:33:59-07	3080436
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-26 12:33:47-07	3080437
/	192.0.2.122	GET	200 OK	2016-07-26 12:33:09-07	3080438
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-26 12:33:45-07	3080439
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-26 12:33:41-07	3080440
/	203.0.113.115	GET	200 OK	2016-07-26 12:33:11-07	3080441
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-26 12:33:34-07	3080442
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-26 12:33:47-07	3080443
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 12:33:53-07	3080444
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-26 12:33:48-07	3080445
/	192.0.2.55	GET	200 OK	2016-07-26 12:33:20-07	3080446
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 12:34:12-07	3080447
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 12:34:20-07	3080448
/	203.0.113.32	GET	200 OK	2016-07-26 12:33:21-07	3080449
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-26 12:34:19-07	3080450
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 12:34:17-07	3080451
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-26 12:34:17-07	3080452
/	198.51.100.44	GET	200 OK	2016-07-26 12:33:24-07	3080453
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-26 12:34:00-07	3080454
/	203.0.113.22	GET	200 OK	2016-07-26 12:33:29-07	3080455
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-26 12:34:17-07	3080456
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-26 12:33:45-07	3080457
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-26 12:33:50-07	3080458
/	192.0.2.5	GET	200 OK	2016-07-26 12:33:32-07	3080459
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-26 12:34:06-07	3080460
/	192.0.2.153	GET	200 OK	2016-07-26 12:33:33-07	3080461
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-26 12:34:11-07	3080462
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 12:34:01-07	3080463
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-26 12:34:19-07	3080464
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-26 12:34:04-07	3080465
/	203.0.113.72	GET	200 OK	2016-07-26 12:33:36-07	3080466
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-26 12:33:53-07	3080467
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 12:34:31-07	3080468
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 12:34:28-07	3080469
/	203.0.113.87	GET	200 OK	2016-07-26 12:33:46-07	3080470
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-26 12:34:20-07	3080471
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-26 12:34:44-07	3080472
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 12:34:22-07	3080473
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-26 12:34:31-07	3080474
/	198.51.100.222	GET	200 OK	2016-07-26 12:33:55-07	3080475
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-26 12:34:44-07	3080476
/	198.51.100.172	GET	200 OK	2016-07-26 12:33:59-07	3080477
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-26 12:34:50-07	3080478
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 12:34:30-07	3080479
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-26 12:34:37-07	3080480
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 12:34:48-07	3080481
/	198.51.100.251	GET	200 OK	2016-07-26 12:34:03-07	3080482
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-26 12:34:39-07	3080483
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 12:34:22-07	3080484
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 12:34:34-07	3080485
/	203.0.113.156	GET	200 OK	2016-07-26 12:34:11-07	3080486
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 12:34:41-07	3080487
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-26 12:34:58-07	3080488
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 12:35:09-07	3080489
/	192.0.2.84	GET	200 OK	2016-07-26 12:34:17-07	3080490
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 12:35:11-07	3080491
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 12:34:44-07	3080492
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-26 12:34:54-07	3080493
/	198.51.100.164	GET	200 OK	2016-07-26 12:34:18-07	3080494
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-26 12:34:56-07	3080495
/	198.51.100.88	GET	200 OK	2016-07-26 12:34:26-07	3080496
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-26 12:34:49-07	3080497
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-26 12:34:46-07	3080498
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-26 12:35:24-07	3080499
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-26 12:35:24-07	3080500
/	203.0.113.136	GET	200 OK	2016-07-26 12:34:27-07	3080501
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-26 12:34:44-07	3080502
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 12:35:15-07	3080503
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 12:34:50-07	3080504
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-26 12:35:22-07	3080505
/	203.0.113.42	GET	200 OK	2016-07-26 12:34:35-07	3080506
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 12:35:20-07	3080507
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 12:35:30-07	3080508
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 12:35:17-07	3080509
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-26 12:34:52-07	3080510
/	192.0.2.223	GET	200 OK	2016-07-26 12:34:39-07	3080511
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 12:35:28-07	3080512
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-26 12:35:15-07	3080513
/	192.0.2.229	GET	200 OK	2016-07-26 12:34:42-07	3080514
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-26 12:35:28-07	3080515
/article/candidate-is-jerki	192.0.2.229	GET	404 NOT FOUND	2016-07-26 12:35:21-07	3080516
/	203.0.113.99	GET	200 OK	2016-07-26 12:34:43-07	3080517
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-26 12:35:43-07	3080518
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-26 12:35:03-07	3080519
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-26 12:34:59-07	3080520
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 12:35:11-07	3080521
/	192.0.2.73	GET	200 OK	2016-07-26 12:34:53-07	3080522
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-26 12:35:26-07	3080523
/	192.0.2.60	GET	200 OK	2016-07-26 12:34:57-07	3080524
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-26 12:35:45-07	3080525
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-26 12:35:35-07	3080526
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-26 12:35:17-07	3080527
/	192.0.2.209	GET	200 OK	2016-07-26 12:35:01-07	3080528
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-26 12:35:52-07	3080529
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 12:35:57-07	3080530
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 12:35:44-07	3080531
/	198.51.100.92	GET	200 OK	2016-07-26 12:35:09-07	3080532
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 12:35:28-07	3080533
/	192.0.2.9	GET	200 OK	2016-07-26 12:35:15-07	3080534
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-26 12:36:07-07	3080535
/	203.0.113.23	GET	200 OK	2016-07-26 12:35:16-07	3080536
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 12:35:46-07	3080537
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 12:36:14-07	3080538
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 12:35:55-07	3080539
/	198.51.100.251	GET	200 OK	2016-07-26 12:35:21-07	3080540
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-26 12:36:14-07	3080541
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-26 12:35:40-07	3080542
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 12:36:12-07	3080543
/	203.0.113.51	GET	200 OK	2016-07-26 12:35:31-07	3080544
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-26 12:36:04-07	3080545
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-26 12:35:59-07	3080546
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-26 12:36:24-07	3080547
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-26 12:36:30-07	3080548
/	198.51.100.248	GET	200 OK	2016-07-26 12:35:38-07	3080549
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-26 12:35:58-07	3080550
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-26 12:36:33-07	3080551
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-26 12:36:14-07	3080552
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-26 12:36:11-07	3080553
/	203.0.113.124	GET	200 OK	2016-07-26 12:35:46-07	3080554
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 12:36:36-07	3080555
/	198.51.100.118	GET	200 OK	2016-07-26 12:35:50-07	3080556
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 12:36:38-07	3080557
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 12:36:49-07	3080558
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-26 12:36:32-07	3080559
/	203.0.113.156	GET	200 OK	2016-07-26 12:35:55-07	3080560
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 12:36:27-07	3080561
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-26 12:36:54-07	3080562
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 12:36:55-07	3080563
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-26 12:36:34-07	3080564
/	198.51.100.244	GET	200 OK	2016-07-26 12:36:05-07	3080565
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 12:36:37-07	3080566
/	198.51.100.14	GET	200 OK	2016-07-26 12:36:06-07	3080567
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-26 12:36:49-07	3080568
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 12:36:36-07	3080569
/	198.51.100.17	GET	200 OK	2016-07-26 12:36:15-07	3080570
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 12:37:06-07	3080571
/	192.0.2.135	GET	200 OK	2016-07-26 12:36:22-07	3080572
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 12:36:40-07	3080573
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-26 12:37:06-07	3080574
/	192.0.2.168	GET	200 OK	2016-07-26 12:36:30-07	3080575
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 12:37:03-07	3080576
/	198.51.100.155	GET	200 OK	2016-07-26 12:36:37-07	3080577
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-26 12:37:15-07	3080578
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-26 12:37:02-07	3080579
/	203.0.113.14	GET	200 OK	2016-07-26 12:36:40-07	3080580
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 12:37:21-07	3080581
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 12:37:38-07	3080582
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 12:37:12-07	3080583
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-26 12:37:02-07	3080584
/	192.0.2.170	GET	200 OK	2016-07-26 12:36:43-07	3080585
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-26 12:37:25-07	3080586
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-26 12:37:22-07	3080587
/	192.0.2.179	GET	200 OK	2016-07-26 12:36:52-07	3080588
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 12:37:08-07	3080589
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 12:37:25-07	3080590
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 12:37:14-07	3080591
/	198.51.100.171	GET	200 OK	2016-07-26 12:36:58-07	3080592
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 12:37:22-07	3080593
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-26 12:37:33-07	3080594
/	192.0.2.3	GET	200 OK	2016-07-26 12:37:03-07	3080595
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-26 12:37:19-07	3080596
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 12:37:18-07	3080597
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-26 12:37:50-07	3080598
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-26 12:37:20-07	3080599
/	203.0.113.117	GET	200 OK	2016-07-26 12:37:11-07	3080600
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-26 12:37:50-07	3080601
/	198.51.100.242	GET	200 OK	2016-07-26 12:37:12-07	3080602
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-26 12:37:52-07	3080603
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-26 12:37:32-07	3080604
/	203.0.113.155	GET	200 OK	2016-07-26 12:37:13-07	3080605
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-26 12:37:57-07	3080606
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-26 12:38:02-07	3080607
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-26 12:37:42-07	3080608
/	192.0.2.204	GET	200 OK	2016-07-26 12:37:14-07	3080609
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-26 12:37:56-07	3080610
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-26 12:37:58-07	3080611
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-26 12:38:12-07	3080612
/	198.51.100.51	GET	200 OK	2016-07-26 12:37:20-07	3080613
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-26 12:38:19-07	3080614
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 12:37:57-07	3080615
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 12:38:12-07	3080616
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-26 12:38:15-07	3080617
/	203.0.113.6	GET	200 OK	2016-07-26 12:37:24-07	3080618
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-26 12:38:02-07	3080619
/	203.0.113.16	GET	200 OK	2016-07-26 12:37:28-07	3080620
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-26 12:38:10-07	3080621
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-26 12:38:23-07	3080622
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-26 12:38:18-07	3080623
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-26 12:37:59-07	3080624
/	192.0.2.244	GET	200 OK	2016-07-26 12:37:38-07	3080625
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-26 12:38:01-07	3080626
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-26 12:38:18-07	3080627
/	203.0.113.81	GET	200 OK	2016-07-26 12:37:40-07	3080628
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-26 12:38:04-07	3080629
/	192.0.2.179	GET	200 OK	2016-07-26 12:37:45-07	3080630
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-26 12:38:15-07	3080631
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 12:38:36-07	3080632
/	192.0.2.113	GET	200 OK	2016-07-26 12:37:48-07	3080633
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-26 12:38:05-07	3080634
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-26 12:38:16-07	3080635
/	198.51.100.38	GET	200 OK	2016-07-26 12:37:52-07	3080636
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 12:38:34-07	3080637
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 12:38:32-07	3080638
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-26 12:38:46-07	3080639
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 12:38:37-07	3080640
/	192.0.2.253	GET	200 OK	2016-07-26 12:38:02-07	3080641
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-26 12:38:53-07	3080642
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-26 12:38:31-07	3080643
/	192.0.2.58	GET	200 OK	2016-07-26 12:38:12-07	3080644
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-26 12:39:01-07	3080645
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-26 12:38:39-07	3080646
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-26 12:38:38-07	3080647
/	198.51.100.100	GET	200 OK	2016-07-26 12:38:17-07	3080648
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 12:39:09-07	3080649
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 12:39:14-07	3080650
/	198.51.100.92	GET	200 OK	2016-07-26 12:38:27-07	3080651
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-26 12:39:06-07	3080652
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-26 12:38:53-07	3080653
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 12:39:14-07	3080654
/	192.0.2.204	GET	200 OK	2016-07-26 12:38:34-07	3080655
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-26 12:39:06-07	3080656
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 12:38:55-07	3080657
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-26 12:39:11-07	3080658
/	192.0.2.229	GET	200 OK	2016-07-26 12:38:43-07	3080659
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 12:39:40-07	3080660
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-26 12:39:19-07	3080661
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-26 12:39:26-07	3080662
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 12:39:40-07	3080663
/	203.0.113.16	GET	200 OK	2016-07-26 12:38:49-07	3080664
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-26 12:39:32-07	3080665
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-26 12:39:14-07	3080666
/	192.0.2.158	GET	200 OK	2016-07-26 12:38:58-07	3080667
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-26 12:39:21-07	3080668
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-26 12:39:35-07	3080669
/	198.51.100.72	GET	200 OK	2016-07-26 12:39:04-07	3080670
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-26 12:39:36-07	3080671
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-26 12:39:42-07	3080672
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-26 12:39:26-07	3080673
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-26 12:39:55-07	3080674
/	203.0.113.207	GET	200 OK	2016-07-26 12:39:13-07	3080675
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-26 12:40:12-07	3080676
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-26 12:40:09-07	3080677
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-26 12:39:31-07	3080678
/	198.51.100.185	GET	200 OK	2016-07-26 12:39:18-07	3080679
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-26 12:39:43-07	3080680
/	192.0.2.231	GET	200 OK	2016-07-26 12:39:26-07	3080681
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 12:39:47-07	3080682
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-26 12:40:04-07	3080683
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 12:39:55-07	3080684
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 12:40:16-07	3080685
/	192.0.2.76	GET	200 OK	2016-07-26 12:39:36-07	3080686
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-26 12:40:03-07	3080687
/	198.51.100.218	GET	200 OK	2016-07-26 12:39:37-07	3080688
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-26 12:40:05-07	3080689
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-26 12:40:06-07	3080690
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-26 12:40:34-07	3080691
/	192.0.2.225	GET	200 OK	2016-07-26 12:39:38-07	3080692
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-26 12:40:20-07	3080693
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-26 12:40:29-07	3080694
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-26 12:40:08-07	3080695
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 12:40:17-07	3080696
/	192.0.2.33	GET	200 OK	2016-07-26 12:39:41-07	3080697
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 12:40:34-07	3080698
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-26 12:40:14-07	3080699
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-26 12:40:41-07	3080700
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 12:40:18-07	3080701
/	203.0.113.242	GET	200 OK	2016-07-26 12:39:46-07	3080702
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 12:40:24-07	3080703
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 12:40:06-07	3080704
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-26 12:40:20-07	3080705
/	192.0.2.151	GET	200 OK	2016-07-26 12:39:50-07	3080706
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-26 12:40:36-07	3080707
/	198.51.100.93	GET	200 OK	2016-07-26 12:39:52-07	3080708
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-26 12:40:33-07	3080709
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 12:40:27-07	3080710
/	192.0.2.147	GET	200 OK	2016-07-26 12:39:59-07	3080711
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-26 12:40:18-07	3080712
/	203.0.113.167	GET	200 OK	2016-07-26 12:40:00-07	3080713
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 12:40:38-07	3080714
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 12:40:20-07	3080715
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-26 12:40:15-07	3080716
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 12:40:53-07	3080717
/	203.0.113.96	GET	200 OK	2016-07-26 12:40:04-07	3080718
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-26 12:41:00-07	3080719
/	192.0.2.134	GET	200 OK	2016-07-26 12:40:05-07	3080720
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-26 12:40:40-07	3080721
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-26 12:40:45-07	3080722
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 12:40:36-07	3080723
/	198.51.100.232	GET	200 OK	2016-07-26 12:40:13-07	3080724
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-26 12:40:53-07	3080725
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-26 12:41:09-07	3080726
/	192.0.2.91	GET	200 OK	2016-07-26 12:40:19-07	3080727
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-26 12:40:55-07	3080728
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-26 12:41:03-07	3080729
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-26 12:40:59-07	3080730
/	198.51.100.10	GET	200 OK	2016-07-26 12:40:28-07	3080731
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-26 12:41:11-07	3080732
/	198.51.100.29	GET	200 OK	2016-07-26 12:40:30-07	3080733
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-26 12:41:17-07	3080734
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-26 12:40:49-07	3080735
/	198.51.100.33	GET	200 OK	2016-07-26 12:40:33-07	3080736
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 12:41:24-07	3080737
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 12:40:49-07	3080738
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 12:41:00-07	3080739
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 12:41:22-07	3080740
/	192.0.2.38	GET	200 OK	2016-07-26 12:40:37-07	3080741
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-26 12:40:52-07	3080742
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-26 12:41:12-07	3080743
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-26 12:41:17-07	3080744
/	192.0.2.98	GET	200 OK	2016-07-26 12:40:44-07	3080745
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-26 12:41:02-07	3080746
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 12:41:00-07	3080747
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-26 12:41:09-07	3080748
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-26 12:41:16-07	3080749
/	203.0.113.198	GET	200 OK	2016-07-26 12:40:53-07	3080750
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-26 12:41:51-07	3080751
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-26 12:41:20-07	3080752
/	198.51.100.179	GET	200 OK	2016-07-26 12:40:59-07	3080753
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-26 12:41:31-07	3080754
/	192.0.2.181	GET	200 OK	2016-07-26 12:41:00-07	3080755
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-26 12:41:40-07	3080756
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-26 12:41:16-07	3080757
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-26 12:41:37-07	3080758
/	198.51.100.187	GET	200 OK	2016-07-26 12:41:06-07	3080759
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-26 12:41:47-07	3080760
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 12:41:29-07	3080761
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-26 12:41:28-07	3080762
/	192.0.2.176	GET	200 OK	2016-07-26 12:41:07-07	3080763
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 12:42:02-07	3080764
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-26 12:42:06-07	3080765
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 12:41:57-07	3080766
/	192.0.2.220	GET	200 OK	2016-07-26 12:41:15-07	3080767
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-26 12:41:32-07	3080768
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-26 12:41:50-07	3080769
/	203.0.113.41	GET	200 OK	2016-07-26 12:41:23-07	3080770
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-26 12:42:00-07	3080771
/	192.0.2.234	GET	200 OK	2016-07-26 12:41:29-07	3080772
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-26 12:41:54-07	3080773
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-26 12:42:25-07	3080774
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-26 12:41:54-07	3080775
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-26 12:42:21-07	3080776
/	203.0.113.37	GET	200 OK	2016-07-26 12:41:32-07	3080777
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-26 12:42:28-07	3080778
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-26 12:42:05-07	3080779
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 12:41:53-07	3080780
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-26 12:42:27-07	3080781
/	192.0.2.15	GET	200 OK	2016-07-26 12:41:34-07	3080782
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 12:42:04-07	3080783
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-26 12:42:30-07	3080784
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 12:42:10-07	3080785
/	198.51.100.129	GET	200 OK	2016-07-26 12:41:38-07	3080786
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-26 12:42:12-07	3080787
/	198.51.100.205	GET	200 OK	2016-07-26 12:41:46-07	3080788
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-26 12:42:13-07	3080789
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-26 12:42:21-07	3080790
/	192.0.2.20	GET	200 OK	2016-07-26 12:41:54-07	3080791
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-26 12:42:27-07	3080792
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 12:42:24-07	3080793
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 12:42:23-07	3080794
/	198.51.100.76	GET	200 OK	2016-07-26 12:41:56-07	3080795
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 12:42:24-07	3080796
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 12:42:42-07	3080797
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 12:42:46-07	3080798
/	198.51.100.118	GET	200 OK	2016-07-26 12:42:06-07	3080799
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 12:42:26-07	3080800
/	203.0.113.178	GET	200 OK	2016-07-26 12:42:08-07	3080801
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-26 12:42:48-07	3080802
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-26 12:42:59-07	3080803
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-26 12:42:29-07	3080804
/	198.51.100.14	GET	200 OK	2016-07-26 12:42:11-07	3080805
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-26 12:42:28-07	3080806
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 12:43:07-07	3080807
/	192.0.2.162	GET	200 OK	2016-07-26 12:42:14-07	3080808
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 12:42:34-07	3080809
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 12:42:41-07	3080810
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-26 12:42:59-07	3080811
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-26 12:42:42-07	3080812
/	192.0.2.67	GET	200 OK	2016-07-26 12:42:17-07	3080813
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-26 12:43:03-07	3080814
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 12:43:17-07	3080815
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-26 12:43:03-07	3080816
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 12:42:58-07	3080817
/	192.0.2.100	GET	200 OK	2016-07-26 12:42:24-07	3080818
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-26 12:42:43-07	3080819
/	192.0.2.218	GET	200 OK	2016-07-26 12:42:33-07	3080820
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 12:43:05-07	3080821
/	192.0.2.32	GET	200 OK	2016-07-26 12:42:34-07	3080822
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-26 12:43:12-07	3080823
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-26 12:43:07-07	3080824
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-26 12:42:51-07	3080825
/	203.0.113.70	GET	200 OK	2016-07-26 12:42:42-07	3080826
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 12:43:37-07	3080827
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-26 12:43:10-07	3080828
/article/candidate-is-jerkj	203.0.113.70	GET	404 NOT FOUND	2016-07-26 12:43:30-07	3080829
/	198.51.100.228	GET	200 OK	2016-07-26 12:42:46-07	3080830
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-26 12:43:08-07	3080831
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-26 12:43:05-07	3080832
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-26 12:43:41-07	3080833
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-26 12:43:36-07	3080834
/	203.0.113.50	GET	200 OK	2016-07-26 12:42:54-07	3080835
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 12:43:33-07	3080836
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-26 12:43:21-07	3080837
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 12:43:50-07	3080838
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 12:43:31-07	3080839
/	192.0.2.221	GET	200 OK	2016-07-26 12:43:03-07	3080840
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 12:43:41-07	3080841
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-26 12:43:21-07	3080842
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-26 12:43:48-07	3080843
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-26 12:43:33-07	3080844
/	192.0.2.93	GET	200 OK	2016-07-26 12:43:04-07	3080845
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-26 12:44:01-07	3080846
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-26 12:43:27-07	3080847
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-26 12:43:56-07	3080848
/	198.51.100.191	GET	200 OK	2016-07-26 12:43:06-07	3080849
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 12:43:29-07	3080850
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 12:43:21-07	3080851
/	203.0.113.159	GET	200 OK	2016-07-26 12:43:13-07	3080852
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 12:44:07-07	3080853
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-26 12:43:41-07	3080854
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-26 12:43:40-07	3080855
/	192.0.2.138	GET	200 OK	2016-07-26 12:43:18-07	3080856
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-26 12:44:07-07	3080857
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-26 12:43:45-07	3080858
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-26 12:43:36-07	3080859
/	198.51.100.163	GET	200 OK	2016-07-26 12:43:24-07	3080860
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-26 12:44:16-07	3080861
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-26 12:44:07-07	3080862
/	192.0.2.250	GET	200 OK	2016-07-26 12:43:27-07	3080863
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-26 12:44:07-07	3080864
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-26 12:44:08-07	3080865
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-26 12:44:04-07	3080866
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-26 12:43:42-07	3080867
/	203.0.113.17	GET	200 OK	2016-07-26 12:43:32-07	3080868
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-26 12:44:12-07	3080869
/	198.51.100.5	GET	200 OK	2016-07-26 12:43:39-07	3080870
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-26 12:44:12-07	3080871
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 12:44:08-07	3080872
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-26 12:44:22-07	3080873
/	192.0.2.189	GET	200 OK	2016-07-26 12:43:40-07	3080874
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-26 12:44:29-07	3080875
/	203.0.113.203	GET	200 OK	2016-07-26 12:43:41-07	3080876
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-26 12:44:29-07	3080877
/	192.0.2.142	GET	200 OK	2016-07-26 12:43:42-07	3080878
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-26 12:44:13-07	3080879
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-26 12:43:58-07	3080880
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-26 12:44:41-07	3080881
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-26 12:44:30-07	3080882
/	192.0.2.176	GET	200 OK	2016-07-26 12:43:47-07	3080883
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-26 12:44:17-07	3080884
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-26 12:44:46-07	3080885
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 12:44:41-07	3080886
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-26 12:44:06-07	3080887
/	192.0.2.240	GET	200 OK	2016-07-26 12:43:51-07	3080888
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-26 12:44:51-07	3080889
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-26 12:44:40-07	3080890
/	198.51.100.147	GET	200 OK	2016-07-26 12:43:55-07	3080891
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-26 12:44:20-07	3080892
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 12:44:42-07	3080893
/	198.51.100.207	GET	200 OK	2016-07-26 12:44:00-07	3080894
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 12:44:56-07	3080895
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-26 12:44:47-07	3080896
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 12:44:34-07	3080897
/	192.0.2.203	GET	200 OK	2016-07-26 12:44:07-07	3080898
/article/bad-things-gonec	192.0.2.203	GET	404 NOT FOUND	2016-07-26 12:44:28-07	3080899
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-26 12:44:43-07	3080900
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-26 12:44:48-07	3080901
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 12:45:03-07	3080902
/	198.51.100.79	GET	200 OK	2016-07-26 12:44:08-07	3080903
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-26 12:44:56-07	3080904
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-26 12:44:23-07	3080905
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-26 12:44:36-07	3080906
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-26 12:44:32-07	3080907
/	203.0.113.83	GET	200 OK	2016-07-26 12:44:11-07	3080908
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-26 12:44:46-07	3080909
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 12:45:03-07	3080910
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-26 12:45:03-07	3080911
/	192.0.2.116	GET	200 OK	2016-07-26 12:44:18-07	3080912
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-26 12:45:04-07	3080913
/	192.0.2.87	GET	200 OK	2016-07-26 12:44:24-07	3080914
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 12:45:16-07	3080915
/	192.0.2.245	GET	200 OK	2016-07-26 12:44:32-07	3080916
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 12:45:27-07	3080917
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 12:45:32-07	3080918
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 12:44:58-07	3080919
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-26 12:44:53-07	3080920
/	192.0.2.192	GET	200 OK	2016-07-26 12:44:40-07	3080921
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-26 12:45:30-07	3080922
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 12:45:39-07	3080923
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-26 12:45:30-07	3080924
/	192.0.2.154	GET	200 OK	2016-07-26 12:44:49-07	3080925
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-26 12:45:07-07	3080926
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-26 12:45:34-07	3080927
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 12:45:04-07	3080928
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-26 12:45:49-07	3080929
/	198.51.100.207	GET	200 OK	2016-07-26 12:44:50-07	3080930
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 12:45:28-07	3080931
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 12:45:12-07	3080932
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-26 12:45:48-07	3080933
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-26 12:45:28-07	3080934
/	198.51.100.118	GET	200 OK	2016-07-26 12:44:58-07	3080935
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 12:45:56-07	3080936
/	198.51.100.149	GET	200 OK	2016-07-26 12:45:08-07	3080937
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-26 12:46:01-07	3080938
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 12:45:37-07	3080939
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-26 12:45:59-07	3080940
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-26 12:45:23-07	3080941
/	203.0.113.196	GET	200 OK	2016-07-26 12:45:09-07	3080942
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-26 12:45:58-07	3080943
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-26 12:46:00-07	3080944
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-26 12:45:34-07	3080945
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-26 12:45:57-07	3080946
/	203.0.113.132	GET	200 OK	2016-07-26 12:45:18-07	3080947
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-26 12:45:34-07	3080948
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 12:46:01-07	3080949
/	198.51.100.216	GET	200 OK	2016-07-26 12:45:26-07	3080950
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-26 12:46:01-07	3080951
/	203.0.113.9	GET	200 OK	2016-07-26 12:45:32-07	3080952
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-26 12:46:30-07	3080953
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-26 12:45:52-07	3080954
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-26 12:46:29-07	3080955
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-26 12:46:18-07	3080956
/	203.0.113.190	GET	200 OK	2016-07-26 12:45:34-07	3080957
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 12:46:17-07	3080958
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 12:45:56-07	3080959
/	192.0.2.171	GET	200 OK	2016-07-26 12:45:41-07	3080960
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 12:46:00-07	3080961
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 12:46:14-07	3080962
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-26 12:45:59-07	3080963
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-26 12:46:41-07	3080964
/	192.0.2.189	GET	200 OK	2016-07-26 12:45:47-07	3080965
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-26 12:46:26-07	3080966
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-26 12:46:17-07	3080967
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-26 12:46:35-07	3080968
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-26 12:46:12-07	3080969
/	198.51.100.158	GET	200 OK	2016-07-26 12:45:56-07	3080970
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-26 12:46:35-07	3080971
/	198.51.100.213	GET	200 OK	2016-07-26 12:46:06-07	3080972
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-26 12:46:45-07	3080973
/	198.51.100.31	GET	200 OK	2016-07-26 12:46:12-07	3080974
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 12:46:58-07	3080975
/	192.0.2.116	GET	200 OK	2016-07-26 12:46:16-07	3080976
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 12:47:16-07	3080977
/	198.51.100.123	GET	200 OK	2016-07-26 12:46:24-07	3080978
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 12:46:50-07	3080979
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-26 12:46:51-07	3080980
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-26 12:46:58-07	3080981
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 12:47:13-07	3080982
/	192.0.2.205	GET	200 OK	2016-07-26 12:46:30-07	3080983
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 12:47:03-07	3080984
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-26 12:46:59-07	3080985
/	203.0.113.115	GET	200 OK	2016-07-26 12:46:34-07	3080986
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-26 12:47:23-07	3080987
/	192.0.2.98	GET	200 OK	2016-07-26 12:46:39-07	3080988
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 12:46:55-07	3080989
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-26 12:47:28-07	3080990
/	198.51.100.156	GET	200 OK	2016-07-26 12:46:44-07	3080991
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 12:47:22-07	3080992
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 12:47:30-07	3080993
/	192.0.2.20	GET	200 OK	2016-07-26 12:46:48-07	3080994
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-26 12:47:23-07	3080995
/	203.0.113.235	GET	200 OK	2016-07-26 12:46:57-07	3080996
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-26 12:47:35-07	3080997
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-26 12:47:16-07	3080998
/	198.51.100.104	GET	200 OK	2016-07-26 12:47:01-07	3080999
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-26 12:47:42-07	3081000
/	203.0.113.87	GET	200 OK	2016-07-26 12:47:08-07	3081001
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 12:47:58-07	3081002
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-26 12:47:41-07	3081003
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-26 12:47:44-07	3081004
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 12:47:34-07	3081005
/	192.0.2.130	GET	200 OK	2016-07-26 12:47:16-07	3081006
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 12:47:54-07	3081007
/	203.0.113.139	GET	200 OK	2016-07-26 12:47:25-07	3081008
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 12:47:58-07	3081009
/	192.0.2.55	GET	200 OK	2016-07-26 12:47:27-07	3081010
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 12:48:06-07	3081011
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 12:47:46-07	3081012
/	203.0.113.230	GET	200 OK	2016-07-26 12:59:46-07	3081486
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-26 12:48:17-07	3081013
/	192.0.2.121	GET	200 OK	2016-07-26 12:47:35-07	3081014
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 12:48:23-07	3081015
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-26 12:48:20-07	3081016
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 12:47:50-07	3081017
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-26 12:48:20-07	3081018
/	198.51.100.126	GET	200 OK	2016-07-26 12:47:41-07	3081019
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-26 12:48:03-07	3081020
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-26 12:48:02-07	3081021
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 12:48:11-07	3081022
/	203.0.113.54	GET	200 OK	2016-07-26 12:47:43-07	3081023
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-26 12:48:08-07	3081024
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-26 12:48:01-07	3081025
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-26 12:48:08-07	3081026
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-26 12:48:41-07	3081027
/	203.0.113.231	GET	200 OK	2016-07-26 12:47:52-07	3081028
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-26 12:48:29-07	3081029
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 12:48:42-07	3081030
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 12:48:43-07	3081031
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-26 12:48:17-07	3081032
/	192.0.2.45	GET	200 OK	2016-07-26 12:48:01-07	3081033
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-26 12:48:44-07	3081034
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 12:48:33-07	3081035
/	198.51.100.203	GET	200 OK	2016-07-26 12:48:02-07	3081036
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 12:48:17-07	3081037
/	203.0.113.30	GET	200 OK	2016-07-26 12:48:03-07	3081038
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-26 12:48:47-07	3081039
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 12:48:36-07	3081040
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-26 12:48:34-07	3081041
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 12:48:48-07	3081042
/	192.0.2.64	GET	200 OK	2016-07-26 12:48:08-07	3081043
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-26 12:48:30-07	3081044
/	203.0.113.122	GET	200 OK	2016-07-26 12:48:12-07	3081045
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 12:49:06-07	3081046
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 12:48:47-07	3081047
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-26 12:49:08-07	3081048
/	203.0.113.160	GET	200 OK	2016-07-26 12:48:15-07	3081049
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 12:49:15-07	3081050
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-26 12:49:13-07	3081051
/	198.51.100.111	GET	200 OK	2016-07-26 12:48:22-07	3081052
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-26 12:48:43-07	3081053
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-26 12:48:48-07	3081054
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-26 12:48:50-07	3081055
/	198.51.100.47	GET	200 OK	2016-07-26 12:48:24-07	3081056
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 12:49:01-07	3081057
/	192.0.2.211	GET	200 OK	2016-07-26 12:48:28-07	3081058
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-26 12:48:52-07	3081059
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-26 12:48:54-07	3081060
/	203.0.113.132	GET	200 OK	2016-07-26 12:48:35-07	3081061
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 12:49:35-07	3081062
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 12:48:57-07	3081063
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-26 12:49:26-07	3081064
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-26 12:49:29-07	3081065
/	192.0.2.147	GET	200 OK	2016-07-26 12:48:36-07	3081066
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-26 12:49:10-07	3081067
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-26 12:49:07-07	3081068
/	203.0.113.16	GET	200 OK	2016-07-26 12:48:43-07	3081069
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-26 12:49:17-07	3081070
/article/balloon-goons-doomedd	203.0.113.16	GET	404 NOT FOUND	2016-07-26 12:49:32-07	3081071
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-26 12:49:09-07	3081072
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-26 12:49:13-07	3081073
/	203.0.113.135	GET	200 OK	2016-07-26 12:48:47-07	3081074
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 12:49:05-07	3081075
/	203.0.113.37	GET	200 OK	2016-07-26 12:48:52-07	3081076
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-26 12:49:44-07	3081077
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 12:49:13-07	3081078
/	192.0.2.205	GET	200 OK	2016-07-26 12:48:57-07	3081079
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-26 12:49:33-07	3081080
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-26 12:49:50-07	3081081
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-26 12:49:15-07	3081082
/	198.51.100.201	GET	200 OK	2016-07-26 12:49:07-07	3081083
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-26 12:49:29-07	3081084
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-26 12:49:26-07	3081085
/	198.51.100.47	GET	200 OK	2016-07-26 12:49:13-07	3081086
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-26 12:50:06-07	3081087
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-26 12:50:12-07	3081088
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-26 12:50:06-07	3081089
/	198.51.100.84	GET	200 OK	2016-07-26 12:49:14-07	3081090
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 12:49:46-07	3081091
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-26 12:49:49-07	3081092
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 12:49:59-07	3081093
/	192.0.2.226	GET	200 OK	2016-07-26 12:49:23-07	3081094
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-26 12:50:04-07	3081095
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-26 12:49:53-07	3081096
/	198.51.100.18	GET	200 OK	2016-07-26 12:49:24-07	3081097
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-26 12:49:40-07	3081098
/	198.51.100.71	GET	200 OK	2016-07-26 12:49:33-07	3081099
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-26 12:50:24-07	3081100
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-26 12:50:24-07	3081101
/	203.0.113.165	GET	200 OK	2016-07-26 12:49:43-07	3081102
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-26 12:50:41-07	3081103
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-26 12:50:43-07	3081104
/	198.51.100.25	GET	200 OK	2016-07-26 12:49:50-07	3081105
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 12:50:38-07	3081106
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-26 12:50:18-07	3081107
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 12:50:30-07	3081108
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 12:50:36-07	3081109
/	192.0.2.88	GET	200 OK	2016-07-26 12:49:51-07	3081110
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 12:50:19-07	3081111
/	198.51.100.161	GET	200 OK	2016-07-26 12:49:58-07	3081112
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 12:50:31-07	3081113
/	192.0.2.33	GET	200 OK	2016-07-26 12:50:00-07	3081114
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-26 12:50:29-07	3081115
/article/media-obsessed-with-bearsb	192.0.2.33	GET	404 NOT FOUND	2016-07-26 12:50:21-07	3081116
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-26 12:50:56-07	3081117
/	192.0.2.30	GET	200 OK	2016-07-26 12:50:05-07	3081118
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-26 12:50:38-07	3081119
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-26 12:51:01-07	3081120
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-26 12:50:52-07	3081121
/	198.51.100.81	GET	200 OK	2016-07-26 12:50:12-07	3081122
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-26 12:50:50-07	3081123
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 12:51:01-07	3081124
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-26 12:51:08-07	3081125
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 12:50:47-07	3081126
/	203.0.113.74	GET	200 OK	2016-07-26 12:50:17-07	3081127
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-26 12:50:33-07	3081128
/	203.0.113.223	GET	200 OK	2016-07-26 12:50:23-07	3081129
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 12:51:18-07	3081130
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 12:51:07-07	3081131
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-26 12:51:03-07	3081132
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 12:50:46-07	3081133
/	198.51.100.154	GET	200 OK	2016-07-26 12:50:24-07	3081134
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-26 12:51:10-07	3081135
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 12:51:18-07	3081136
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 12:51:22-07	3081137
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-26 12:50:47-07	3081138
/	203.0.113.107	GET	200 OK	2016-07-26 12:50:26-07	3081139
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 12:51:01-07	3081140
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 12:50:51-07	3081141
/	198.51.100.80	GET	200 OK	2016-07-26 12:50:27-07	3081142
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 12:50:44-07	3081143
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 12:51:10-07	3081144
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-26 12:51:04-07	3081145
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 12:51:11-07	3081146
/	192.0.2.76	GET	200 OK	2016-07-26 12:50:37-07	3081147
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 12:51:00-07	3081148
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 12:51:00-07	3081149
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-26 12:51:11-07	3081150
/	192.0.2.38	GET	200 OK	2016-07-26 12:50:42-07	3081151
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-26 12:51:21-07	3081152
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-26 12:50:57-07	3081153
/	192.0.2.117	GET	200 OK	2016-07-26 12:50:49-07	3081154
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 12:51:47-07	3081155
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-26 12:51:29-07	3081156
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 12:51:21-07	3081157
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 12:51:16-07	3081158
/	203.0.113.31	GET	200 OK	2016-07-26 12:50:57-07	3081159
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 12:51:20-07	3081160
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-26 12:51:41-07	3081161
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-26 12:51:50-07	3081162
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-26 12:51:43-07	3081163
/	192.0.2.154	GET	200 OK	2016-07-26 12:50:58-07	3081164
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 12:51:19-07	3081165
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-26 12:51:17-07	3081166
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-26 12:51:42-07	3081167
/	192.0.2.9	GET	200 OK	2016-07-26 12:51:00-07	3081168
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 12:51:31-07	3081169
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 12:51:38-07	3081170
/	203.0.113.27	GET	200 OK	2016-07-26 12:51:04-07	3081171
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 12:51:47-07	3081172
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-26 12:51:48-07	3081173
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 12:52:01-07	3081174
/	198.51.100.134	GET	200 OK	2016-07-26 12:51:08-07	3081175
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-26 12:51:37-07	3081176
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 12:51:58-07	3081177
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-26 12:51:49-07	3081178
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-26 12:51:49-07	3081179
/	198.51.100.21	GET	200 OK	2016-07-26 12:51:14-07	3081180
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-26 12:51:53-07	3081181
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-26 12:52:06-07	3081182
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-26 12:52:13-07	3081183
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-26 12:52:05-07	3081184
/	203.0.113.11	GET	200 OK	2016-07-26 12:51:18-07	3081185
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-26 12:52:17-07	3081186
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-26 12:52:10-07	3081187
/	198.51.100.144	GET	200 OK	2016-07-26 12:51:19-07	3081188
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 12:52:14-07	3081189
/	203.0.113.251	GET	200 OK	2016-07-26 12:51:28-07	3081190
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 12:52:10-07	3081191
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-26 12:52:19-07	3081192
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-26 12:51:52-07	3081193
/	203.0.113.102	GET	200 OK	2016-07-26 12:51:32-07	3081194
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 12:52:12-07	3081195
/	192.0.2.140	GET	200 OK	2016-07-26 12:51:36-07	3081196
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 12:52:18-07	3081197
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 12:51:55-07	3081198
/	203.0.113.80	GET	200 OK	2016-07-26 12:51:41-07	3081199
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 12:52:28-07	3081200
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-26 12:52:14-07	3081201
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 12:52:28-07	3081202
/	198.51.100.6	GET	200 OK	2016-07-26 12:51:44-07	3081203
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-26 12:52:35-07	3081204
/	192.0.2.80	GET	200 OK	2016-07-26 12:51:53-07	3081205
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 12:52:42-07	3081206
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-26 12:52:11-07	3081207
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 12:52:27-07	3081208
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-26 12:52:11-07	3081209
/	203.0.113.86	GET	200 OK	2016-07-26 12:51:54-07	3081210
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 12:52:32-07	3081211
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-26 12:52:51-07	3081212
/	203.0.113.197	GET	200 OK	2016-07-26 12:52:02-07	3081213
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-26 12:52:45-07	3081214
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-26 12:52:29-07	3081215
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-26 12:52:39-07	3081216
/	203.0.113.84	GET	200 OK	2016-07-26 12:52:05-07	3081217
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-26 12:52:42-07	3081218
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 12:52:59-07	3081219
/	198.51.100.215	GET	200 OK	2016-07-26 12:52:10-07	3081220
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-26 12:52:56-07	3081221
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-26 12:53:10-07	3081222
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-26 12:52:55-07	3081223
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 12:52:27-07	3081224
/	203.0.113.137	GET	200 OK	2016-07-26 12:52:18-07	3081225
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-26 12:52:54-07	3081226
/	203.0.113.25	GET	200 OK	2016-07-26 12:52:26-07	3081227
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-26 12:53:08-07	3081228
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-26 12:53:17-07	3081229
/	192.0.2.22	GET	200 OK	2016-07-26 12:52:34-07	3081230
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 12:53:33-07	3081231
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 12:53:07-07	3081232
/	192.0.2.202	GET	200 OK	2016-07-26 12:52:44-07	3081233
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-26 12:53:22-07	3081234
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-26 12:53:06-07	3081235
/	198.51.100.69	GET	200 OK	2016-07-26 12:52:51-07	3081236
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-26 12:53:38-07	3081237
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 12:53:30-07	3081238
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 12:53:14-07	3081239
/	192.0.2.210	GET	200 OK	2016-07-26 12:52:58-07	3081240
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-26 12:53:33-07	3081241
/	203.0.113.247	GET	200 OK	2016-07-26 12:53:08-07	3081242
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 12:53:58-07	3081243
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-26 12:53:37-07	3081244
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-26 12:53:26-07	3081245
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 12:54:01-07	3081246
/	203.0.113.220	GET	200 OK	2016-07-26 12:53:17-07	3081247
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 12:54:05-07	3081248
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-26 12:53:49-07	3081249
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 12:53:48-07	3081250
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-26 12:54:17-07	3081251
/	192.0.2.157	GET	200 OK	2016-07-26 12:53:24-07	3081252
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-26 12:54:09-07	3081253
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-26 12:53:47-07	3081254
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 12:53:41-07	3081255
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 12:53:43-07	3081256
/	198.51.100.122	GET	200 OK	2016-07-26 12:53:25-07	3081257
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 12:53:56-07	3081258
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 12:54:24-07	3081259
/	198.51.100.167	GET	200 OK	2016-07-26 12:53:34-07	3081260
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-26 12:54:14-07	3081261
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-26 12:54:05-07	3081262
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-26 12:53:50-07	3081263
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-26 12:54:05-07	3081264
/	198.51.100.240	GET	200 OK	2016-07-26 12:53:36-07	3081265
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-26 12:53:51-07	3081266
/	203.0.113.204	GET	200 OK	2016-07-26 12:53:43-07	3081267
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-26 12:54:07-07	3081268
/	203.0.113.108	GET	200 OK	2016-07-26 12:53:52-07	3081269
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 12:54:20-07	3081270
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-26 12:54:14-07	3081271
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 12:54:41-07	3081272
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-26 12:54:47-07	3081273
/	192.0.2.60	GET	200 OK	2016-07-26 12:54:02-07	3081274
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-26 12:54:43-07	3081275
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-26 12:54:58-07	3081276
/	198.51.100.71	GET	200 OK	2016-07-26 12:54:10-07	3081277
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-26 12:55:03-07	3081278
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-26 12:54:48-07	3081279
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-26 12:54:57-07	3081280
/	198.51.100.46	GET	200 OK	2016-07-26 12:54:12-07	3081281
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-26 12:54:41-07	3081282
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-26 12:54:58-07	3081283
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-26 12:55:10-07	3081284
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-26 12:54:38-07	3081285
/	203.0.113.22	GET	200 OK	2016-07-26 12:54:22-07	3081286
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-26 12:55:10-07	3081287
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-26 12:55:03-07	3081288
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-26 12:54:52-07	3081289
/	192.0.2.84	GET	200 OK	2016-07-26 12:54:29-07	3081290
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 12:55:29-07	3081291
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-26 12:54:53-07	3081292
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-26 12:55:03-07	3081293
/	203.0.113.172	GET	200 OK	2016-07-26 12:54:38-07	3081294
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-26 12:55:32-07	3081295
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-26 12:55:15-07	3081296
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-26 12:54:59-07	3081297
/	203.0.113.56	GET	200 OK	2016-07-26 12:54:39-07	3081298
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-26 12:55:31-07	3081299
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-26 12:55:06-07	3081300
/	203.0.113.163	GET	200 OK	2016-07-26 12:54:49-07	3081301
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-26 12:55:37-07	3081302
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 12:55:39-07	3081303
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 12:55:36-07	3081304
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-26 12:55:42-07	3081305
/	198.51.100.41	GET	200 OK	2016-07-26 12:54:56-07	3081306
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-26 12:55:36-07	3081307
/	203.0.113.142	GET	200 OK	2016-07-26 12:55:06-07	3081308
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-26 12:55:21-07	3081309
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-26 12:55:42-07	3081310
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-26 12:55:45-07	3081311
/	203.0.113.187	GET	200 OK	2016-07-26 12:55:14-07	3081312
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 12:55:49-07	3081313
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-26 12:55:30-07	3081314
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 12:55:47-07	3081315
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-26 12:55:56-07	3081316
/	203.0.113.59	GET	200 OK	2016-07-26 12:55:24-07	3081317
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-26 12:55:50-07	3081318
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-26 12:55:51-07	3081319
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-26 12:56:10-07	3081320
/	192.0.2.125	GET	200 OK	2016-07-26 12:55:31-07	3081321
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-26 12:56:27-07	3081322
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 12:55:57-07	3081323
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-26 12:56:00-07	3081324
/	192.0.2.214	GET	200 OK	2016-07-26 12:55:34-07	3081325
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 12:55:50-07	3081326
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 12:56:04-07	3081327
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 12:56:24-07	3081328
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 12:56:33-07	3081329
/	198.51.100.41	GET	200 OK	2016-07-26 12:55:40-07	3081330
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-26 12:56:03-07	3081331
/	192.0.2.190	GET	200 OK	2016-07-26 12:55:42-07	3081332
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-26 12:56:05-07	3081333
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-26 12:56:26-07	3081334
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-26 12:56:22-07	3081335
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 12:56:01-07	3081336
/	198.51.100.99	GET	200 OK	2016-07-26 12:55:49-07	3081337
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 12:56:20-07	3081338
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 12:56:45-07	3081339
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 12:56:46-07	3081340
/article/balloon-goons-doomedr	198.51.100.99	GET	404 NOT FOUND	2016-07-26 12:56:46-07	3081341
/	198.51.100.29	GET	200 OK	2016-07-26 12:55:56-07	3081342
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-26 12:56:34-07	3081343
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-26 12:56:13-07	3081344
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-26 12:56:20-07	3081345
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-26 12:56:25-07	3081346
/	203.0.113.223	GET	200 OK	2016-07-26 12:56:05-07	3081347
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 12:56:56-07	3081348
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 12:56:45-07	3081349
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 12:56:53-07	3081350
/	192.0.2.201	GET	200 OK	2016-07-26 12:56:15-07	3081351
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 12:56:54-07	3081352
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 12:56:55-07	3081353
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 12:56:43-07	3081354
/	192.0.2.233	GET	200 OK	2016-07-26 12:56:22-07	3081355
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-26 12:56:51-07	3081356
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 12:57:05-07	3081357
/	203.0.113.124	GET	200 OK	2016-07-26 12:56:23-07	3081358
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 12:57:06-07	3081359
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-26 12:57:09-07	3081360
/	192.0.2.239	GET	200 OK	2016-07-26 12:56:26-07	3081361
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 12:57:05-07	3081362
/	192.0.2.171	GET	200 OK	2016-07-26 12:56:30-07	3081363
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-26 12:57:22-07	3081364
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 12:57:20-07	3081365
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 12:57:04-07	3081366
/	192.0.2.160	GET	200 OK	2016-07-26 12:56:35-07	3081367
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-26 12:56:53-07	3081368
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 12:57:02-07	3081369
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-26 12:56:57-07	3081370
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-26 12:57:03-07	3081371
/	203.0.113.217	GET	200 OK	2016-07-26 12:56:41-07	3081372
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 12:57:25-07	3081373
/	203.0.113.116	GET	200 OK	2016-07-26 12:56:46-07	3081374
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-26 12:57:08-07	3081375
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-26 12:57:21-07	3081376
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 12:57:38-07	3081377
/	192.0.2.47	GET	200 OK	2016-07-26 12:56:49-07	3081378
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-26 12:57:24-07	3081379
/	203.0.113.23	GET	200 OK	2016-07-26 12:56:53-07	3081380
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-26 12:57:19-07	3081381
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-26 12:57:28-07	3081382
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-26 12:57:47-07	3081383
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 12:57:20-07	3081384
/	192.0.2.64	GET	200 OK	2016-07-26 12:56:59-07	3081385
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-26 12:57:50-07	3081386
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-26 12:57:30-07	3081387
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-26 12:57:50-07	3081388
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-26 12:57:45-07	3081389
/	198.51.100.65	GET	200 OK	2016-07-26 12:57:07-07	3081390
/	192.0.2.99	GET	200 OK	2016-07-26 13:12:52-07	3081964
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 12:58:04-07	3081391
/	203.0.113.134	GET	200 OK	2016-07-26 12:57:17-07	3081392
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-26 12:57:54-07	3081393
/	198.51.100.161	GET	200 OK	2016-07-26 12:57:23-07	3081394
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-26 12:57:44-07	3081395
/	198.51.100.53	GET	200 OK	2016-07-26 12:57:31-07	3081396
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-26 12:58:19-07	3081397
/	198.51.100.249	GET	200 OK	2016-07-26 12:57:34-07	3081398
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 12:58:22-07	3081399
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-26 12:58:20-07	3081400
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-26 12:58:14-07	3081401
/	192.0.2.83	GET	200 OK	2016-07-26 12:57:35-07	3081402
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 12:58:30-07	3081403
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 12:58:19-07	3081404
/	203.0.113.92	GET	200 OK	2016-07-26 12:57:38-07	3081405
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-26 12:58:05-07	3081406
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 12:58:22-07	3081407
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-26 12:57:53-07	3081408
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 12:58:15-07	3081409
/	203.0.113.90	GET	200 OK	2016-07-26 12:57:40-07	3081410
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-26 12:58:00-07	3081411
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-26 12:58:38-07	3081412
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-26 12:58:11-07	3081413
/	203.0.113.221	GET	200 OK	2016-07-26 12:57:49-07	3081414
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-26 12:58:37-07	3081415
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 12:58:07-07	3081416
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-26 12:58:15-07	3081417
/	192.0.2.154	GET	200 OK	2016-07-26 12:57:53-07	3081418
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-26 12:58:49-07	3081419
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 12:58:19-07	3081420
/	203.0.113.235	GET	200 OK	2016-07-26 12:57:57-07	3081421
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-26 12:58:34-07	3081422
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-26 12:58:27-07	3081423
/	198.51.100.126	GET	200 OK	2016-07-26 12:58:04-07	3081424
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 12:58:48-07	3081425
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-26 12:58:35-07	3081426
/	198.51.100.250	GET	200 OK	2016-07-26 12:58:06-07	3081427
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 12:58:29-07	3081428
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 12:59:04-07	3081429
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-26 12:58:51-07	3081430
/	198.51.100.102	GET	200 OK	2016-07-26 12:58:07-07	3081431
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-26 12:58:56-07	3081432
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 12:58:54-07	3081433
/	192.0.2.45	GET	200 OK	2016-07-26 12:58:17-07	3081434
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-26 12:58:57-07	3081435
/	198.51.100.38	GET	200 OK	2016-07-26 12:58:27-07	3081436
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 12:59:15-07	3081437
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-26 12:59:13-07	3081438
/	198.51.100.162	GET	200 OK	2016-07-26 12:58:29-07	3081439
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-26 12:59:18-07	3081440
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 12:58:52-07	3081441
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-26 12:59:18-07	3081442
/	198.51.100.49	GET	200 OK	2016-07-26 12:58:39-07	3081443
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-26 12:59:09-07	3081444
/	203.0.113.35	GET	200 OK	2016-07-26 12:58:46-07	3081445
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-26 12:59:33-07	3081446
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 12:59:23-07	3081447
/	192.0.2.74	GET	200 OK	2016-07-26 12:58:56-07	3081448
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 12:59:44-07	3081449
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-26 12:59:25-07	3081450
/	203.0.113.77	GET	200 OK	2016-07-26 12:59:00-07	3081451
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 12:59:36-07	3081452
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 12:59:38-07	3081453
/	192.0.2.245	GET	200 OK	2016-07-26 12:59:07-07	3081454
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 12:59:32-07	3081455
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 12:59:23-07	3081456
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 12:59:57-07	3081457
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 12:59:24-07	3081458
/	203.0.113.49	GET	200 OK	2016-07-26 12:59:14-07	3081459
/article/bears-love-berriesw	203.0.113.49	GET	404 NOT FOUND	2016-07-26 12:59:35-07	3081460
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-26 12:59:59-07	3081461
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-26 12:59:39-07	3081462
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-26 12:59:46-07	3081463
/	203.0.113.251	GET	200 OK	2016-07-26 12:59:16-07	3081464
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-26 12:59:32-07	3081465
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 13:00:12-07	3081466
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 13:00:09-07	3081467
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-26 12:59:53-07	3081468
/	198.51.100.114	GET	200 OK	2016-07-26 12:59:17-07	3081469
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-26 12:59:52-07	3081470
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-26 12:59:39-07	3081471
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-26 13:00:08-07	3081472
/	192.0.2.190	GET	200 OK	2016-07-26 12:59:22-07	3081473
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-26 13:00:14-07	3081474
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-26 12:59:49-07	3081475
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 13:00:00-07	3081476
/	192.0.2.201	GET	200 OK	2016-07-26 12:59:31-07	3081477
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-26 12:59:48-07	3081478
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-26 12:59:48-07	3081479
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-26 13:00:01-07	3081480
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 13:00:05-07	3081481
/	198.51.100.128	GET	200 OK	2016-07-26 12:59:35-07	3081482
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 13:00:15-07	3081483
/	203.0.113.249	GET	200 OK	2016-07-26 12:59:40-07	3081484
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-26 13:00:12-07	3081485
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-26 13:00:10-07	3081487
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-26 13:00:31-07	3081488
/	192.0.2.51	GET	200 OK	2016-07-26 12:59:56-07	3081489
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-26 13:00:47-07	3081490
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-26 13:00:23-07	3081491
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-26 13:00:30-07	3081492
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-26 13:00:13-07	3081493
/	203.0.113.158	GET	200 OK	2016-07-26 13:00:05-07	3081494
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-26 13:00:24-07	3081495
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-26 13:00:48-07	3081496
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 13:00:20-07	3081497
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-26 13:00:41-07	3081498
/	198.51.100.112	GET	200 OK	2016-07-26 13:00:06-07	3081499
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 13:00:24-07	3081500
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-26 13:00:44-07	3081501
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 13:00:25-07	3081502
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 13:00:48-07	3081503
/	192.0.2.172	GET	200 OK	2016-07-26 13:00:10-07	3081504
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-26 13:00:31-07	3081505
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 13:00:33-07	3081506
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 13:00:36-07	3081507
/	198.51.100.162	GET	200 OK	2016-07-26 13:00:20-07	3081508
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-26 13:01:00-07	3081509
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-26 13:00:55-07	3081510
/	198.51.100.75	GET	200 OK	2016-07-26 13:00:22-07	3081511
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 13:01:09-07	3081512
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-26 13:01:08-07	3081513
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-26 13:01:12-07	3081514
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-26 13:00:49-07	3081515
/	203.0.113.146	GET	200 OK	2016-07-26 13:00:29-07	3081516
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-26 13:01:04-07	3081517
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 13:01:24-07	3081518
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-26 13:00:56-07	3081519
/	203.0.113.37	GET	200 OK	2016-07-26 13:00:38-07	3081520
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-26 13:01:12-07	3081521
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-26 13:01:13-07	3081522
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-26 13:01:05-07	3081523
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-26 13:01:16-07	3081524
/	198.51.100.192	GET	200 OK	2016-07-26 13:00:48-07	3081525
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-26 13:01:43-07	3081526
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-26 13:01:18-07	3081527
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-26 13:01:21-07	3081528
/	198.51.100.165	GET	200 OK	2016-07-26 13:00:56-07	3081529
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-26 13:01:34-07	3081530
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-26 13:01:40-07	3081531
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-26 13:01:47-07	3081532
/	192.0.2.31	GET	200 OK	2016-07-26 13:01:03-07	3081533
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 13:01:36-07	3081534
/	198.51.100.174	GET	200 OK	2016-07-26 13:01:09-07	3081535
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-26 13:01:40-07	3081536
/	203.0.113.119	GET	200 OK	2016-07-26 13:01:13-07	3081537
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 13:02:08-07	3081538
/	192.0.2.29	GET	200 OK	2016-07-26 13:01:22-07	3081539
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-26 13:02:01-07	3081540
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-26 13:02:21-07	3081541
/	203.0.113.60	GET	200 OK	2016-07-26 13:01:28-07	3081542
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-26 13:02:10-07	3081543
/	203.0.113.60	GET	200 OK	2016-07-26 13:01:34-07	3081544
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-26 13:02:14-07	3081545
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-26 13:02:04-07	3081546
/	203.0.113.20	GET	200 OK	2016-07-26 13:01:40-07	3081547
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-26 13:02:34-07	3081548
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 13:02:24-07	3081549
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-26 13:02:02-07	3081550
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-26 13:02:26-07	3081551
/	198.51.100.130	GET	200 OK	2016-07-26 13:01:45-07	3081552
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-26 13:02:09-07	3081553
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-26 13:02:09-07	3081554
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 13:02:04-07	3081555
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 13:02:08-07	3081556
/	192.0.2.59	GET	200 OK	2016-07-26 13:01:46-07	3081557
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-26 13:02:41-07	3081558
/	203.0.113.32	GET	200 OK	2016-07-26 13:01:50-07	3081559
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-26 13:02:16-07	3081560
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-26 13:02:10-07	3081561
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-26 13:02:12-07	3081562
/	203.0.113.253	GET	200 OK	2016-07-26 13:01:56-07	3081563
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 13:02:40-07	3081564
/	192.0.2.176	GET	200 OK	2016-07-26 13:02:06-07	3081565
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-26 13:02:52-07	3081566
/	192.0.2.217	GET	200 OK	2016-07-26 13:02:10-07	3081567
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 13:02:37-07	3081568
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-26 13:02:48-07	3081569
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-26 13:02:49-07	3081570
/	203.0.113.238	GET	200 OK	2016-07-26 13:02:12-07	3081571
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-26 13:02:28-07	3081572
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-26 13:02:53-07	3081573
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-26 13:03:06-07	3081574
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-26 13:03:04-07	3081575
/	198.51.100.33	GET	200 OK	2016-07-26 13:02:22-07	3081576
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 13:02:39-07	3081577
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-26 13:03:20-07	3081578
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-26 13:02:44-07	3081579
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 13:03:08-07	3081580
/	192.0.2.45	GET	200 OK	2016-07-26 13:02:23-07	3081581
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 13:03:07-07	3081582
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-26 13:03:13-07	3081583
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 13:02:53-07	3081584
/	192.0.2.135	GET	200 OK	2016-07-26 13:02:28-07	3081585
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 13:03:24-07	3081586
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 13:02:46-07	3081587
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 13:03:11-07	3081588
/	192.0.2.209	GET	200 OK	2016-07-26 13:02:38-07	3081589
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 13:03:10-07	3081590
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-26 13:03:26-07	3081591
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 13:03:02-07	3081592
/	203.0.113.51	GET	200 OK	2016-07-26 13:02:45-07	3081593
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-26 13:03:19-07	3081594
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-26 13:03:24-07	3081595
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-26 13:03:08-07	3081596
/	198.51.100.109	GET	200 OK	2016-07-26 13:02:49-07	3081597
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 13:03:38-07	3081598
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 13:03:08-07	3081599
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-26 13:03:06-07	3081600
/	203.0.113.200	GET	200 OK	2016-07-26 13:02:53-07	3081601
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-26 13:03:41-07	3081602
/	198.51.100.171	GET	200 OK	2016-07-26 13:03:03-07	3081603
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 13:03:53-07	3081604
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 13:03:52-07	3081605
/	198.51.100.177	GET	200 OK	2016-07-26 13:03:09-07	3081606
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-26 13:03:51-07	3081607
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-26 13:04:02-07	3081608
/article/candidate-is-jerkh	198.51.100.177	GET	404 NOT FOUND	2016-07-26 13:03:53-07	3081609
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-26 13:03:41-07	3081610
/	198.51.100.77	GET	200 OK	2016-07-26 13:03:17-07	3081611
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-26 13:04:02-07	3081612
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-26 13:04:16-07	3081613
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-26 13:03:58-07	3081614
/	203.0.113.131	GET	200 OK	2016-07-26 13:03:27-07	3081615
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-26 13:03:45-07	3081616
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-26 13:04:15-07	3081617
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-26 13:03:49-07	3081618
/	203.0.113.81	GET	200 OK	2016-07-26 13:03:30-07	3081619
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 13:04:12-07	3081620
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 13:04:19-07	3081621
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-26 13:03:56-07	3081622
/	198.51.100.38	GET	200 OK	2016-07-26 13:03:31-07	3081623
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-26 13:04:12-07	3081624
/	198.51.100.131	GET	200 OK	2016-07-26 13:03:34-07	3081625
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 13:03:56-07	3081626
/	198.51.100.59	GET	200 OK	2016-07-26 13:03:42-07	3081627
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-26 13:04:42-07	3081628
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 13:04:42-07	3081629
/	203.0.113.130	GET	200 OK	2016-07-26 13:03:49-07	3081630
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-26 13:04:46-07	3081631
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-26 13:04:33-07	3081632
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-26 13:04:31-07	3081633
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-26 13:04:35-07	3081634
/	198.51.100.105	GET	200 OK	2016-07-26 13:03:54-07	3081635
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 13:04:48-07	3081636
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 13:04:38-07	3081637
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 13:04:27-07	3081638
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-26 13:04:31-07	3081639
/	192.0.2.134	GET	200 OK	2016-07-26 13:04:02-07	3081640
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-26 13:04:39-07	3081641
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-26 13:04:48-07	3081642
/	203.0.113.162	GET	200 OK	2016-07-26 13:04:06-07	3081643
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 13:04:39-07	3081644
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 13:04:46-07	3081645
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-26 13:05:05-07	3081646
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-26 13:04:44-07	3081647
/	198.51.100.191	GET	200 OK	2016-07-26 13:04:09-07	3081648
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-26 13:04:49-07	3081649
/	198.51.100.241	GET	200 OK	2016-07-26 13:04:16-07	3081650
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-26 13:04:33-07	3081651
/	203.0.113.143	GET	200 OK	2016-07-26 13:04:24-07	3081652
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-26 13:04:49-07	3081653
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-26 13:04:57-07	3081654
/	203.0.113.37	GET	200 OK	2016-07-26 13:04:26-07	3081655
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 13:05:13-07	3081656
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 13:04:52-07	3081657
/	203.0.113.183	GET	200 OK	2016-07-26 13:04:27-07	3081658
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 13:05:10-07	3081659
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 13:05:16-07	3081660
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 13:04:53-07	3081661
/	203.0.113.115	GET	200 OK	2016-07-26 13:04:33-07	3081662
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 13:05:29-07	3081663
/	198.51.100.53	GET	200 OK	2016-07-26 13:04:43-07	3081664
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 13:05:26-07	3081665
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-26 13:05:17-07	3081666
/	203.0.113.94	GET	200 OK	2016-07-26 13:04:45-07	3081667
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-26 13:05:25-07	3081668
/	203.0.113.17	GET	200 OK	2016-07-26 13:04:52-07	3081669
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 13:05:08-07	3081670
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-26 13:05:43-07	3081671
/	192.0.2.65	GET	200 OK	2016-07-26 13:04:58-07	3081672
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 13:05:27-07	3081673
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-26 13:05:30-07	3081674
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 13:05:34-07	3081675
/	198.51.100.161	GET	200 OK	2016-07-26 13:04:59-07	3081676
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-26 13:05:45-07	3081677
/	203.0.113.31	GET	200 OK	2016-07-26 13:05:02-07	3081678
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-26 13:05:32-07	3081679
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-26 13:05:45-07	3081680
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 13:05:41-07	3081681
/	198.51.100.213	GET	200 OK	2016-07-26 13:05:08-07	3081682
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 13:06:08-07	3081683
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 13:05:23-07	3081684
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-26 13:05:49-07	3081685
/	203.0.113.185	GET	200 OK	2016-07-26 13:05:14-07	3081686
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 13:06:08-07	3081687
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-26 13:05:33-07	3081688
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-26 13:05:44-07	3081689
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-26 13:05:43-07	3081690
/	192.0.2.115	GET	200 OK	2016-07-26 13:05:20-07	3081691
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-26 13:06:18-07	3081692
/	192.0.2.207	GET	200 OK	2016-07-26 13:05:27-07	3081693
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-26 13:05:56-07	3081694
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-26 13:06:11-07	3081695
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-26 13:06:16-07	3081696
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-26 13:05:50-07	3081697
/	192.0.2.178	GET	200 OK	2016-07-26 13:05:29-07	3081698
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-26 13:06:26-07	3081699
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-26 13:06:22-07	3081700
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-26 13:06:10-07	3081701
/	192.0.2.58	GET	200 OK	2016-07-26 13:05:33-07	3081702
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 13:06:33-07	3081703
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-26 13:06:20-07	3081704
/	192.0.2.4	GET	200 OK	2016-07-26 13:05:34-07	3081705
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-26 13:06:13-07	3081706
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-26 13:06:23-07	3081707
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 13:05:57-07	3081708
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 13:06:28-07	3081709
/	198.51.100.105	GET	200 OK	2016-07-26 13:05:38-07	3081710
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 13:05:55-07	3081711
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 13:06:00-07	3081712
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 13:06:27-07	3081713
/	192.0.2.64	GET	200 OK	2016-07-26 13:05:44-07	3081714
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-26 13:06:02-07	3081715
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-26 13:06:14-07	3081716
/	192.0.2.33	GET	200 OK	2016-07-26 13:05:50-07	3081717
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-26 13:06:15-07	3081718
/	203.0.113.213	GET	200 OK	2016-07-26 13:06:00-07	3081719
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 13:06:17-07	3081720
/	198.51.100.66	GET	200 OK	2016-07-26 13:06:07-07	3081721
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-26 13:06:50-07	3081722
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-26 13:06:50-07	3081723
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-26 13:07:06-07	3081724
/	198.51.100.26	GET	200 OK	2016-07-26 13:06:15-07	3081725
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-26 13:06:46-07	3081726
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 13:07:15-07	3081727
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-26 13:06:55-07	3081728
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-26 13:06:49-07	3081729
/	203.0.113.171	GET	200 OK	2016-07-26 13:06:16-07	3081730
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 13:06:49-07	3081731
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 13:07:05-07	3081732
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-26 13:07:16-07	3081733
/	192.0.2.209	GET	200 OK	2016-07-26 13:06:21-07	3081734
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 13:07:17-07	3081735
/	203.0.113.109	GET	200 OK	2016-07-26 13:06:28-07	3081736
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-26 13:07:06-07	3081737
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-26 13:07:24-07	3081738
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-26 13:06:50-07	3081739
/	198.51.100.212	GET	200 OK	2016-07-26 13:06:30-07	3081740
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 13:06:49-07	3081741
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 13:06:53-07	3081742
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 13:07:16-07	3081743
/	198.51.100.226	GET	200 OK	2016-07-26 13:06:35-07	3081744
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-26 13:07:31-07	3081745
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-26 13:07:35-07	3081746
/	192.0.2.18	GET	200 OK	2016-07-26 13:06:45-07	3081747
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-26 13:07:39-07	3081748
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-26 13:07:45-07	3081749
/	192.0.2.59	GET	200 OK	2016-07-26 13:06:53-07	3081750
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-26 13:07:21-07	3081751
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-26 13:07:45-07	3081752
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 13:07:17-07	3081753
/	203.0.113.10	GET	200 OK	2016-07-26 13:06:58-07	3081754
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-26 13:07:40-07	3081755
/	198.51.100.112	GET	200 OK	2016-07-26 13:07:02-07	3081756
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-26 13:07:49-07	3081757
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-26 13:07:31-07	3081758
/	203.0.113.177	GET	200 OK	2016-07-26 13:07:11-07	3081759
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 13:07:45-07	3081760
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 13:07:34-07	3081761
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 13:07:41-07	3081762
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-26 13:07:58-07	3081763
/	198.51.100.147	GET	200 OK	2016-07-26 13:07:18-07	3081764
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-26 13:08:06-07	3081765
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 13:07:40-07	3081766
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-26 13:08:04-07	3081767
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-26 13:08:09-07	3081768
/	192.0.2.190	GET	200 OK	2016-07-26 13:07:22-07	3081769
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-26 13:07:37-07	3081770
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 13:08:16-07	3081771
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 13:07:53-07	3081772
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 13:08:20-07	3081773
/	192.0.2.9	GET	200 OK	2016-07-26 13:07:32-07	3081774
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-26 13:08:18-07	3081775
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-26 13:08:13-07	3081776
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 13:08:14-07	3081777
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-26 13:08:09-07	3081778
/	203.0.113.163	GET	200 OK	2016-07-26 13:07:41-07	3081779
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 13:08:12-07	3081780
/	192.0.2.42	GET	200 OK	2016-07-26 13:07:49-07	3081781
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-26 13:08:15-07	3081782
/	198.51.100.144	GET	200 OK	2016-07-26 13:07:53-07	3081783
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-26 13:08:41-07	3081784
/	203.0.113.117	GET	200 OK	2016-07-26 13:07:57-07	3081785
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 13:08:21-07	3081786
/	203.0.113.242	GET	200 OK	2016-07-26 13:08:01-07	3081787
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-26 13:08:26-07	3081788
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 13:08:18-07	3081789
/	198.51.100.252	GET	200 OK	2016-07-26 13:08:10-07	3081790
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-26 13:09:10-07	3081791
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-26 13:08:26-07	3081792
/	192.0.2.210	GET	200 OK	2016-07-26 13:08:13-07	3081793
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-26 13:08:57-07	3081794
/	192.0.2.132	GET	200 OK	2016-07-26 13:08:20-07	3081795
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-26 13:09:03-07	3081796
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 13:08:47-07	3081797
/	192.0.2.118	GET	200 OK	2016-07-26 13:08:22-07	3081798
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-26 13:09:12-07	3081799
/	192.0.2.242	GET	200 OK	2016-07-26 13:08:26-07	3081800
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-26 13:09:20-07	3081801
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 13:08:44-07	3081802
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-26 13:09:03-07	3081803
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 13:09:01-07	3081804
/	203.0.113.27	GET	200 OK	2016-07-26 13:08:28-07	3081805
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 13:09:23-07	3081806
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-26 13:09:19-07	3081807
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-26 13:08:50-07	3081808
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 13:09:19-07	3081809
/	198.51.100.248	GET	200 OK	2016-07-26 13:08:37-07	3081810
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-26 13:09:24-07	3081811
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-26 13:09:34-07	3081812
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-26 13:09:29-07	3081813
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-26 13:09:10-07	3081814
/	203.0.113.97	GET	200 OK	2016-07-26 13:08:44-07	3081815
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-26 13:09:31-07	3081816
/	198.51.100.33	GET	200 OK	2016-07-26 13:08:46-07	3081817
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 13:09:21-07	3081818
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 13:09:28-07	3081819
/	198.51.100.88	GET	200 OK	2016-07-26 13:08:53-07	3081820
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-26 13:09:39-07	3081821
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-26 13:09:29-07	3081822
/	198.51.100.3	GET	200 OK	2016-07-26 13:09:03-07	3081823
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-26 13:09:52-07	3081824
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-26 13:09:30-07	3081825
/	203.0.113.89	GET	200 OK	2016-07-26 13:09:05-07	3081826
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-26 13:09:57-07	3081827
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-26 13:09:47-07	3081828
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-26 13:09:28-07	3081829
/	198.51.100.75	GET	200 OK	2016-07-26 13:09:15-07	3081830
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-26 13:09:35-07	3081831
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-26 13:09:45-07	3081832
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 13:09:43-07	3081833
/	203.0.113.10	GET	200 OK	2016-07-26 13:09:21-07	3081834
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-26 13:10:07-07	3081835
/	198.51.100.4	GET	200 OK	2016-07-26 13:09:31-07	3081836
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-26 13:10:23-07	3081837
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-26 13:09:55-07	3081838
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-26 13:10:25-07	3081839
/	203.0.113.30	GET	200 OK	2016-07-26 13:09:33-07	3081840
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 13:10:24-07	3081841
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 13:10:05-07	3081842
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-26 13:09:52-07	3081843
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 13:10:04-07	3081844
/	203.0.113.75	GET	200 OK	2016-07-26 13:09:37-07	3081845
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 13:10:28-07	3081846
/	203.0.113.67	GET	200 OK	2016-07-26 13:09:42-07	3081847
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-26 13:10:18-07	3081848
/	192.0.2.2	GET	200 OK	2016-07-26 13:09:51-07	3081849
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-26 13:10:29-07	3081850
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-26 13:10:13-07	3081851
/	192.0.2.99	GET	200 OK	2016-07-26 13:09:54-07	3081852
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-26 13:10:37-07	3081853
/	192.0.2.164	GET	200 OK	2016-07-26 13:10:01-07	3081854
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-26 13:10:38-07	3081855
/	192.0.2.117	GET	200 OK	2016-07-26 13:10:09-07	3081856
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-26 13:10:33-07	3081857
/	198.51.100.236	GET	200 OK	2016-07-26 13:10:17-07	3081858
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-26 13:10:36-07	3081859
/	192.0.2.17	GET	200 OK	2016-07-26 13:10:27-07	3081860
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-26 13:11:26-07	3081861
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-26 13:10:45-07	3081862
/	198.51.100.53	GET	200 OK	2016-07-26 13:10:29-07	3081863
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-26 13:11:15-07	3081864
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-26 13:11:01-07	3081865
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 13:11:14-07	3081866
/	203.0.113.135	GET	200 OK	2016-07-26 13:10:34-07	3081867
/	203.0.113.45	GET	200 OK	2016-07-26 13:25:50-07	3082440
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 13:11:16-07	3081868
/	198.51.100.109	GET	200 OK	2016-07-26 13:10:37-07	3081869
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-26 13:11:18-07	3081870
/	198.51.100.11	GET	200 OK	2016-07-26 13:10:44-07	3081871
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 13:11:03-07	3081872
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-26 13:11:26-07	3081873
/	192.0.2.236	GET	200 OK	2016-07-26 13:10:47-07	3081874
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-26 13:11:03-07	3081875
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 13:11:44-07	3081876
/	203.0.113.105	GET	200 OK	2016-07-26 13:10:54-07	3081877
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-26 13:11:44-07	3081878
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-26 13:11:52-07	3081879
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-26 13:11:16-07	3081880
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 13:11:52-07	3081881
/	203.0.113.15	GET	200 OK	2016-07-26 13:11:03-07	3081882
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 13:11:20-07	3081883
/	203.0.113.250	GET	200 OK	2016-07-26 13:11:06-07	3081884
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-26 13:11:29-07	3081885
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-26 13:11:36-07	3081886
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-26 13:11:41-07	3081887
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-26 13:11:30-07	3081888
/	192.0.2.128	GET	200 OK	2016-07-26 13:11:08-07	3081889
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-26 13:11:43-07	3081890
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-26 13:11:52-07	3081891
/	203.0.113.42	GET	200 OK	2016-07-26 13:11:15-07	3081892
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 13:11:34-07	3081893
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 13:12:06-07	3081894
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-26 13:11:41-07	3081895
/	203.0.113.133	GET	200 OK	2016-07-26 13:11:20-07	3081896
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 13:12:12-07	3081897
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-26 13:12:16-07	3081898
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-26 13:11:53-07	3081899
/	203.0.113.222	GET	200 OK	2016-07-26 13:11:24-07	3081900
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 13:11:52-07	3081901
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-26 13:12:06-07	3081902
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-26 13:11:49-07	3081903
/	198.51.100.37	GET	200 OK	2016-07-26 13:11:29-07	3081904
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 13:11:46-07	3081905
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 13:12:17-07	3081906
/	203.0.113.46	GET	200 OK	2016-07-26 13:11:31-07	3081907
/article/balloon-goons-doomedj	203.0.113.46	GET	404 NOT FOUND	2016-07-26 13:11:54-07	3081908
/	198.51.100.76	GET	200 OK	2016-07-26 13:11:36-07	3081909
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 13:12:29-07	3081910
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-26 13:12:31-07	3081911
/	192.0.2.232	GET	200 OK	2016-07-26 13:11:38-07	3081912
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-26 13:12:15-07	3081913
/	203.0.113.102	GET	200 OK	2016-07-26 13:11:39-07	3081914
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-26 13:12:12-07	3081915
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-26 13:12:38-07	3081916
/	192.0.2.105	GET	200 OK	2016-07-26 13:11:44-07	3081917
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 13:12:18-07	3081918
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-26 13:12:06-07	3081919
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-26 13:12:01-07	3081920
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-26 13:12:35-07	3081921
/	198.51.100.44	GET	200 OK	2016-07-26 13:11:51-07	3081922
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 13:12:19-07	3081923
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 13:12:07-07	3081924
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-26 13:12:27-07	3081925
/	198.51.100.30	GET	200 OK	2016-07-26 13:11:56-07	3081926
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-26 13:12:29-07	3081927
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 13:12:23-07	3081928
/	203.0.113.230	GET	200 OK	2016-07-26 13:11:58-07	3081929
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-26 13:12:48-07	3081930
/	203.0.113.170	GET	200 OK	2016-07-26 13:12:01-07	3081931
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-26 13:12:53-07	3081932
/	192.0.2.20	GET	200 OK	2016-07-26 13:12:07-07	3081933
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 13:12:27-07	3081934
/	203.0.113.107	GET	200 OK	2016-07-26 13:12:10-07	3081935
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 13:13:05-07	3081936
/	203.0.113.42	GET	200 OK	2016-07-26 13:12:16-07	3081937
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 13:12:32-07	3081938
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-26 13:13:07-07	3081939
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 13:12:53-07	3081940
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-26 13:13:14-07	3081941
/	198.51.100.220	GET	200 OK	2016-07-26 13:12:19-07	3081942
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-26 13:13:16-07	3081943
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 13:12:47-07	3081944
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 13:12:52-07	3081945
/	203.0.113.82	GET	200 OK	2016-07-26 13:12:21-07	3081946
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 13:13:20-07	3081947
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 13:12:40-07	3081948
/	192.0.2.112	GET	200 OK	2016-07-26 13:12:25-07	3081949
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 13:12:46-07	3081950
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 13:13:19-07	3081951
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-26 13:13:16-07	3081952
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 13:12:51-07	3081953
/	203.0.113.112	GET	200 OK	2016-07-26 13:12:34-07	3081954
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-26 13:13:27-07	3081955
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-26 13:12:57-07	3081956
/	198.51.100.154	GET	200 OK	2016-07-26 13:12:43-07	3081957
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 13:13:11-07	3081958
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 13:13:11-07	3081959
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-26 13:13:34-07	3081960
/	198.51.100.112	GET	200 OK	2016-07-26 13:12:51-07	3081961
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 13:13:14-07	3081962
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-26 13:13:40-07	3081963
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 13:13:26-07	3081965
/	198.51.100.73	GET	200 OK	2016-07-26 13:12:59-07	3081966
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-26 13:13:29-07	3081967
/	192.0.2.169	GET	200 OK	2016-07-26 13:13:07-07	3081968
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-26 13:13:29-07	3081969
/	198.51.100.31	GET	200 OK	2016-07-26 13:13:08-07	3081970
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 13:13:24-07	3081971
/	198.51.100.153	GET	200 OK	2016-07-26 13:13:14-07	3081972
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-26 13:13:43-07	3081973
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-26 13:14:03-07	3081974
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 13:14:02-07	3081975
/	198.51.100.82	GET	200 OK	2016-07-26 13:13:15-07	3081976
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 13:14:09-07	3081977
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-26 13:13:39-07	3081978
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 13:14:02-07	3081979
/	198.51.100.97	GET	200 OK	2016-07-26 13:13:24-07	3081980
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-26 13:14:13-07	3081981
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-26 13:14:03-07	3081982
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-26 13:14:04-07	3081983
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-26 13:13:50-07	3081984
/	192.0.2.151	GET	200 OK	2016-07-26 13:13:25-07	3081985
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 13:14:02-07	3081986
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-26 13:13:52-07	3081987
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-26 13:13:41-07	3081988
/	203.0.113.152	GET	200 OK	2016-07-26 13:13:30-07	3081989
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-26 13:13:53-07	3081990
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-26 13:13:56-07	3081991
/	198.51.100.13	GET	200 OK	2016-07-26 13:13:34-07	3081992
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-26 13:14:04-07	3081993
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-26 13:14:17-07	3081994
/	198.51.100.31	GET	200 OK	2016-07-26 13:13:41-07	3081995
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 13:14:05-07	3081996
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-26 13:13:56-07	3081997
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 13:14:17-07	3081998
/	198.51.100.40	GET	200 OK	2016-07-26 13:13:46-07	3081999
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-26 13:14:40-07	3082000
/	203.0.113.187	GET	200 OK	2016-07-26 13:13:48-07	3082001
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 13:14:45-07	3082002
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 13:14:11-07	3082003
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-26 13:14:20-07	3082004
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 13:14:19-07	3082005
/	198.51.100.113	GET	200 OK	2016-07-26 13:13:52-07	3082006
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 13:14:18-07	3082007
/	192.0.2.2	GET	200 OK	2016-07-26 13:14:00-07	3082008
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-26 13:14:44-07	3082009
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-26 13:14:36-07	3082010
/	192.0.2.114	GET	200 OK	2016-07-26 13:14:01-07	3082011
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 13:14:40-07	3082012
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 13:14:56-07	3082013
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-26 13:14:50-07	3082014
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-26 13:14:17-07	3082015
/	198.51.100.174	GET	200 OK	2016-07-26 13:14:05-07	3082016
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 13:14:22-07	3082017
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-26 13:14:37-07	3082018
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 13:14:20-07	3082019
/	192.0.2.131	GET	200 OK	2016-07-26 13:14:10-07	3082020
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 13:14:54-07	3082021
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 13:14:51-07	3082022
/	203.0.113.161	GET	200 OK	2016-07-26 13:14:18-07	3082023
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-26 13:15:01-07	3082024
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 13:15:00-07	3082025
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-26 13:14:52-07	3082026
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 13:14:57-07	3082027
/	203.0.113.125	GET	200 OK	2016-07-26 13:14:25-07	3082028
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-26 13:14:57-07	3082029
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 13:14:52-07	3082030
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-26 13:15:06-07	3082031
/	198.51.100.36	GET	200 OK	2016-07-26 13:14:32-07	3082032
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 13:15:18-07	3082033
/	203.0.113.193	GET	200 OK	2016-07-26 13:14:34-07	3082034
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-26 13:15:25-07	3082035
/article/bears-love-berriesc	203.0.113.193	GET	404 NOT FOUND	2016-07-26 13:15:19-07	3082036
/	203.0.113.183	GET	200 OK	2016-07-26 13:14:37-07	3082037
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 13:15:18-07	3082038
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 13:15:10-07	3082039
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 13:15:01-07	3082040
/	203.0.113.53	GET	200 OK	2016-07-26 13:14:41-07	3082041
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-26 13:15:09-07	3082042
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-26 13:15:25-07	3082043
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 13:15:29-07	3082044
/	198.51.100.215	GET	200 OK	2016-07-26 13:14:49-07	3082045
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-26 13:15:40-07	3082046
/	192.0.2.42	GET	200 OK	2016-07-26 13:14:58-07	3082047
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-26 13:15:55-07	3082048
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-26 13:15:32-07	3082049
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-26 13:15:44-07	3082050
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-26 13:15:53-07	3082051
/	192.0.2.94	GET	200 OK	2016-07-26 13:15:02-07	3082052
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-26 13:15:42-07	3082053
/	203.0.113.94	GET	200 OK	2016-07-26 13:15:05-07	3082054
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-26 13:15:30-07	3082055
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-26 13:15:22-07	3082056
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-26 13:15:45-07	3082057
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-26 13:15:42-07	3082058
/	192.0.2.83	GET	200 OK	2016-07-26 13:15:09-07	3082059
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 13:15:44-07	3082060
/	203.0.113.216	GET	200 OK	2016-07-26 13:15:13-07	3082061
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-26 13:15:33-07	3082062
/	203.0.113.152	GET	200 OK	2016-07-26 13:15:15-07	3082063
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-26 13:15:42-07	3082064
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-26 13:15:31-07	3082065
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-26 13:15:59-07	3082066
/	192.0.2.88	GET	200 OK	2016-07-26 13:15:25-07	3082067
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 13:15:59-07	3082068
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 13:15:49-07	3082069
/	203.0.113.88	GET	200 OK	2016-07-26 13:15:35-07	3082070
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-26 13:16:29-07	3082071
/	192.0.2.191	GET	200 OK	2016-07-26 13:15:43-07	3082072
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-26 13:16:37-07	3082073
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-26 13:16:24-07	3082074
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-26 13:16:42-07	3082075
/	203.0.113.228	GET	200 OK	2016-07-26 13:15:51-07	3082076
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-26 13:16:42-07	3082077
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-26 13:16:39-07	3082078
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-26 13:16:40-07	3082079
/	192.0.2.156	GET	200 OK	2016-07-26 13:15:56-07	3082080
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-26 13:16:34-07	3082081
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-26 13:16:14-07	3082082
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-26 13:16:29-07	3082083
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 13:16:25-07	3082084
/	192.0.2.235	GET	200 OK	2016-07-26 13:16:05-07	3082085
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-26 13:16:47-07	3082086
/	203.0.113.39	GET	200 OK	2016-07-26 13:16:06-07	3082087
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-26 13:16:22-07	3082088
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 13:16:34-07	3082089
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-26 13:16:57-07	3082090
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 13:16:41-07	3082091
/	192.0.2.207	GET	200 OK	2016-07-26 13:16:15-07	3082092
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-26 13:16:45-07	3082093
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 13:16:31-07	3082094
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 13:16:42-07	3082095
/	203.0.113.8	GET	200 OK	2016-07-26 13:16:21-07	3082096
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-26 13:17:02-07	3082097
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-26 13:17:18-07	3082098
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 13:17:18-07	3082099
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-26 13:16:38-07	3082100
/	198.51.100.37	GET	200 OK	2016-07-26 13:16:31-07	3082101
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 13:16:49-07	3082102
/	192.0.2.127	GET	200 OK	2016-07-26 13:16:33-07	3082103
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-26 13:16:49-07	3082104
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 13:16:53-07	3082105
/	192.0.2.83	GET	200 OK	2016-07-26 13:16:35-07	3082106
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 13:17:17-07	3082107
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 13:17:31-07	3082108
/	198.51.100.208	GET	200 OK	2016-07-26 13:16:45-07	3082109
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-26 13:17:01-07	3082110
/	198.51.100.112	GET	200 OK	2016-07-26 13:16:52-07	3082111
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-26 13:17:10-07	3082112
/	198.51.100.167	GET	200 OK	2016-07-26 13:16:56-07	3082113
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-26 13:17:18-07	3082114
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-26 13:17:48-07	3082115
/	192.0.2.159	GET	200 OK	2016-07-26 13:17:05-07	3082116
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 13:17:59-07	3082117
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 13:17:39-07	3082118
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 13:17:57-07	3082119
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-26 13:17:30-07	3082120
/	198.51.100.149	GET	200 OK	2016-07-26 13:17:07-07	3082121
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 13:17:41-07	3082122
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 13:17:35-07	3082123
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-26 13:17:26-07	3082124
/	203.0.113.44	GET	200 OK	2016-07-26 13:17:11-07	3082125
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-26 13:17:46-07	3082126
/	192.0.2.86	GET	200 OK	2016-07-26 13:17:15-07	3082127
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-26 13:17:37-07	3082128
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-26 13:18:01-07	3082129
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 13:17:47-07	3082130
/	192.0.2.200	GET	200 OK	2016-07-26 13:17:24-07	3082131
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 13:18:13-07	3082132
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-26 13:18:23-07	3082133
/	203.0.113.213	GET	200 OK	2016-07-26 13:17:27-07	3082134
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-26 13:17:53-07	3082135
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-26 13:18:05-07	3082136
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-26 13:18:07-07	3082137
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-26 13:18:10-07	3082138
/	192.0.2.55	GET	200 OK	2016-07-26 13:17:35-07	3082139
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-26 13:18:00-07	3082140
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 13:18:01-07	3082141
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-26 13:17:55-07	3082142
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 13:18:32-07	3082143
/	198.51.100.43	GET	200 OK	2016-07-26 13:17:36-07	3082144
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-26 13:18:04-07	3082145
/article/so-many-bearsu	198.51.100.43	GET	404 NOT FOUND	2016-07-26 13:18:18-07	3082146
/	192.0.2.12	GET	200 OK	2016-07-26 13:17:45-07	3082147
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-26 13:18:04-07	3082148
/	192.0.2.252	GET	200 OK	2016-07-26 13:17:51-07	3082149
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-26 13:18:21-07	3082150
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-26 13:18:12-07	3082151
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-26 13:18:08-07	3082152
/	203.0.113.4	GET	200 OK	2016-07-26 13:17:58-07	3082153
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-26 13:18:48-07	3082154
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-26 13:18:23-07	3082155
/	198.51.100.237	GET	200 OK	2016-07-26 13:18:07-07	3082156
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-26 13:18:22-07	3082157
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-26 13:18:27-07	3082158
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 13:19:01-07	3082159
/	203.0.113.234	GET	200 OK	2016-07-26 13:18:15-07	3082160
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 13:18:36-07	3082161
/	192.0.2.177	GET	200 OK	2016-07-26 13:18:23-07	3082162
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 13:18:50-07	3082163
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 13:19:18-07	3082164
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 13:18:44-07	3082165
/	192.0.2.154	GET	200 OK	2016-07-26 13:18:30-07	3082166
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 13:19:22-07	3082167
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-26 13:19:08-07	3082168
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-26 13:18:57-07	3082169
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-26 13:18:49-07	3082170
/	203.0.113.153	GET	200 OK	2016-07-26 13:18:34-07	3082171
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 13:19:02-07	3082172
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 13:19:30-07	3082173
/	198.51.100.213	GET	200 OK	2016-07-26 13:18:41-07	3082174
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-26 13:19:12-07	3082175
/	192.0.2.200	GET	200 OK	2016-07-26 13:18:49-07	3082176
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-26 13:19:48-07	3082177
/	203.0.113.12	GET	200 OK	2016-07-26 13:18:53-07	3082178
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-26 13:19:30-07	3082179
/	198.51.100.213	GET	200 OK	2016-07-26 13:18:59-07	3082180
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 13:19:48-07	3082181
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 13:19:52-07	3082182
/	192.0.2.161	GET	200 OK	2016-07-26 13:19:00-07	3082183
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 13:19:51-07	3082184
/	192.0.2.114	GET	200 OK	2016-07-26 13:19:07-07	3082185
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 13:19:33-07	3082186
/	192.0.2.190	GET	200 OK	2016-07-26 13:19:17-07	3082187
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 13:19:55-07	3082188
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-26 13:19:41-07	3082189
/	203.0.113.49	GET	200 OK	2016-07-26 13:19:21-07	3082190
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-26 13:19:49-07	3082191
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-26 13:19:48-07	3082192
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-26 13:20:16-07	3082193
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-26 13:20:11-07	3082194
/	203.0.113.64	GET	200 OK	2016-07-26 13:19:31-07	3082195
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-26 13:20:15-07	3082196
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-26 13:20:27-07	3082197
/	192.0.2.117	GET	200 OK	2016-07-26 13:19:36-07	3082198
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 13:20:06-07	3082199
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 13:20:03-07	3082200
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-26 13:20:02-07	3082201
/	192.0.2.122	GET	200 OK	2016-07-26 13:19:44-07	3082202
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-26 13:19:59-07	3082203
/	192.0.2.161	GET	200 OK	2016-07-26 13:19:54-07	3082204
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 13:20:16-07	3082205
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-26 13:20:21-07	3082206
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 13:20:25-07	3082207
/	192.0.2.22	GET	200 OK	2016-07-26 13:19:55-07	3082208
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-26 13:20:29-07	3082209
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-26 13:20:43-07	3082210
/	198.51.100.66	GET	200 OK	2016-07-26 13:19:58-07	3082211
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-26 13:20:39-07	3082212
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-26 13:20:22-07	3082213
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-26 13:20:22-07	3082214
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-26 13:20:44-07	3082215
/	192.0.2.147	GET	200 OK	2016-07-26 13:20:01-07	3082216
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 13:20:21-07	3082217
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-26 13:20:35-07	3082218
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 13:20:27-07	3082219
/	192.0.2.34	GET	200 OK	2016-07-26 13:20:02-07	3082220
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-26 13:20:21-07	3082221
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-26 13:20:22-07	3082222
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 13:20:44-07	3082223
/	192.0.2.16	GET	200 OK	2016-07-26 13:20:06-07	3082224
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-26 13:21:02-07	3082225
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-26 13:20:35-07	3082226
/	203.0.113.2	GET	200 OK	2016-07-26 13:20:12-07	3082227
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 13:20:58-07	3082228
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-26 13:20:32-07	3082229
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-26 13:21:10-07	3082230
/	192.0.2.177	GET	200 OK	2016-07-26 13:20:16-07	3082231
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 13:20:39-07	3082232
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-26 13:20:33-07	3082233
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 13:20:40-07	3082234
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-26 13:20:36-07	3082235
/	203.0.113.234	GET	200 OK	2016-07-26 13:20:24-07	3082236
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-26 13:21:05-07	3082237
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-26 13:21:21-07	3082238
/	192.0.2.90	GET	200 OK	2016-07-26 13:20:29-07	3082239
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 13:21:16-07	3082240
/	192.0.2.50	GET	200 OK	2016-07-26 13:20:38-07	3082241
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-26 13:21:33-07	3082242
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-26 13:20:56-07	3082243
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-26 13:21:31-07	3082244
/	203.0.113.168	GET	200 OK	2016-07-26 13:20:46-07	3082245
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-26 13:21:17-07	3082246
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 13:21:08-07	3082247
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 13:21:15-07	3082248
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-26 13:21:21-07	3082249
/	192.0.2.127	GET	200 OK	2016-07-26 13:20:53-07	3082250
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-26 13:21:40-07	3082251
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 13:21:13-07	3082252
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-26 13:21:38-07	3082253
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 13:21:08-07	3082254
/	192.0.2.114	GET	200 OK	2016-07-26 13:20:54-07	3082255
/article/bad-things-gonei	192.0.2.114	GET	404 NOT FOUND	2016-07-26 13:21:28-07	3082256
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 13:21:45-07	3082257
/	198.51.100.143	GET	200 OK	2016-07-26 13:20:56-07	3082258
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 13:21:56-07	3082259
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-26 13:21:54-07	3082260
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-26 13:21:12-07	3082261
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-26 13:21:53-07	3082262
/	192.0.2.77	GET	200 OK	2016-07-26 13:20:58-07	3082263
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 13:21:48-07	3082264
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 13:21:34-07	3082265
/	203.0.113.170	GET	200 OK	2016-07-26 13:21:07-07	3082266
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 13:21:26-07	3082267
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-26 13:21:30-07	3082268
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-26 13:21:30-07	3082269
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-26 13:21:26-07	3082270
/	203.0.113.150	GET	200 OK	2016-07-26 13:21:09-07	3082271
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-26 13:21:30-07	3082272
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-26 13:22:09-07	3082273
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 13:21:26-07	3082274
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 13:21:26-07	3082275
/	192.0.2.160	GET	200 OK	2016-07-26 13:21:11-07	3082276
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 13:21:52-07	3082277
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 13:22:01-07	3082278
/	203.0.113.125	GET	200 OK	2016-07-26 13:21:20-07	3082279
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-26 13:21:57-07	3082280
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 13:22:06-07	3082281
/	203.0.113.150	GET	200 OK	2016-07-26 13:21:23-07	3082282
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-26 13:22:22-07	3082283
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-26 13:21:42-07	3082284
/	192.0.2.133	GET	200 OK	2016-07-26 13:21:32-07	3082285
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-26 13:22:29-07	3082286
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 13:22:14-07	3082287
/	203.0.113.93	GET	200 OK	2016-07-26 13:21:39-07	3082288
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-26 13:22:04-07	3082289
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 13:22:08-07	3082290
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 13:21:58-07	3082291
/	198.51.100.147	GET	200 OK	2016-07-26 13:21:48-07	3082292
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-26 13:22:32-07	3082293
/	198.51.100.17	GET	200 OK	2016-07-26 13:21:52-07	3082294
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-26 13:22:18-07	3082295
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 13:22:08-07	3082296
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 13:22:34-07	3082297
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 13:22:24-07	3082298
/	198.51.100.20	GET	200 OK	2016-07-26 13:22:01-07	3082299
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-26 13:22:38-07	3082300
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-26 13:22:18-07	3082301
/	198.51.100.225	GET	200 OK	2016-07-26 13:22:08-07	3082302
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 13:22:43-07	3082303
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-26 13:22:37-07	3082304
/	198.51.100.35	GET	200 OK	2016-07-26 13:22:17-07	3082305
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-26 13:23:10-07	3082306
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-26 13:22:36-07	3082307
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-26 13:23:06-07	3082308
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-26 13:23:14-07	3082309
/	192.0.2.108	GET	200 OK	2016-07-26 13:22:24-07	3082310
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-26 13:22:58-07	3082311
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-26 13:22:48-07	3082312
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 13:22:57-07	3082313
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-26 13:23:04-07	3082314
/	203.0.113.226	GET	200 OK	2016-07-26 13:22:26-07	3082315
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-26 13:23:21-07	3082316
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-26 13:23:08-07	3082317
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-26 13:23:18-07	3082318
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-26 13:23:19-07	3082319
/	198.51.100.150	GET	200 OK	2016-07-26 13:22:33-07	3082320
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-26 13:22:58-07	3082321
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-26 13:23:14-07	3082322
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 13:23:10-07	3082323
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 13:23:13-07	3082324
/	198.51.100.191	GET	200 OK	2016-07-26 13:22:41-07	3082325
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-26 13:23:33-07	3082326
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 13:23:16-07	3082327
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-26 13:23:41-07	3082328
/	192.0.2.211	GET	200 OK	2016-07-26 13:22:46-07	3082329
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 13:23:03-07	3082330
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-26 13:23:46-07	3082331
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-26 13:23:41-07	3082332
/	192.0.2.162	GET	200 OK	2016-07-26 13:22:50-07	3082333
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 13:23:07-07	3082334
/	203.0.113.224	GET	200 OK	2016-07-26 13:22:54-07	3082335
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-26 13:23:33-07	3082336
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-26 13:23:53-07	3082337
/	203.0.113.12	GET	200 OK	2016-07-26 13:22:58-07	3082338
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-26 13:23:19-07	3082339
/	198.51.100.63	GET	200 OK	2016-07-26 13:23:07-07	3082340
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 13:23:44-07	3082341
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-26 13:24:03-07	3082342
/	198.51.100.44	GET	200 OK	2016-07-26 13:23:09-07	3082343
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 13:23:49-07	3082344
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 13:23:33-07	3082345
/	198.51.100.19	GET	200 OK	2016-07-26 13:23:12-07	3082346
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 13:23:45-07	3082347
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 13:23:39-07	3082348
/	192.0.2.58	GET	200 OK	2016-07-26 13:23:13-07	3082349
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 13:23:45-07	3082350
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-26 13:23:42-07	3082351
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-26 13:23:47-07	3082352
/	203.0.113.163	GET	200 OK	2016-07-26 13:23:17-07	3082353
/article/candidate-is-jerkq	203.0.113.163	GET	404 NOT FOUND	2016-07-26 13:24:03-07	3082354
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-26 13:23:41-07	3082355
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 13:24:09-07	3082356
/	192.0.2.191	GET	200 OK	2016-07-26 13:23:24-07	3082357
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-26 13:24:23-07	3082358
/	192.0.2.98	GET	200 OK	2016-07-26 13:23:27-07	3082359
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 13:24:24-07	3082360
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-26 13:24:14-07	3082361
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-26 13:23:44-07	3082362
/	203.0.113.80	GET	200 OK	2016-07-26 13:23:36-07	3082363
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 13:23:52-07	3082364
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 13:24:08-07	3082365
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 13:23:51-07	3082366
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 13:24:10-07	3082367
/	203.0.113.55	GET	200 OK	2016-07-26 13:23:42-07	3082368
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 13:24:40-07	3082369
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 13:24:42-07	3082370
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 13:24:05-07	3082371
/	203.0.113.153	GET	200 OK	2016-07-26 13:23:45-07	3082372
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 13:24:18-07	3082373
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-26 13:24:41-07	3082374
/	203.0.113.17	GET	200 OK	2016-07-26 13:23:46-07	3082375
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-26 13:24:01-07	3082376
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 13:24:31-07	3082377
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-26 13:24:39-07	3082378
/	203.0.113.41	GET	200 OK	2016-07-26 13:23:54-07	3082379
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-26 13:24:36-07	3082380
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-26 13:24:42-07	3082381
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-26 13:24:19-07	3082382
/	203.0.113.203	GET	200 OK	2016-07-26 13:24:00-07	3082383
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 13:25:00-07	3082384
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 13:24:50-07	3082385
/	198.51.100.233	GET	200 OK	2016-07-26 13:24:03-07	3082386
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 13:25:01-07	3082387
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-26 13:24:53-07	3082388
/	198.51.100.155	GET	200 OK	2016-07-26 13:24:12-07	3082389
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-26 13:24:55-07	3082390
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-26 13:25:06-07	3082391
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-26 13:24:57-07	3082392
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 13:24:31-07	3082393
/	203.0.113.51	GET	200 OK	2016-07-26 13:24:22-07	3082394
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-26 13:24:53-07	3082395
/	192.0.2.17	GET	200 OK	2016-07-26 13:24:31-07	3082396
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-26 13:24:53-07	3082397
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-26 13:24:50-07	3082398
/	203.0.113.159	GET	200 OK	2016-07-26 13:24:38-07	3082399
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-26 13:25:05-07	3082400
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 13:25:20-07	3082401
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-26 13:25:33-07	3082402
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-26 13:25:02-07	3082403
/	203.0.113.198	GET	200 OK	2016-07-26 13:24:48-07	3082404
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 13:25:43-07	3082405
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 13:25:13-07	3082406
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 13:25:38-07	3082407
/	203.0.113.152	GET	200 OK	2016-07-26 13:24:51-07	3082408
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-26 13:25:28-07	3082409
/	198.51.100.174	GET	200 OK	2016-07-26 13:24:57-07	3082410
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-26 13:25:13-07	3082411
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-26 13:25:12-07	3082412
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-26 13:25:26-07	3082413
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 13:25:28-07	3082414
/	192.0.2.1	GET	200 OK	2016-07-26 13:25:01-07	3082415
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 13:25:48-07	3082416
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 13:25:55-07	3082417
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-26 13:25:17-07	3082418
/	192.0.2.252	GET	200 OK	2016-07-26 13:25:10-07	3082419
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-26 13:26:10-07	3082420
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-26 13:25:40-07	3082421
/	192.0.2.200	GET	200 OK	2016-07-26 13:25:18-07	3082422
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 13:26:08-07	3082423
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-26 13:26:10-07	3082424
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-26 13:25:49-07	3082425
/	198.51.100.166	GET	200 OK	2016-07-26 13:25:27-07	3082426
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-26 13:26:12-07	3082427
/	203.0.113.44	GET	200 OK	2016-07-26 13:25:30-07	3082428
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-26 13:26:17-07	3082429
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-26 13:26:02-07	3082430
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-26 13:26:08-07	3082431
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-26 13:26:24-07	3082432
/	192.0.2.147	GET	200 OK	2016-07-26 13:25:37-07	3082433
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 13:26:17-07	3082434
/	192.0.2.155	GET	200 OK	2016-07-26 13:25:42-07	3082435
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-26 13:26:31-07	3082436
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-26 13:26:07-07	3082437
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-26 13:26:32-07	3082438
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-26 13:26:10-07	3082439
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-26 13:26:18-07	3082441
/	203.0.113.22	GET	200 OK	2016-07-26 13:25:55-07	3082442
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-26 13:26:36-07	3082443
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-26 13:26:52-07	3082444
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-26 13:26:14-07	3082445
/	203.0.113.102	GET	200 OK	2016-07-26 13:25:56-07	3082446
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 13:26:32-07	3082447
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 13:26:20-07	3082448
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-26 13:26:39-07	3082449
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 13:26:49-07	3082450
/	203.0.113.187	GET	200 OK	2016-07-26 13:26:02-07	3082451
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 13:26:58-07	3082452
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-26 13:26:53-07	3082453
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-26 13:26:54-07	3082454
/article/so-many-bearsm	203.0.113.187	GET	404 NOT FOUND	2016-07-26 13:26:38-07	3082455
/	203.0.113.216	GET	200 OK	2016-07-26 13:26:03-07	3082456
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-26 13:26:57-07	3082457
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-26 13:26:36-07	3082458
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-26 13:26:18-07	3082459
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-26 13:26:18-07	3082460
/	198.51.100.39	GET	200 OK	2016-07-26 13:26:05-07	3082461
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 13:27:02-07	3082462
/	198.51.100.25	GET	200 OK	2016-07-26 13:26:08-07	3082463
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-26 13:27:02-07	3082464
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 13:26:49-07	3082465
/	203.0.113.208	GET	200 OK	2016-07-26 13:26:11-07	3082466
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 13:26:26-07	3082467
/	198.51.100.1	GET	200 OK	2016-07-26 13:26:15-07	3082468
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-26 13:26:44-07	3082469
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-26 13:26:36-07	3082470
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 13:27:13-07	3082471
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-26 13:26:49-07	3082472
/	192.0.2.25	GET	200 OK	2016-07-26 13:26:24-07	3082473
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-26 13:26:50-07	3082474
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-26 13:27:14-07	3082475
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 13:26:54-07	3082476
/	198.51.100.39	GET	200 OK	2016-07-26 13:26:31-07	3082477
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 13:26:47-07	3082478
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 13:26:49-07	3082479
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 13:26:52-07	3082480
/	198.51.100.30	GET	200 OK	2016-07-26 13:26:41-07	3082481
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-26 13:27:32-07	3082482
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 13:27:16-07	3082483
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-26 13:27:12-07	3082484
/	192.0.2.165	GET	200 OK	2016-07-26 13:26:43-07	3082485
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 13:27:27-07	3082486
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 13:27:37-07	3082487
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-26 13:27:34-07	3082488
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 13:27:14-07	3082489
/	203.0.113.214	GET	200 OK	2016-07-26 13:26:48-07	3082490
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-26 13:27:45-07	3082491
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-26 13:27:28-07	3082492
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 13:27:11-07	3082493
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-26 13:27:26-07	3082494
/	198.51.100.145	GET	200 OK	2016-07-26 13:26:58-07	3082495
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 13:27:15-07	3082496
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-26 13:27:36-07	3082497
/	203.0.113.224	GET	200 OK	2016-07-26 13:27:04-07	3082498
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 13:27:27-07	3082499
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-26 13:27:54-07	3082500
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 13:27:19-07	3082501
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 13:27:48-07	3082502
/	198.51.100.144	GET	200 OK	2016-07-26 13:27:05-07	3082503
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 13:27:44-07	3082504
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 13:27:51-07	3082505
/	198.51.100.82	GET	200 OK	2016-07-26 13:27:13-07	3082506
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 13:27:53-07	3082507
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-26 13:27:39-07	3082508
/	203.0.113.214	GET	200 OK	2016-07-26 13:27:16-07	3082509
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-26 13:27:48-07	3082510
/	203.0.113.222	GET	200 OK	2016-07-26 13:27:22-07	3082511
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-26 13:28:07-07	3082512
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-26 13:28:09-07	3082513
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 13:28:17-07	3082514
/	198.51.100.119	GET	200 OK	2016-07-26 13:27:26-07	3082515
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-26 13:28:18-07	3082516
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 13:27:44-07	3082517
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-26 13:28:21-07	3082518
/	192.0.2.207	GET	200 OK	2016-07-26 13:27:29-07	3082519
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-26 13:28:14-07	3082520
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-26 13:27:58-07	3082521
/	192.0.2.247	GET	200 OK	2016-07-26 13:27:31-07	3082522
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-26 13:28:04-07	3082523
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-26 13:27:55-07	3082524
/	198.51.100.82	GET	200 OK	2016-07-26 13:27:32-07	3082525
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-26 13:28:19-07	3082526
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-26 13:28:07-07	3082527
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 13:28:03-07	3082528
/	203.0.113.127	GET	200 OK	2016-07-26 13:27:42-07	3082529
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-26 13:28:32-07	3082530
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-26 13:28:23-07	3082531
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-26 13:28:35-07	3082532
/	203.0.113.50	GET	200 OK	2016-07-26 13:27:48-07	3082533
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-26 13:28:21-07	3082534
/	203.0.113.68	GET	200 OK	2016-07-26 13:30:07-07	3082630
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-26 13:28:48-07	3082535
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-26 13:28:30-07	3082536
/	203.0.113.246	GET	200 OK	2016-07-26 13:27:51-07	3082537
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-26 13:28:41-07	3082538
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 13:28:23-07	3082539
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-26 13:28:49-07	3082540
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 13:28:23-07	3082541
/	203.0.113.99	GET	200 OK	2016-07-26 13:27:55-07	3082542
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-26 13:28:40-07	3082543
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 13:28:54-07	3082544
/	203.0.113.17	GET	200 OK	2016-07-26 13:28:04-07	3082545
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-26 13:28:20-07	3082546
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-26 13:29:01-07	3082547
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 13:28:43-07	3082548
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-26 13:28:38-07	3082549
/	198.51.100.60	GET	200 OK	2016-07-26 13:28:13-07	3082550
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-26 13:28:58-07	3082551
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-26 13:29:04-07	3082552
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-26 13:29:02-07	3082553
/	203.0.113.15	GET	200 OK	2016-07-26 13:28:21-07	3082554
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 13:28:48-07	3082555
/	198.51.100.231	GET	200 OK	2016-07-26 13:28:24-07	3082556
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-26 13:29:12-07	3082557
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 13:29:21-07	3082558
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 13:29:11-07	3082559
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-26 13:28:55-07	3082560
/	198.51.100.138	GET	200 OK	2016-07-26 13:28:32-07	3082561
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 13:28:48-07	3082562
/	192.0.2.102	GET	200 OK	2016-07-26 13:28:39-07	3082563
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 13:29:34-07	3082564
/	203.0.113.198	GET	200 OK	2016-07-26 13:28:46-07	3082565
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 13:29:45-07	3082566
/	192.0.2.50	GET	200 OK	2016-07-26 13:28:50-07	3082567
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-26 13:29:27-07	3082568
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-26 13:29:16-07	3082569
/article/candidate-is-jerkx	192.0.2.50	GET	404 NOT FOUND	2016-07-26 13:29:38-07	3082570
/	198.51.100.81	GET	200 OK	2016-07-26 13:28:51-07	3082571
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 13:29:12-07	3082572
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 13:29:18-07	3082573
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-26 13:29:31-07	3082574
/	192.0.2.211	GET	200 OK	2016-07-26 13:28:57-07	3082575
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-26 13:29:40-07	3082576
/	192.0.2.193	GET	200 OK	2016-07-26 13:28:58-07	3082577
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-26 13:29:28-07	3082578
/	203.0.113.23	GET	200 OK	2016-07-26 13:28:59-07	3082579
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-26 13:29:24-07	3082580
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-26 13:29:19-07	3082581
/	203.0.113.212	GET	200 OK	2016-07-26 13:29:03-07	3082582
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-26 13:29:23-07	3082583
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-26 13:29:27-07	3082584
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-26 13:29:36-07	3082585
/	203.0.113.79	GET	200 OK	2016-07-26 13:29:08-07	3082586
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-26 13:29:59-07	3082587
/	192.0.2.114	GET	200 OK	2016-07-26 13:29:12-07	3082588
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 13:30:00-07	3082589
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-26 13:29:40-07	3082590
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 13:29:54-07	3082591
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 13:29:32-07	3082592
/	192.0.2.43	GET	200 OK	2016-07-26 13:29:20-07	3082593
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 13:30:11-07	3082594
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 13:30:12-07	3082595
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 13:29:48-07	3082596
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-26 13:29:49-07	3082597
/	198.51.100.213	GET	200 OK	2016-07-26 13:29:30-07	3082598
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-26 13:30:29-07	3082599
/	203.0.113.222	GET	200 OK	2016-07-26 13:29:32-07	3082600
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 13:30:17-07	3082601
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 13:30:30-07	3082602
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 13:30:29-07	3082603
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 13:29:50-07	3082604
/	192.0.2.11	GET	200 OK	2016-07-26 13:29:37-07	3082605
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-26 13:30:00-07	3082606
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-26 13:30:24-07	3082607
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 13:30:19-07	3082608
/	198.51.100.4	GET	200 OK	2016-07-26 13:29:40-07	3082609
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-26 13:30:06-07	3082610
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 13:30:40-07	3082611
/	192.0.2.149	GET	200 OK	2016-07-26 13:29:48-07	3082612
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 13:30:31-07	3082613
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-26 13:30:14-07	3082614
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-26 13:30:28-07	3082615
/	192.0.2.74	GET	200 OK	2016-07-26 13:29:53-07	3082616
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-26 13:30:40-07	3082617
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-26 13:30:08-07	3082618
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 13:30:33-07	3082619
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-26 13:30:19-07	3082620
/	192.0.2.163	GET	200 OK	2016-07-26 13:29:57-07	3082621
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-26 13:30:30-07	3082622
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-26 13:30:41-07	3082623
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 13:30:19-07	3082624
/	198.51.100.94	GET	200 OK	2016-07-26 13:30:02-07	3082625
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-26 13:30:50-07	3082626
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 13:30:59-07	3082627
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-26 13:30:26-07	3082628
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 13:30:33-07	3082629
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-26 13:30:39-07	3082631
/	203.0.113.201	GET	200 OK	2016-07-26 13:30:09-07	3082632
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-26 13:30:25-07	3082633
/	192.0.2.47	GET	200 OK	2016-07-26 13:30:15-07	3082634
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-26 13:31:15-07	3082635
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-26 13:30:32-07	3082636
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-26 13:31:07-07	3082637
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-26 13:30:33-07	3082638
/	198.51.100.209	GET	200 OK	2016-07-26 13:30:18-07	3082639
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-26 13:30:54-07	3082640
/	192.0.2.157	GET	200 OK	2016-07-26 13:30:23-07	3082641
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-26 13:31:07-07	3082642
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 13:30:48-07	3082643
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 13:30:52-07	3082644
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-26 13:31:13-07	3082645
/	203.0.113.99	GET	200 OK	2016-07-26 13:30:30-07	3082646
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 13:31:15-07	3082647
/	192.0.2.79	GET	200 OK	2016-07-26 13:30:36-07	3082648
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 13:31:14-07	3082649
/	192.0.2.178	GET	200 OK	2016-07-26 13:30:43-07	3082650
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-26 13:31:33-07	3082651
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-26 13:31:03-07	3082652
/	192.0.2.50	GET	200 OK	2016-07-26 13:30:53-07	3082653
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-26 13:31:17-07	3082654
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-26 13:31:39-07	3082655
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-26 13:31:37-07	3082656
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-26 13:31:31-07	3082657
/	192.0.2.19	GET	200 OK	2016-07-26 13:31:00-07	3082658
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-26 13:31:43-07	3082659
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 13:31:57-07	3082660
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 13:31:40-07	3082661
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-26 13:31:22-07	3082662
/	198.51.100.195	GET	200 OK	2016-07-26 13:31:01-07	3082663
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 13:31:34-07	3082664
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 13:31:31-07	3082665
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 13:31:31-07	3082666
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 13:31:30-07	3082667
/	203.0.113.152	GET	200 OK	2016-07-26 13:31:11-07	3082668
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-26 13:32:01-07	3082669
/	192.0.2.52	GET	200 OK	2016-07-26 13:31:20-07	3082670
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 13:32:05-07	3082671
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 13:31:46-07	3082672
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-26 13:31:38-07	3082673
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 13:31:41-07	3082674
/	198.51.100.150	GET	200 OK	2016-07-26 13:31:30-07	3082675
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-26 13:32:29-07	3082676
/	192.0.2.83	GET	200 OK	2016-07-26 13:31:32-07	3082677
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 13:32:20-07	3082678
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 13:31:51-07	3082679
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-26 13:31:59-07	3082680
/	192.0.2.247	GET	200 OK	2016-07-26 13:31:37-07	3082681
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-26 13:32:37-07	3082682
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-26 13:32:08-07	3082683
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-26 13:32:21-07	3082684
/	192.0.2.105	GET	200 OK	2016-07-26 13:31:40-07	3082685
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-26 13:32:37-07	3082686
/article/goats-eat-googlesl	192.0.2.105	GET	404 NOT FOUND	2016-07-26 13:32:38-07	3082687
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-26 13:32:19-07	3082688
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 13:32:37-07	3082689
/	192.0.2.157	GET	200 OK	2016-07-26 13:31:47-07	3082690
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-26 13:32:07-07	3082691
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 13:32:36-07	3082692
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-26 13:32:19-07	3082693
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-26 13:32:11-07	3082694
/	203.0.113.59	GET	200 OK	2016-07-26 13:31:55-07	3082695
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-26 13:32:45-07	3082696
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-26 13:32:19-07	3082697
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-26 13:32:34-07	3082698
/	203.0.113.66	GET	200 OK	2016-07-26 13:32:03-07	3082699
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 13:32:41-07	3082700
/	198.51.100.16	GET	200 OK	2016-07-26 13:32:07-07	3082701
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 13:32:28-07	3082702
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-26 13:32:46-07	3082703
/	192.0.2.186	GET	200 OK	2016-07-26 13:32:16-07	3082704
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 13:33:12-07	3082705
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-26 13:33:07-07	3082706
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-26 13:32:37-07	3082707
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-26 13:32:56-07	3082708
/	203.0.113.20	GET	200 OK	2016-07-26 13:32:21-07	3082709
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 13:32:54-07	3082710
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 13:33:07-07	3082711
/	192.0.2.191	GET	200 OK	2016-07-26 13:32:27-07	3082712
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-26 13:33:16-07	3082713
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-26 13:32:50-07	3082714
/	198.51.100.183	GET	200 OK	2016-07-26 13:32:29-07	3082715
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-26 13:32:46-07	3082716
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-26 13:33:05-07	3082717
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-26 13:32:57-07	3082718
/	192.0.2.96	GET	200 OK	2016-07-26 13:32:30-07	3082719
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-26 13:33:26-07	3082720
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-26 13:32:55-07	3082721
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-26 13:32:51-07	3082722
/	198.51.100.96	GET	200 OK	2016-07-26 13:32:36-07	3082723
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 13:33:08-07	3082724
/	198.51.100.122	GET	200 OK	2016-07-26 13:32:38-07	3082725
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 13:32:53-07	3082726
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 13:33:24-07	3082727
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 13:33:17-07	3082728
/	192.0.2.115	GET	200 OK	2016-07-26 13:32:40-07	3082729
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 13:33:25-07	3082730
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-26 13:33:32-07	3082731
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-26 13:33:21-07	3082732
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 13:33:38-07	3082733
/	203.0.113.231	GET	200 OK	2016-07-26 13:32:50-07	3082734
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-26 13:33:41-07	3082735
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-26 13:33:34-07	3082736
/	192.0.2.208	GET	200 OK	2016-07-26 13:32:57-07	3082737
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-26 13:33:21-07	3082738
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-26 13:33:44-07	3082739
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-26 13:33:45-07	3082740
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-26 13:33:51-07	3082741
/	198.51.100.213	GET	200 OK	2016-07-26 13:33:01-07	3082742
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-26 13:33:57-07	3082743
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 13:33:33-07	3082744
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 13:33:16-07	3082745
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 13:33:17-07	3082746
/	198.51.100.232	GET	200 OK	2016-07-26 13:33:10-07	3082747
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-26 13:34:07-07	3082748
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-26 13:33:34-07	3082749
/	198.51.100.7	GET	200 OK	2016-07-26 13:33:13-07	3082750
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-26 13:34:12-07	3082751
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 13:34:09-07	3082752
/	198.51.100.96	GET	200 OK	2016-07-26 13:33:20-07	3082753
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-26 13:33:48-07	3082754
/	203.0.113.92	GET	200 OK	2016-07-26 13:33:26-07	3082755
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-26 13:34:06-07	3082756
/	203.0.113.176	GET	200 OK	2016-07-26 13:33:31-07	3082757
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-26 13:34:30-07	3082758
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 13:34:02-07	3082759
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-26 13:34:19-07	3082760
/	203.0.113.136	GET	200 OK	2016-07-26 13:33:36-07	3082761
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-26 13:34:30-07	3082762
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-26 13:34:02-07	3082763
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-26 13:33:54-07	3082764
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-26 13:34:27-07	3082765
/	192.0.2.161	GET	200 OK	2016-07-26 13:33:38-07	3082766
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 13:34:08-07	3082767
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-26 13:34:25-07	3082768
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-26 13:34:14-07	3082769
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-26 13:34:20-07	3082770
/	203.0.113.155	GET	200 OK	2016-07-26 13:33:44-07	3082771
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-26 13:34:07-07	3082772
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-26 13:34:27-07	3082773
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-26 13:34:43-07	3082774
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-26 13:34:18-07	3082775
/	192.0.2.107	GET	200 OK	2016-07-26 13:33:48-07	3082776
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 13:34:44-07	3082777
/	192.0.2.35	GET	200 OK	2016-07-26 13:33:53-07	3082778
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 13:34:26-07	3082779
/	203.0.113.174	GET	200 OK	2016-07-26 13:34:01-07	3082780
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-26 13:34:49-07	3082781
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-26 13:34:56-07	3082782
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-26 13:34:20-07	3082783
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-26 13:34:24-07	3082784
/	192.0.2.249	GET	200 OK	2016-07-26 13:34:11-07	3082785
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-26 13:34:58-07	3082786
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-26 13:34:36-07	3082787
/	203.0.113.216	GET	200 OK	2016-07-26 13:34:14-07	3082788
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-26 13:35:06-07	3082789
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-26 13:34:54-07	3082790
/	203.0.113.7	GET	200 OK	2016-07-26 13:34:22-07	3082791
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 13:34:40-07	3082792
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-26 13:34:55-07	3082793
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 13:35:03-07	3082794
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-26 13:34:47-07	3082795
/	198.51.100.197	GET	200 OK	2016-07-26 13:34:28-07	3082796
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-26 13:34:53-07	3082797
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-26 13:34:43-07	3082798
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-26 13:34:50-07	3082799
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-26 13:34:44-07	3082800
/	203.0.113.157	GET	200 OK	2016-07-26 13:34:32-07	3082801
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 13:35:30-07	3082802
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 13:35:07-07	3082803
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-26 13:35:03-07	3082804
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 13:35:16-07	3082805
/	198.51.100.66	GET	200 OK	2016-07-26 13:34:40-07	3082806
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-26 13:35:36-07	3082807
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 13:35:07-07	3082808
/	203.0.113.156	GET	200 OK	2016-07-26 13:34:43-07	3082809
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 13:35:11-07	3082810
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 13:35:41-07	3082811
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-26 13:35:06-07	3082812
/	198.51.100.64	GET	200 OK	2016-07-26 13:34:49-07	3082813
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-26 13:35:12-07	3082814
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-26 13:35:05-07	3082815
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 13:35:34-07	3082816
/	198.51.100.158	GET	200 OK	2016-07-26 13:34:58-07	3082817
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-26 13:35:53-07	3082818
/	203.0.113.169	GET	200 OK	2016-07-26 13:35:04-07	3082819
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-26 13:35:29-07	3082820
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-26 13:35:34-07	3082821
/	203.0.113.156	GET	200 OK	2016-07-26 13:35:05-07	3082822
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 13:35:51-07	3082823
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 13:35:26-07	3082824
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 13:35:57-07	3082825
/	198.51.100.148	GET	200 OK	2016-07-26 13:35:11-07	3082826
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-26 13:36:08-07	3082827
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-26 13:35:33-07	3082828
/	203.0.113.6	GET	200 OK	2016-07-26 13:35:20-07	3082829
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 13:36:00-07	3082830
/	192.0.2.114	GET	200 OK	2016-07-26 13:35:24-07	3082831
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-26 13:36:21-07	3082832
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-26 13:35:45-07	3082833
/	203.0.113.216	GET	200 OK	2016-07-26 13:35:34-07	3082834
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-26 13:36:15-07	3082835
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-26 13:36:22-07	3082836
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-26 13:36:15-07	3082837
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 13:36:11-07	3082838
/	203.0.113.99	GET	200 OK	2016-07-26 13:35:41-07	3082839
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-26 13:36:13-07	3082840
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 13:36:40-07	3082841
/	203.0.113.71	GET	200 OK	2016-07-26 13:35:43-07	3082842
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-26 13:35:59-07	3082843
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-26 13:36:08-07	3082844
/	203.0.113.245	GET	200 OK	2016-07-26 13:35:50-07	3082845
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-26 13:36:30-07	3082846
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-26 13:36:48-07	3082847
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 13:36:31-07	3082848
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-26 13:36:49-07	3082849
/	198.51.100.243	GET	200 OK	2016-07-26 13:35:51-07	3082850
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-26 13:36:43-07	3082851
/	203.0.113.73	GET	200 OK	2016-07-26 13:35:54-07	3082852
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-26 13:36:30-07	3082853
/	192.0.2.39	GET	200 OK	2016-07-26 13:35:58-07	3082854
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-26 13:36:37-07	3082855
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-26 13:36:26-07	3082856
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-26 13:36:55-07	3082857
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-26 13:36:19-07	3082858
/	198.51.100.92	GET	200 OK	2016-07-26 13:36:04-07	3082859
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 13:36:38-07	3082860
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-26 13:36:51-07	3082861
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 13:37:03-07	3082862
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-26 13:36:37-07	3082863
/	203.0.113.146	GET	200 OK	2016-07-26 13:36:06-07	3082864
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-26 13:36:27-07	3082865
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-26 13:36:37-07	3082866
/	198.51.100.174	GET	200 OK	2016-07-26 13:36:12-07	3082867
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-26 13:36:28-07	3082868
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-26 13:36:40-07	3082869
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-26 13:37:12-07	3082870
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-26 13:36:47-07	3082871
/	203.0.113.113	GET	200 OK	2016-07-26 13:36:21-07	3082872
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-26 13:37:04-07	3082873
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-26 13:37:14-07	3082874
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 13:36:58-07	3082875
/	203.0.113.46	GET	200 OK	2016-07-26 13:36:22-07	3082876
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 13:37:03-07	3082877
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-26 13:37:21-07	3082878
/	203.0.113.233	GET	200 OK	2016-07-26 13:36:26-07	3082879
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 13:37:17-07	3082880
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 13:36:54-07	3082881
/article/so-many-bearsg	203.0.113.233	GET	404 NOT FOUND	2016-07-26 13:36:52-07	3082882
/	198.51.100.157	GET	200 OK	2016-07-26 13:36:35-07	3082883
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 13:37:03-07	3082884
/article/balloon-goons-doomeda	198.51.100.157	GET	404 NOT FOUND	2016-07-26 13:37:10-07	3082885
/	203.0.113.40	GET	200 OK	2016-07-26 13:36:45-07	3082886
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 13:37:00-07	3082887
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-26 13:37:32-07	3082888
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 13:37:23-07	3082889
/	192.0.2.175	GET	200 OK	2016-07-26 13:36:50-07	3082890
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 13:37:26-07	3082891
/	198.51.100.112	GET	200 OK	2016-07-26 13:36:56-07	3082892
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-26 13:37:32-07	3082893
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 13:37:17-07	3082894
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 13:37:22-07	3082895
/	192.0.2.148	GET	200 OK	2016-07-26 13:36:57-07	3082896
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 13:37:50-07	3082897
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-26 13:37:31-07	3082898
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-26 13:37:49-07	3082899
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-26 13:37:43-07	3082900
/	198.51.100.82	GET	200 OK	2016-07-26 13:37:06-07	3082901
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-26 13:37:47-07	3082902
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 13:37:40-07	3082903
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 13:37:34-07	3082904
/	198.51.100.64	GET	200 OK	2016-07-26 13:37:12-07	3082905
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 13:38:08-07	3082906
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-26 13:37:31-07	3082907
/	192.0.2.217	GET	200 OK	2016-07-26 13:37:13-07	3082908
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-26 13:38:11-07	3082909
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 13:38:13-07	3082910
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-26 13:37:31-07	3082911
/	198.51.100.92	GET	200 OK	2016-07-26 13:37:22-07	3082912
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-26 13:37:50-07	3082913
/	198.51.100.209	GET	200 OK	2016-07-26 13:49:04-07	3083388
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 13:38:17-07	3082914
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 13:38:14-07	3082915
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 13:37:42-07	3082916
/	203.0.113.105	GET	200 OK	2016-07-26 13:37:30-07	3082917
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-26 13:38:00-07	3082918
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 13:37:54-07	3082919
/	198.51.100.127	GET	200 OK	2016-07-26 13:37:31-07	3082920
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-26 13:38:00-07	3082921
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-26 13:38:02-07	3082922
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-26 13:38:07-07	3082923
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-26 13:38:18-07	3082924
/	192.0.2.77	GET	200 OK	2016-07-26 13:37:37-07	3082925
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-26 13:38:30-07	3082926
/article/trouble-for-troubleda	192.0.2.77	GET	404 NOT FOUND	2016-07-26 13:38:35-07	3082927
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 13:38:19-07	3082928
/	198.51.100.220	GET	200 OK	2016-07-26 13:37:38-07	3082929
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 13:38:05-07	3082930
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 13:38:07-07	3082931
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-26 13:38:15-07	3082932
/	203.0.113.83	GET	200 OK	2016-07-26 13:37:46-07	3082933
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-26 13:38:14-07	3082934
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-26 13:38:02-07	3082935
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-26 13:38:10-07	3082936
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-26 13:38:20-07	3082937
/	192.0.2.46	GET	200 OK	2016-07-26 13:37:54-07	3082938
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 13:38:38-07	3082939
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-26 13:38:17-07	3082940
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-26 13:38:48-07	3082941
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-26 13:38:39-07	3082942
/	192.0.2.162	GET	200 OK	2016-07-26 13:38:03-07	3082943
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-26 13:38:30-07	3082944
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-26 13:38:53-07	3082945
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 13:38:57-07	3082946
/	203.0.113.110	GET	200 OK	2016-07-26 13:38:08-07	3082947
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-26 13:38:47-07	3082948
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-26 13:39:06-07	3082949
/	192.0.2.50	GET	200 OK	2016-07-26 13:38:13-07	3082950
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-26 13:38:54-07	3082951
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-26 13:38:40-07	3082952
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-26 13:38:39-07	3082953
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-26 13:39:12-07	3082954
/	203.0.113.119	GET	200 OK	2016-07-26 13:38:15-07	3082955
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-26 13:39:06-07	3082956
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-26 13:39:12-07	3082957
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 13:38:37-07	3082958
/	203.0.113.106	GET	200 OK	2016-07-26 13:38:21-07	3082959
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 13:39:16-07	3082960
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-26 13:39:21-07	3082961
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-26 13:39:02-07	3082962
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 13:39:06-07	3082963
/	203.0.113.202	GET	200 OK	2016-07-26 13:38:26-07	3082964
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-26 13:39:13-07	3082965
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-26 13:39:14-07	3082966
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 13:38:56-07	3082967
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 13:39:22-07	3082968
/	203.0.113.60	GET	200 OK	2016-07-26 13:38:27-07	3082969
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-26 13:39:11-07	3082970
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-26 13:38:56-07	3082971
/	203.0.113.191	GET	200 OK	2016-07-26 13:38:32-07	3082972
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-26 13:39:17-07	3082973
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-26 13:39:22-07	3082974
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 13:39:08-07	3082975
/	198.51.100.4	GET	200 OK	2016-07-26 13:38:35-07	3082976
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 13:39:29-07	3082977
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-26 13:39:25-07	3082978
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-26 13:39:17-07	3082979
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-26 13:39:11-07	3082980
/	203.0.113.119	GET	200 OK	2016-07-26 13:38:44-07	3082981
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 13:39:02-07	3082982
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 13:39:38-07	3082983
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-26 13:39:41-07	3082984
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 13:39:11-07	3082985
/	203.0.113.161	GET	200 OK	2016-07-26 13:38:54-07	3082986
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 13:39:29-07	3082987
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-26 13:39:54-07	3082988
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 13:39:25-07	3082989
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-26 13:39:36-07	3082990
/	203.0.113.206	GET	200 OK	2016-07-26 13:38:57-07	3082991
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-26 13:39:47-07	3082992
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 13:39:56-07	3082993
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-26 13:39:29-07	3082994
/	192.0.2.181	GET	200 OK	2016-07-26 13:39:01-07	3082995
/article/bad-things-gonem	192.0.2.181	GET	404 NOT FOUND	2016-07-26 13:39:44-07	3082996
/	198.51.100.141	GET	200 OK	2016-07-26 13:39:11-07	3082997
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-26 13:40:10-07	3082998
/	192.0.2.69	GET	200 OK	2016-07-26 13:39:13-07	3082999
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-26 13:40:06-07	3083000
/	203.0.113.185	GET	200 OK	2016-07-26 13:39:19-07	3083001
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-26 13:40:02-07	3083002
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 13:40:01-07	3083003
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 13:40:04-07	3083004
/	192.0.2.228	GET	200 OK	2016-07-26 13:39:20-07	3083005
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-26 13:40:14-07	3083006
/	198.51.100.82	GET	200 OK	2016-07-26 13:39:28-07	3083007
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 13:40:28-07	3083008
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 13:40:26-07	3083009
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 13:40:21-07	3083010
/	198.51.100.167	GET	200 OK	2016-07-26 13:39:36-07	3083011
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 13:40:36-07	3083012
/	198.51.100.143	GET	200 OK	2016-07-26 13:39:46-07	3083013
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 13:40:40-07	3083014
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-26 13:40:22-07	3083015
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-26 13:40:31-07	3083016
/	192.0.2.254	GET	200 OK	2016-07-26 13:39:53-07	3083017
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 13:40:47-07	3083018
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-26 13:40:32-07	3083019
/	192.0.2.125	GET	200 OK	2016-07-26 13:39:55-07	3083020
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-26 13:40:46-07	3083021
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-26 13:40:36-07	3083022
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-26 13:40:18-07	3083023
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-26 13:40:51-07	3083024
/	192.0.2.232	GET	200 OK	2016-07-26 13:39:58-07	3083025
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-26 13:40:16-07	3083026
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-26 13:40:25-07	3083027
/	192.0.2.218	GET	200 OK	2016-07-26 13:40:00-07	3083028
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-26 13:40:42-07	3083029
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-26 13:40:22-07	3083030
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 13:40:58-07	3083031
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 13:40:57-07	3083032
/	192.0.2.250	GET	200 OK	2016-07-26 13:40:06-07	3083033
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-26 13:40:30-07	3083034
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-26 13:40:43-07	3083035
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-26 13:40:34-07	3083036
/	198.51.100.224	GET	200 OK	2016-07-26 13:40:13-07	3083037
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 13:41:09-07	3083038
/	192.0.2.8	GET	200 OK	2016-07-26 13:40:17-07	3083039
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-26 13:40:47-07	3083040
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-26 13:40:40-07	3083041
/	198.51.100.103	GET	200 OK	2016-07-26 13:40:24-07	3083042
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 13:40:49-07	3083043
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 13:41:07-07	3083044
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-26 13:41:03-07	3083045
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-26 13:40:54-07	3083046
/	203.0.113.100	GET	200 OK	2016-07-26 13:40:32-07	3083047
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-26 13:41:07-07	3083048
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-26 13:40:54-07	3083049
/	198.51.100.214	GET	200 OK	2016-07-26 13:40:42-07	3083050
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 13:41:14-07	3083051
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 13:41:01-07	3083052
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 13:41:03-07	3083053
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-26 13:41:07-07	3083054
/	203.0.113.107	GET	200 OK	2016-07-26 13:40:43-07	3083055
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-26 13:41:20-07	3083056
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 13:41:21-07	3083057
/	198.51.100.100	GET	200 OK	2016-07-26 13:40:45-07	3083058
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 13:41:25-07	3083059
/	198.51.100.105	GET	200 OK	2016-07-26 13:40:46-07	3083060
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-26 13:41:20-07	3083061
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-26 13:41:30-07	3083062
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-26 13:41:14-07	3083063
/	192.0.2.96	GET	200 OK	2016-07-26 13:40:50-07	3083064
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 13:41:06-07	3083065
/	203.0.113.245	GET	200 OK	2016-07-26 13:40:51-07	3083066
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 13:41:48-07	3083067
/	203.0.113.16	GET	200 OK	2016-07-26 13:40:52-07	3083068
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-26 13:41:31-07	3083069
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-26 13:41:39-07	3083070
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-26 13:41:25-07	3083071
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-26 13:41:38-07	3083072
/	203.0.113.2	GET	200 OK	2016-07-26 13:40:59-07	3083073
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 13:41:50-07	3083074
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-26 13:41:14-07	3083075
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 13:41:50-07	3083076
/	198.51.100.247	GET	200 OK	2016-07-26 13:41:04-07	3083077
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-26 13:41:35-07	3083078
/	192.0.2.184	GET	200 OK	2016-07-26 13:41:07-07	3083079
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 13:41:51-07	3083080
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 13:41:42-07	3083081
/	203.0.113.137	GET	200 OK	2016-07-26 13:41:08-07	3083082
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-26 13:41:48-07	3083083
/	198.51.100.54	GET	200 OK	2016-07-26 13:41:14-07	3083084
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 13:42:09-07	3083085
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-26 13:42:11-07	3083086
/	198.51.100.172	GET	200 OK	2016-07-26 13:41:17-07	3083087
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-26 13:42:11-07	3083088
/	203.0.113.43	GET	200 OK	2016-07-26 13:41:24-07	3083089
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-26 13:42:13-07	3083090
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-26 13:42:23-07	3083091
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-26 13:42:17-07	3083092
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-26 13:41:51-07	3083093
/	198.51.100.62	GET	200 OK	2016-07-26 13:41:27-07	3083094
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 13:42:27-07	3083095
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 13:42:09-07	3083096
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 13:42:08-07	3083097
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-26 13:41:45-07	3083098
/	198.51.100.26	GET	200 OK	2016-07-26 13:41:34-07	3083099
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 13:42:04-07	3083100
/	203.0.113.210	GET	200 OK	2016-07-26 13:41:43-07	3083101
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-26 13:42:21-07	3083102
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-26 13:42:10-07	3083103
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-26 13:42:24-07	3083104
/	203.0.113.23	GET	200 OK	2016-07-26 13:41:47-07	3083105
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 13:42:36-07	3083106
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-26 13:42:41-07	3083107
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 13:42:38-07	3083108
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 13:42:21-07	3083109
/	192.0.2.114	GET	200 OK	2016-07-26 13:41:52-07	3083110
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 13:42:15-07	3083111
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 13:42:42-07	3083112
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 13:42:27-07	3083113
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-26 13:42:11-07	3083114
/	203.0.113.178	GET	200 OK	2016-07-26 13:41:53-07	3083115
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-26 13:42:08-07	3083116
/	192.0.2.207	GET	200 OK	2016-07-26 13:42:02-07	3083117
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 13:42:44-07	3083118
/	203.0.113.107	GET	200 OK	2016-07-26 13:42:10-07	3083119
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 13:42:46-07	3083120
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 13:42:37-07	3083121
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 13:42:28-07	3083122
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 13:42:36-07	3083123
/	198.51.100.60	GET	200 OK	2016-07-26 13:42:13-07	3083124
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-26 13:43:02-07	3083125
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 13:42:56-07	3083126
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 13:42:43-07	3083127
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-26 13:43:13-07	3083128
/	203.0.113.125	GET	200 OK	2016-07-26 13:42:16-07	3083129
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-26 13:42:44-07	3083130
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 13:43:12-07	3083131
/	203.0.113.168	GET	200 OK	2016-07-26 13:42:18-07	3083132
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 13:43:18-07	3083133
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 13:43:09-07	3083134
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-26 13:42:50-07	3083135
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-26 13:43:14-07	3083136
/	203.0.113.196	GET	200 OK	2016-07-26 13:42:25-07	3083137
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 13:42:42-07	3083138
/	198.51.100.34	GET	200 OK	2016-07-26 13:42:27-07	3083139
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-26 13:42:58-07	3083140
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-26 13:43:04-07	3083141
/	203.0.113.245	GET	200 OK	2016-07-26 13:42:32-07	3083142
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 13:43:00-07	3083143
/	198.51.100.181	GET	200 OK	2016-07-26 13:42:42-07	3083144
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 13:43:38-07	3083145
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-26 13:43:06-07	3083146
/	192.0.2.15	GET	200 OK	2016-07-26 13:42:44-07	3083147
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-26 13:43:08-07	3083148
/	192.0.2.199	GET	200 OK	2016-07-26 13:42:53-07	3083149
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-26 13:43:33-07	3083150
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-26 13:43:24-07	3083151
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 13:43:32-07	3083152
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-26 13:43:52-07	3083153
/	192.0.2.226	GET	200 OK	2016-07-26 13:42:55-07	3083154
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-26 13:43:37-07	3083155
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-26 13:43:16-07	3083156
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-26 13:43:30-07	3083157
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-26 13:43:29-07	3083158
/	203.0.113.156	GET	200 OK	2016-07-26 13:43:01-07	3083159
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 13:43:30-07	3083160
/	203.0.113.118	GET	200 OK	2016-07-26 13:43:08-07	3083161
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-26 13:43:39-07	3083162
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 13:44:05-07	3083163
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 13:44:08-07	3083164
/	198.51.100.252	GET	200 OK	2016-07-26 13:43:09-07	3083165
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 13:44:05-07	3083166
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-26 13:43:28-07	3083167
/	198.51.100.1	GET	200 OK	2016-07-26 13:43:12-07	3083168
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 13:43:41-07	3083169
/	203.0.113.124	GET	200 OK	2016-07-26 13:43:15-07	3083170
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-26 13:43:38-07	3083171
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 13:43:59-07	3083172
/article/media-obsessed-with-bearsq	203.0.113.124	GET	404 NOT FOUND	2016-07-26 13:44:07-07	3083173
/	198.51.100.212	GET	200 OK	2016-07-26 13:43:17-07	3083174
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-26 13:43:41-07	3083175
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 13:43:33-07	3083176
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 13:43:40-07	3083177
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-26 13:43:55-07	3083178
/	198.51.100.224	GET	200 OK	2016-07-26 13:43:21-07	3083179
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-26 13:43:54-07	3083180
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-26 13:44:19-07	3083181
/	198.51.100.73	GET	200 OK	2016-07-26 13:43:22-07	3083182
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-26 13:43:58-07	3083183
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 13:44:15-07	3083184
/	198.51.100.19	GET	200 OK	2016-07-26 13:43:31-07	3083185
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-26 13:43:57-07	3083186
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-26 13:44:06-07	3083187
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 13:44:00-07	3083188
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-26 13:44:06-07	3083189
/	192.0.2.252	GET	200 OK	2016-07-26 13:43:40-07	3083190
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 13:44:19-07	3083191
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-26 13:44:29-07	3083192
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-26 13:44:33-07	3083193
/	203.0.113.5	GET	200 OK	2016-07-26 13:43:47-07	3083194
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-26 13:44:25-07	3083195
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-26 13:44:02-07	3083196
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-26 13:44:13-07	3083197
/	203.0.113.235	GET	200 OK	2016-07-26 13:43:56-07	3083198
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-26 13:44:21-07	3083199
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-26 13:44:53-07	3083200
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-26 13:44:22-07	3083201
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-26 13:44:33-07	3083202
/	192.0.2.240	GET	200 OK	2016-07-26 13:44:03-07	3083203
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-26 13:44:18-07	3083204
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-26 13:44:45-07	3083205
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-26 13:45:00-07	3083206
/	192.0.2.45	GET	200 OK	2016-07-26 13:44:11-07	3083207
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-26 13:44:46-07	3083208
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-26 13:45:07-07	3083209
/	203.0.113.52	GET	200 OK	2016-07-26 13:44:19-07	3083210
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-26 13:45:09-07	3083211
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-26 13:45:16-07	3083212
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 13:44:52-07	3083213
/	203.0.113.120	GET	200 OK	2016-07-26 13:44:25-07	3083214
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-26 13:45:14-07	3083215
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-26 13:45:17-07	3083216
/	203.0.113.178	GET	200 OK	2016-07-26 13:44:30-07	3083217
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-26 13:45:27-07	3083218
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 13:45:12-07	3083219
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 13:45:08-07	3083220
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 13:44:48-07	3083221
/	203.0.113.253	GET	200 OK	2016-07-26 13:44:37-07	3083222
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 13:45:32-07	3083223
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 13:45:06-07	3083224
/	203.0.113.8	GET	200 OK	2016-07-26 13:44:40-07	3083225
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-26 13:45:32-07	3083226
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-26 13:45:24-07	3083227
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-26 13:45:20-07	3083228
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-26 13:45:37-07	3083229
/	198.51.100.225	GET	200 OK	2016-07-26 13:44:50-07	3083230
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 13:45:42-07	3083231
/	203.0.113.251	GET	200 OK	2016-07-26 13:45:00-07	3083232
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 13:45:29-07	3083233
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 13:45:20-07	3083234
/	203.0.113.253	GET	200 OK	2016-07-26 13:45:03-07	3083235
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 13:45:27-07	3083236
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-26 13:45:52-07	3083237
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 13:45:41-07	3083238
/	192.0.2.86	GET	200 OK	2016-07-26 13:45:12-07	3083239
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-26 13:45:28-07	3083240
/	192.0.2.208	GET	200 OK	2016-07-26 13:45:19-07	3083241
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-26 13:45:48-07	3083242
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 13:45:35-07	3083243
/	203.0.113.246	GET	200 OK	2016-07-26 13:45:25-07	3083244
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-26 13:45:50-07	3083245
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 13:46:19-07	3083246
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-26 13:46:08-07	3083247
/	198.51.100.43	GET	200 OK	2016-07-26 13:45:32-07	3083248
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-26 13:46:26-07	3083249
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 13:45:59-07	3083250
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-26 13:46:01-07	3083251
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 13:46:11-07	3083252
/	198.51.100.96	GET	200 OK	2016-07-26 13:45:40-07	3083253
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-26 13:45:57-07	3083254
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-26 13:45:57-07	3083255
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-26 13:46:09-07	3083256
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 13:46:11-07	3083257
/	192.0.2.168	GET	200 OK	2016-07-26 13:45:46-07	3083258
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-26 13:46:06-07	3083259
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 13:46:01-07	3083260
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-26 13:46:12-07	3083261
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-26 13:46:14-07	3083262
/	192.0.2.78	GET	200 OK	2016-07-26 13:45:53-07	3083263
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-26 13:46:43-07	3083264
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 13:46:19-07	3083265
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-26 13:46:22-07	3083266
/	192.0.2.172	GET	200 OK	2016-07-26 13:46:02-07	3083267
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 13:46:30-07	3083268
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-26 13:46:22-07	3083269
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-26 13:46:27-07	3083270
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 13:46:47-07	3083271
/	203.0.113.13	GET	200 OK	2016-07-26 13:46:06-07	3083272
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-26 13:46:45-07	3083273
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-26 13:46:38-07	3083274
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-26 13:46:54-07	3083275
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-26 13:46:54-07	3083276
/	198.51.100.250	GET	200 OK	2016-07-26 13:46:09-07	3083277
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 13:46:43-07	3083278
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 13:46:44-07	3083279
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-26 13:46:26-07	3083280
/	203.0.113.113	GET	200 OK	2016-07-26 13:46:14-07	3083281
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 13:46:59-07	3083282
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-26 13:47:11-07	3083283
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 13:46:53-07	3083284
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-26 13:47:08-07	3083285
/	192.0.2.205	GET	200 OK	2016-07-26 13:46:24-07	3083286
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-26 13:46:51-07	3083287
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-26 13:47:07-07	3083288
/	198.51.100.88	GET	200 OK	2016-07-26 13:46:29-07	3083289
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-26 13:46:45-07	3083290
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-26 13:47:22-07	3083291
/	203.0.113.114	GET	200 OK	2016-07-26 13:46:33-07	3083292
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 13:46:52-07	3083293
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-26 13:47:19-07	3083294
/	192.0.2.205	GET	200 OK	2016-07-26 13:46:37-07	3083295
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-26 13:46:59-07	3083296
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-26 13:47:02-07	3083297
/	203.0.113.217	GET	200 OK	2016-07-26 13:46:47-07	3083298
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-26 13:47:05-07	3083299
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-26 13:47:38-07	3083300
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-26 13:47:35-07	3083301
/	203.0.113.240	GET	200 OK	2016-07-26 13:46:52-07	3083302
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-26 13:47:39-07	3083303
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-26 13:47:31-07	3083304
/	203.0.113.38	GET	200 OK	2016-07-26 13:46:56-07	3083305
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-26 13:47:43-07	3083306
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-26 13:47:32-07	3083307
/	203.0.113.9	GET	200 OK	2016-07-26 13:47:03-07	3083308
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 13:47:33-07	3083309
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 13:47:42-07	3083310
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-26 13:47:52-07	3083311
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-26 13:47:48-07	3083312
/	203.0.113.203	GET	200 OK	2016-07-26 13:47:12-07	3083313
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-26 13:47:27-07	3083314
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-26 13:47:47-07	3083315
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-26 13:47:42-07	3083316
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 13:47:31-07	3083317
/	192.0.2.133	GET	200 OK	2016-07-26 13:47:14-07	3083318
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-26 13:47:36-07	3083319
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 13:48:09-07	3083320
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-26 13:47:30-07	3083321
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 13:47:47-07	3083322
/	203.0.113.2	GET	200 OK	2016-07-26 13:47:15-07	3083323
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 13:48:11-07	3083324
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 13:47:38-07	3083325
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 13:47:30-07	3083326
/	203.0.113.48	GET	200 OK	2016-07-26 13:47:19-07	3083327
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-26 13:48:08-07	3083328
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 13:48:07-07	3083329
/	192.0.2.123	GET	200 OK	2016-07-26 13:47:20-07	3083330
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 13:47:58-07	3083331
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 13:48:13-07	3083332
/	192.0.2.13	GET	200 OK	2016-07-26 13:47:23-07	3083333
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-26 13:48:21-07	3083334
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-26 13:48:14-07	3083335
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 13:47:50-07	3083336
/	192.0.2.117	GET	200 OK	2016-07-26 13:47:31-07	3083337
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 13:48:23-07	3083338
/	203.0.113.211	GET	200 OK	2016-07-26 13:47:38-07	3083339
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 13:48:12-07	3083340
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 13:48:16-07	3083341
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-26 13:48:04-07	3083342
/	198.51.100.168	GET	200 OK	2016-07-26 13:47:39-07	3083343
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-26 13:48:12-07	3083344
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 13:48:20-07	3083345
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-26 13:47:55-07	3083346
/	198.51.100.235	GET	200 OK	2016-07-26 13:47:45-07	3083347
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-26 13:48:16-07	3083348
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-26 13:48:08-07	3083349
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-26 13:48:39-07	3083350
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-26 13:48:35-07	3083351
/	198.51.100.247	GET	200 OK	2016-07-26 13:47:55-07	3083352
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-26 13:48:52-07	3083353
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-26 13:48:20-07	3083354
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-26 13:48:29-07	3083355
/	203.0.113.97	GET	200 OK	2016-07-26 13:48:00-07	3083356
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-26 13:48:22-07	3083357
/	203.0.113.31	GET	200 OK	2016-07-26 13:48:02-07	3083358
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 13:48:29-07	3083359
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-26 13:48:41-07	3083360
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 13:48:18-07	3083361
/	203.0.113.20	GET	200 OK	2016-07-26 13:48:05-07	3083362
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 13:48:29-07	3083363
/	198.51.100.254	GET	200 OK	2016-07-26 13:48:13-07	3083364
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 13:48:55-07	3083365
/	203.0.113.196	GET	200 OK	2016-07-26 13:48:22-07	3083366
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-26 13:48:57-07	3083367
/	192.0.2.55	GET	200 OK	2016-07-26 13:48:24-07	3083368
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 13:48:59-07	3083369
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-26 13:48:43-07	3083370
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 13:48:56-07	3083371
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 13:48:56-07	3083372
/	203.0.113.208	GET	200 OK	2016-07-26 13:48:32-07	3083373
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 13:49:17-07	3083374
/	203.0.113.10	GET	200 OK	2016-07-26 13:48:42-07	3083375
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-26 13:49:30-07	3083376
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-26 13:49:14-07	3083377
/	198.51.100.92	GET	200 OK	2016-07-26 13:48:45-07	3083378
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 13:49:12-07	3083379
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 13:49:32-07	3083380
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 13:49:26-07	3083381
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 13:49:36-07	3083382
/	192.0.2.241	GET	200 OK	2016-07-26 13:48:50-07	3083383
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-26 13:49:19-07	3083384
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-26 13:49:16-07	3083385
/	198.51.100.124	GET	200 OK	2016-07-26 13:49:00-07	3083386
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-26 13:49:42-07	3083387
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-26 13:49:42-07	3083389
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-26 13:49:53-07	3083390
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-26 13:49:21-07	3083391
/	192.0.2.221	GET	200 OK	2016-07-26 13:49:11-07	3083392
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 13:49:58-07	3083393
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-26 13:49:26-07	3083394
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-26 13:49:35-07	3083395
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-26 13:50:04-07	3083396
/	198.51.100.53	GET	200 OK	2016-07-26 13:49:13-07	3083397
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-26 13:49:45-07	3083398
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 13:50:07-07	3083399
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-26 13:49:49-07	3083400
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-26 13:49:39-07	3083401
/	198.51.100.38	GET	200 OK	2016-07-26 13:49:15-07	3083402
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-26 13:49:58-07	3083403
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-26 13:49:41-07	3083404
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-26 13:49:42-07	3083405
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 13:49:39-07	3083406
/	203.0.113.188	GET	200 OK	2016-07-26 13:49:25-07	3083407
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 13:50:06-07	3083408
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 13:50:04-07	3083409
/	203.0.113.13	GET	200 OK	2016-07-26 13:49:28-07	3083410
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-26 13:49:54-07	3083411
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 13:50:25-07	3083412
/	203.0.113.86	GET	200 OK	2016-07-26 13:49:38-07	3083413
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-26 13:50:10-07	3083414
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-26 13:50:16-07	3083415
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 13:50:16-07	3083416
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-26 13:50:29-07	3083417
/	203.0.113.208	GET	200 OK	2016-07-26 13:49:45-07	3083418
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 13:50:00-07	3083419
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 13:50:22-07	3083420
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 13:50:14-07	3083421
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 13:50:06-07	3083422
/	203.0.113.200	GET	200 OK	2016-07-26 13:49:46-07	3083423
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-26 13:50:44-07	3083424
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-26 13:50:45-07	3083425
/	203.0.113.15	GET	200 OK	2016-07-26 13:49:48-07	3083426
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-26 13:50:07-07	3083427
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 13:50:20-07	3083428
/	192.0.2.135	GET	200 OK	2016-07-26 13:49:58-07	3083429
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-26 13:50:21-07	3083430
/	203.0.113.214	GET	200 OK	2016-07-26 13:50:00-07	3083431
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-26 13:50:39-07	3083432
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-26 13:50:37-07	3083433
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 13:50:43-07	3083434
/	192.0.2.161	GET	200 OK	2016-07-26 13:50:05-07	3083435
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-26 13:50:33-07	3083436
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-26 13:50:50-07	3083437
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-26 13:50:45-07	3083438
/	203.0.113.119	GET	200 OK	2016-07-26 13:50:10-07	3083439
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-26 13:51:04-07	3083440
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-26 13:50:37-07	3083441
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-26 13:50:35-07	3083442
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 13:51:00-07	3083443
/	203.0.113.58	GET	200 OK	2016-07-26 13:50:11-07	3083444
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-26 13:51:01-07	3083445
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-26 13:50:47-07	3083446
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 13:50:27-07	3083447
/	192.0.2.97	GET	200 OK	2016-07-26 13:50:21-07	3083448
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 13:50:37-07	3083449
/	192.0.2.181	GET	200 OK	2016-07-26 13:50:31-07	3083450
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-26 13:51:11-07	3083451
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-26 13:51:23-07	3083452
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-26 13:50:53-07	3083453
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-26 13:50:53-07	3083454
/	192.0.2.14	GET	200 OK	2016-07-26 13:50:38-07	3083455
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-26 13:51:23-07	3083456
/	198.51.100.50	GET	200 OK	2016-07-26 13:50:41-07	3083457
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 13:51:41-07	3083458
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 13:51:02-07	3083459
/	203.0.113.188	GET	200 OK	2016-07-26 13:50:46-07	3083460
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 13:51:10-07	3083461
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-26 13:51:07-07	3083462
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-26 13:51:26-07	3083463
/	203.0.113.165	GET	200 OK	2016-07-26 13:50:56-07	3083464
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-26 13:51:41-07	3083465
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-26 13:51:38-07	3083466
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-26 13:51:22-07	3083467
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-26 13:51:13-07	3083468
/	203.0.113.112	GET	200 OK	2016-07-26 13:51:01-07	3083469
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-26 13:51:42-07	3083470
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-26 13:51:38-07	3083471
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 13:51:51-07	3083472
/	192.0.2.145	GET	200 OK	2016-07-26 13:51:11-07	3083473
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-26 13:51:34-07	3083474
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-26 13:52:08-07	3083475
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-26 13:51:46-07	3083476
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-26 13:51:58-07	3083477
/	203.0.113.226	GET	200 OK	2016-07-26 13:51:13-07	3083478
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-26 13:52:06-07	3083479
/	198.51.100.21	GET	200 OK	2016-07-26 13:51:21-07	3083480
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-26 13:51:42-07	3083481
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-26 13:51:38-07	3083482
/	192.0.2.44	GET	200 OK	2016-07-26 13:51:29-07	3083483
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-26 13:52:07-07	3083484
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 13:51:50-07	3083485
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 13:52:00-07	3083486
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-26 13:52:11-07	3083487
/	192.0.2.151	GET	200 OK	2016-07-26 13:51:30-07	3083488
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-26 13:51:49-07	3083489
/article/balloon-goons-doomedl	192.0.2.151	GET	404 NOT FOUND	2016-07-26 13:52:26-07	3083490
/	192.0.2.20	GET	200 OK	2016-07-26 13:51:37-07	3083491
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-26 13:52:24-07	3083492
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-26 13:52:18-07	3083493
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-26 13:52:34-07	3083494
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 13:52:06-07	3083495
/	203.0.113.171	GET	200 OK	2016-07-26 13:51:43-07	3083496
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-26 13:52:31-07	3083497
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 13:51:58-07	3083498
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-26 13:52:23-07	3083499
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 13:52:01-07	3083500
/	198.51.100.165	GET	200 OK	2016-07-26 13:51:44-07	3083501
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-26 13:52:09-07	3083502
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-26 13:52:28-07	3083503
/	203.0.113.86	GET	200 OK	2016-07-26 13:51:49-07	3083504
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-26 13:52:26-07	3083505
/	192.0.2.72	GET	200 OK	2016-07-26 13:51:59-07	3083506
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-26 13:52:26-07	3083507
/	192.0.2.165	GET	200 OK	2016-07-26 13:52:08-07	3083508
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-26 13:52:35-07	3083509
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 13:52:34-07	3083510
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 13:53:03-07	3083511
/	198.51.100.244	GET	200 OK	2016-07-26 13:52:13-07	3083512
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 13:53:00-07	3083513
/	192.0.2.223	GET	200 OK	2016-07-26 13:52:20-07	3083514
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 13:53:18-07	3083515
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-26 13:52:38-07	3083516
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-26 13:52:59-07	3083517
/	192.0.2.235	GET	200 OK	2016-07-26 13:52:29-07	3083518
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 13:53:06-07	3083519
/article/bad-things-gonee	192.0.2.235	GET	404 NOT FOUND	2016-07-26 13:52:45-07	3083520
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-26 13:53:24-07	3083521
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 13:53:09-07	3083522
/	192.0.2.142	GET	200 OK	2016-07-26 13:52:33-07	3083523
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-26 13:53:04-07	3083524
/	203.0.113.225	GET	200 OK	2016-07-26 13:52:43-07	3083525
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-26 13:53:37-07	3083526
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 13:53:23-07	3083527
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 13:53:24-07	3083528
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 13:53:04-07	3083529
/	198.51.100.121	GET	200 OK	2016-07-26 13:52:48-07	3083530
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-26 13:53:42-07	3083531
/	203.0.113.110	GET	200 OK	2016-07-26 13:52:55-07	3083532
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-26 13:53:13-07	3083533
/	203.0.113.161	GET	200 OK	2016-07-26 13:52:59-07	3083534
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 13:53:47-07	3083535
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-26 13:53:27-07	3083536
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 13:53:40-07	3083537
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-26 13:53:21-07	3083538
/	192.0.2.84	GET	200 OK	2016-07-26 13:53:09-07	3083539
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-26 13:53:30-07	3083540
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 13:53:45-07	3083541
/	192.0.2.189	GET	200 OK	2016-07-26 13:53:13-07	3083542
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-26 13:53:34-07	3083543
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-26 13:54:10-07	3083544
/	198.51.100.139	GET	200 OK	2016-07-26 13:53:19-07	3083545
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-26 13:54:07-07	3083546
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-26 13:53:54-07	3083547
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-26 13:54:19-07	3083548
/	203.0.113.101	GET	200 OK	2016-07-26 13:53:23-07	3083549
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-26 13:54:11-07	3083550
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-26 13:53:56-07	3083551
/	192.0.2.141	GET	200 OK	2016-07-26 13:53:30-07	3083552
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 13:54:28-07	3083553
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 13:53:46-07	3083554
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 13:53:59-07	3083555
/	192.0.2.203	GET	200 OK	2016-07-26 13:53:39-07	3083556
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-26 13:54:19-07	3083557
/	203.0.113.172	GET	200 OK	2016-07-26 13:53:40-07	3083558
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-26 13:54:03-07	3083559
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 13:54:04-07	3083560
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-26 13:54:38-07	3083561
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-26 13:54:06-07	3083562
/	203.0.113.82	GET	200 OK	2016-07-26 13:53:42-07	3083563
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 13:54:41-07	3083564
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 13:54:15-07	3083565
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-26 13:54:23-07	3083566
/	203.0.113.112	GET	200 OK	2016-07-26 13:53:43-07	3083567
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 13:54:35-07	3083568
/	198.51.100.163	GET	200 OK	2016-07-26 13:53:53-07	3083569
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-26 13:54:12-07	3083570
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-26 13:54:10-07	3083571
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-26 13:54:50-07	3083572
/	198.51.100.71	GET	200 OK	2016-07-26 13:53:59-07	3083573
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-26 13:54:34-07	3083574
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-26 13:54:25-07	3083575
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-26 13:54:27-07	3083576
/	192.0.2.114	GET	200 OK	2016-07-26 13:54:06-07	3083577
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-26 13:54:35-07	3083578
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 13:54:26-07	3083579
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-26 13:54:43-07	3083580
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 13:54:32-07	3083581
/	203.0.113.30	GET	200 OK	2016-07-26 13:54:13-07	3083582
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-26 13:54:30-07	3083583
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 13:54:41-07	3083584
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 13:54:43-07	3083585
/	203.0.113.141	GET	200 OK	2016-07-26 13:54:22-07	3083586
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-26 13:54:40-07	3083587
/	198.51.100.93	GET	200 OK	2016-07-26 13:54:32-07	3083588
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-26 13:55:22-07	3083589
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-26 13:54:58-07	3083590
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 13:54:55-07	3083591
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 13:55:29-07	3083592
/	203.0.113.65	GET	200 OK	2016-07-26 13:54:42-07	3083593
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-26 13:55:37-07	3083594
/	192.0.2.155	GET	200 OK	2016-07-26 13:54:51-07	3083595
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-26 13:55:22-07	3083596
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-26 13:55:47-07	3083597
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 13:55:12-07	3083598
/	198.51.100.240	GET	200 OK	2016-07-26 13:54:53-07	3083599
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 13:55:26-07	3083600
/	198.51.100.8	GET	200 OK	2016-07-26 13:55:02-07	3083601
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 13:55:54-07	3083602
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-26 13:55:20-07	3083603
/	192.0.2.94	GET	200 OK	2016-07-26 13:55:11-07	3083604
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-26 13:55:27-07	3083605
/	192.0.2.145	GET	200 OK	2016-07-26 13:55:12-07	3083606
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-26 13:55:43-07	3083607
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-26 13:55:27-07	3083608
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-26 13:55:52-07	3083609
/	192.0.2.72	GET	200 OK	2016-07-26 13:55:19-07	3083610
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-26 13:56:10-07	3083611
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-26 13:55:55-07	3083612
/	203.0.113.86	GET	200 OK	2016-07-26 13:55:29-07	3083613
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-26 13:55:54-07	3083614
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 13:56:18-07	3083615
/	192.0.2.145	GET	200 OK	2016-07-26 13:55:30-07	3083616
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-26 13:56:08-07	3083617
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-26 13:56:15-07	3083618
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-26 13:56:01-07	3083619
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-26 13:55:56-07	3083620
/	198.51.100.121	GET	200 OK	2016-07-26 13:55:33-07	3083621
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-26 13:55:56-07	3083622
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-26 13:56:09-07	3083623
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-26 13:56:23-07	3083624
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-26 13:55:48-07	3083625
/	203.0.113.34	GET	200 OK	2016-07-26 13:55:35-07	3083626
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 13:56:27-07	3083627
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 13:56:09-07	3083628
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 13:56:22-07	3083629
/	198.51.100.175	GET	200 OK	2016-07-26 13:55:41-07	3083630
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 13:56:28-07	3083631
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 13:56:26-07	3083632
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-26 13:56:17-07	3083633
/	198.51.100.91	GET	200 OK	2016-07-26 13:55:51-07	3083634
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-26 13:56:50-07	3083635
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 13:56:48-07	3083636
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-26 13:56:08-07	3083637
/	203.0.113.110	GET	200 OK	2016-07-26 13:55:59-07	3083638
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-26 13:56:27-07	3083639
/	203.0.113.165	GET	200 OK	2016-07-26 13:56:05-07	3083640
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-26 13:56:39-07	3083641
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-26 13:56:41-07	3083642
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-26 13:56:47-07	3083643
/	192.0.2.245	GET	200 OK	2016-07-26 13:56:08-07	3083644
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 13:56:36-07	3083645
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-26 13:56:31-07	3083646
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-26 13:56:48-07	3083647
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-26 13:57:02-07	3083648
/	198.51.100.128	GET	200 OK	2016-07-26 13:56:17-07	3083649
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-26 13:57:00-07	3083650
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-26 13:56:50-07	3083651
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-26 13:56:40-07	3083652
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 13:57:11-07	3083653
/	203.0.113.198	GET	200 OK	2016-07-26 13:56:21-07	3083654
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-26 13:56:38-07	3083655
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-26 13:56:36-07	3083656
/	198.51.100.210	GET	200 OK	2016-07-26 13:56:28-07	3083657
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-26 13:56:53-07	3083658
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-26 13:56:44-07	3083659
/	198.51.100.120	GET	200 OK	2016-07-26 13:56:34-07	3083660
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 13:56:51-07	3083661
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-26 13:57:13-07	3083662
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-26 13:57:11-07	3083663
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-26 13:57:01-07	3083664
/	198.51.100.171	GET	200 OK	2016-07-26 13:56:41-07	3083665
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-26 13:57:08-07	3083666
/	198.51.100.14	GET	200 OK	2016-07-26 13:56:46-07	3083667
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-26 13:57:12-07	3083668
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-26 13:57:11-07	3083669
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-26 13:57:02-07	3083670
/	203.0.113.115	GET	200 OK	2016-07-26 13:56:50-07	3083671
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-26 13:57:28-07	3083672
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 13:57:35-07	3083673
/	192.0.2.178	GET	200 OK	2016-07-26 13:56:54-07	3083674
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-26 13:57:17-07	3083675
/	203.0.113.248	GET	200 OK	2016-07-26 13:57:00-07	3083676
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-26 13:57:30-07	3083677
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 13:57:36-07	3083678
/	203.0.113.50	GET	200 OK	2016-07-26 13:57:02-07	3083679
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 13:57:23-07	3083680
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 13:57:42-07	3083681
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-26 13:57:58-07	3083682
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 13:57:51-07	3083683
/	198.51.100.169	GET	200 OK	2016-07-26 13:57:08-07	3083684
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-26 13:57:25-07	3083685
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-26 13:57:49-07	3083686
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-26 13:57:57-07	3083687
/	192.0.2.228	GET	200 OK	2016-07-26 13:57:11-07	3083688
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-26 13:57:52-07	3083689
/	192.0.2.119	GET	200 OK	2016-07-26 13:57:21-07	3083690
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-26 13:57:42-07	3083691
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-26 13:58:13-07	3083692
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 13:58:03-07	3083693
/	192.0.2.16	GET	200 OK	2016-07-26 13:57:26-07	3083694
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-26 13:58:22-07	3083695
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-26 13:57:54-07	3083696
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 13:58:23-07	3083697
/	203.0.113.55	GET	200 OK	2016-07-26 13:57:34-07	3083698
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 13:58:00-07	3083699
/	203.0.113.180	GET	200 OK	2016-07-26 13:57:43-07	3083700
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-26 13:58:02-07	3083701
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-26 13:58:21-07	3083702
/	192.0.2.148	GET	200 OK	2016-07-26 13:57:45-07	3083703
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-26 13:58:27-07	3083704
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 13:58:26-07	3083705
/	192.0.2.26	GET	200 OK	2016-07-26 13:57:49-07	3083706
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-26 13:58:32-07	3083707
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 13:58:04-07	3083708
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 13:58:18-07	3083709
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-26 13:58:08-07	3083710
/	192.0.2.224	GET	200 OK	2016-07-26 13:57:51-07	3083711
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 13:58:36-07	3083712
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 13:58:18-07	3083713
/	198.51.100.126	GET	200 OK	2016-07-26 13:57:52-07	3083714
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-26 13:58:35-07	3083715
/	203.0.113.12	GET	200 OK	2016-07-26 13:57:59-07	3083716
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-26 13:58:43-07	3083717
/	203.0.113.35	GET	200 OK	2016-07-26 13:58:00-07	3083718
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-26 13:58:32-07	3083719
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-26 13:58:43-07	3083720
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-26 13:58:23-07	3083721
/	203.0.113.84	GET	200 OK	2016-07-26 13:58:01-07	3083722
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 13:58:48-07	3083723
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 13:58:17-07	3083724
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 13:58:39-07	3083725
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-26 13:58:44-07	3083726
/	198.51.100.172	GET	200 OK	2016-07-26 13:58:06-07	3083727
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 13:58:22-07	3083728
/	198.51.100.14	GET	200 OK	2016-07-26 13:58:11-07	3083729
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-26 13:58:52-07	3083730
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-26 13:59:04-07	3083731
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 13:58:48-07	3083732
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-26 13:58:35-07	3083733
/	198.51.100.32	GET	200 OK	2016-07-26 13:58:20-07	3083734
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-26 13:59:20-07	3083735
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-26 13:58:52-07	3083736
/	203.0.113.213	GET	200 OK	2016-07-26 13:58:21-07	3083737
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 13:58:49-07	3083738
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 13:58:49-07	3083739
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 13:58:48-07	3083740
/	198.51.100.110	GET	200 OK	2016-07-26 13:58:28-07	3083741
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 13:58:58-07	3083742
/	198.51.100.58	GET	200 OK	2016-07-26 13:58:38-07	3083743
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-26 13:59:26-07	3083744
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-26 13:59:14-07	3083745
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 13:59:03-07	3083746
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-26 13:59:00-07	3083747
/	203.0.113.212	GET	200 OK	2016-07-26 13:58:41-07	3083748
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-26 13:59:21-07	3083749
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-26 13:59:12-07	3083750
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-26 13:59:03-07	3083751
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-26 13:59:02-07	3083752
/	192.0.2.33	GET	200 OK	2016-07-26 13:58:46-07	3083753
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-26 13:59:38-07	3083754
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-26 13:59:12-07	3083755
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-26 13:59:27-07	3083756
/	198.51.100.191	GET	200 OK	2016-07-26 13:58:49-07	3083757
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 13:59:32-07	3083758
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 13:59:34-07	3083759
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-26 13:59:14-07	3083760
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-26 13:59:13-07	3083761
/	198.51.100.131	GET	200 OK	2016-07-26 13:58:56-07	3083762
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-26 13:59:32-07	3083763
/	192.0.2.114	GET	200 OK	2016-07-26 13:59:01-07	3083764
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 13:59:56-07	3083765
/	203.0.113.86	GET	200 OK	2016-07-26 13:59:06-07	3083766
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 13:59:22-07	3083767
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-26 13:59:41-07	3083768
/	198.51.100.55	GET	200 OK	2016-07-26 13:59:15-07	3083769
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-26 13:59:44-07	3083770
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 13:59:37-07	3083771
/	203.0.113.180	GET	200 OK	2016-07-26 13:59:22-07	3083772
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-26 13:59:40-07	3083773
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-26 13:59:42-07	3083774
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-26 14:00:22-07	3083775
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-26 13:59:41-07	3083776
/	198.51.100.112	GET	200 OK	2016-07-26 13:59:28-07	3083777
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-26 14:00:17-07	3083778
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-26 14:00:07-07	3083779
/	198.51.100.14	GET	200 OK	2016-07-26 13:59:33-07	3083780
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 13:59:50-07	3083781
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 14:00:02-07	3083782
/	203.0.113.23	GET	200 OK	2016-07-26 13:59:43-07	3083783
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 14:00:40-07	3083784
/	203.0.113.149	GET	200 OK	2016-07-26 13:59:49-07	3083785
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-26 14:00:48-07	3083786
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-26 14:00:17-07	3083787
/	203.0.113.242	GET	200 OK	2016-07-26 13:59:53-07	3083788
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-26 14:00:35-07	3083789
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-26 14:00:20-07	3083790
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-26 14:00:14-07	3083791
/	192.0.2.11	GET	200 OK	2016-07-26 13:59:54-07	3083792
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-26 14:00:21-07	3083793
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-26 14:00:31-07	3083794
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-26 14:00:45-07	3083795
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-26 14:00:51-07	3083796
/	203.0.113.92	GET	200 OK	2016-07-26 14:00:03-07	3083797
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-26 14:01:02-07	3083798
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 14:00:21-07	3083799
/	203.0.113.68	GET	200 OK	2016-07-26 14:00:04-07	3083800
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 14:00:34-07	3083801
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-26 14:00:56-07	3083802
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-26 14:00:36-07	3083803
/	203.0.113.118	GET	200 OK	2016-07-26 14:00:08-07	3083804
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-26 14:01:02-07	3083805
/	203.0.113.106	GET	200 OK	2016-07-26 14:00:12-07	3083806
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-26 14:00:27-07	3083807
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 14:00:27-07	3083808
/	203.0.113.124	GET	200 OK	2016-07-26 14:00:22-07	3083809
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-26 14:01:06-07	3083810
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-26 14:01:08-07	3083811
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 14:01:15-07	3083812
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 14:01:00-07	3083813
/	198.51.100.168	GET	200 OK	2016-07-26 14:00:24-07	3083814
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-26 14:00:42-07	3083815
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-26 14:00:47-07	3083816
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-26 14:01:09-07	3083817
/	198.51.100.243	GET	200 OK	2016-07-26 14:00:33-07	3083818
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-26 14:00:49-07	3083819
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-26 14:01:32-07	3083820
/article/bears-love-berriesr	198.51.100.243	GET	404 NOT FOUND	2016-07-26 14:01:19-07	3083821
/	192.0.2.156	GET	200 OK	2016-07-26 14:00:37-07	3083822
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 14:01:20-07	3083823
/	198.51.100.86	GET	200 OK	2016-07-26 14:00:39-07	3083824
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-26 14:01:32-07	3083825
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-26 14:01:28-07	3083826
/	192.0.2.146	GET	200 OK	2016-07-26 14:00:43-07	3083827
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-26 14:01:39-07	3083828
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-26 14:01:11-07	3083829
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 14:01:33-07	3083830
/	192.0.2.195	GET	200 OK	2016-07-26 14:00:45-07	3083831
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-26 14:01:30-07	3083832
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-26 14:01:10-07	3083833
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-26 14:01:16-07	3083834
/	192.0.2.82	GET	200 OK	2016-07-26 14:00:51-07	3083835
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-26 14:01:12-07	3083836
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 14:01:20-07	3083837
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-26 14:01:42-07	3083838
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-26 14:01:39-07	3083839
/	203.0.113.106	GET	200 OK	2016-07-26 14:01:01-07	3083840
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-26 14:01:21-07	3083841
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 14:01:29-07	3083842
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-26 14:01:27-07	3083843
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-26 14:01:24-07	3083844
/	198.51.100.12	GET	200 OK	2016-07-26 14:01:08-07	3083845
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-26 14:01:52-07	3083846
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-26 14:01:49-07	3083847
/	198.51.100.110	GET	200 OK	2016-07-26 14:01:18-07	3083848
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 14:01:43-07	3083849
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-26 14:02:07-07	3083850
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 14:01:54-07	3083851
/	203.0.113.191	GET	200 OK	2016-07-26 14:01:26-07	3083852
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 14:01:50-07	3083853
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-26 14:01:56-07	3083854
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 14:02:10-07	3083855
/	203.0.113.26	GET	200 OK	2016-07-26 14:01:28-07	3083856
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-26 14:01:57-07	3083857
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-26 14:02:14-07	3083858
/	203.0.113.9	GET	200 OK	2016-07-26 14:01:31-07	3083859
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 14:02:26-07	3083860
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 14:01:56-07	3083861
/	203.0.113.189	GET	200 OK	2016-07-26 14:57:11-07	3085947
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-26 14:02:15-07	3083862
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-26 14:02:19-07	3083863
/	192.0.2.188	GET	200 OK	2016-07-26 14:01:41-07	3083864
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-26 14:02:31-07	3083865
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-26 14:02:08-07	3083866
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-26 14:02:05-07	3083867
/	198.51.100.49	GET	200 OK	2016-07-26 14:01:47-07	3083868
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-26 14:02:03-07	3083869
/	203.0.113.253	GET	200 OK	2016-07-26 14:01:56-07	3083870
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-26 14:02:31-07	3083871
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-26 14:02:40-07	3083872
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-26 14:02:22-07	3083873
/	198.51.100.226	GET	200 OK	2016-07-26 14:02:06-07	3083874
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-26 14:02:53-07	3083875
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-26 14:02:47-07	3083876
/	198.51.100.220	GET	200 OK	2016-07-26 14:02:16-07	3083877
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 14:02:43-07	3083878
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-26 14:02:38-07	3083879
/	192.0.2.85	GET	200 OK	2016-07-26 14:02:19-07	3083880
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-26 14:02:55-07	3083881
/	198.51.100.92	GET	200 OK	2016-07-26 14:02:29-07	3083882
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-26 14:02:49-07	3083883
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 14:03:25-07	3083884
/	198.51.100.111	GET	200 OK	2016-07-26 14:02:32-07	3083885
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-26 14:02:50-07	3083886
/	192.0.2.224	GET	200 OK	2016-07-26 14:02:41-07	3083887
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 14:03:11-07	3083888
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-26 14:02:58-07	3083889
/	192.0.2.52	GET	200 OK	2016-07-26 14:02:50-07	3083890
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 14:03:07-07	3083891
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-26 14:03:45-07	3083892
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 14:03:35-07	3083893
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-26 14:03:41-07	3083894
/	198.51.100.215	GET	200 OK	2016-07-26 14:02:57-07	3083895
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 14:03:37-07	3083896
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-26 14:03:47-07	3083897
/	198.51.100.158	GET	200 OK	2016-07-26 14:03:01-07	3083898
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-26 14:03:29-07	3083899
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-26 14:03:25-07	3083900
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-26 14:03:43-07	3083901
/	192.0.2.24	GET	200 OK	2016-07-26 14:03:10-07	3083902
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-26 14:03:49-07	3083903
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 14:03:30-07	3083904
/	198.51.100.190	GET	200 OK	2016-07-26 14:03:13-07	3083905
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 14:04:02-07	3083906
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 14:03:39-07	3083907
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-26 14:03:39-07	3083908
/	203.0.113.84	GET	200 OK	2016-07-26 14:03:21-07	3083909
/article/bad-things-gonep	203.0.113.84	GET	404 NOT FOUND	2016-07-26 14:04:15-07	3083910
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 14:03:58-07	3083911
/	192.0.2.50	GET	200 OK	2016-07-26 14:03:30-07	3083912
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-26 14:04:12-07	3083913
/	203.0.113.203	GET	200 OK	2016-07-26 14:03:34-07	3083914
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-26 14:04:16-07	3083915
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 14:03:57-07	3083916
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-26 14:03:56-07	3083917
/	198.51.100.241	GET	200 OK	2016-07-26 14:03:41-07	3083918
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 14:04:19-07	3083919
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-26 14:04:31-07	3083920
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 14:04:21-07	3083921
/	203.0.113.234	GET	200 OK	2016-07-26 14:03:51-07	3083922
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 14:04:20-07	3083923
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 14:04:48-07	3083924
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-26 14:04:07-07	3083925
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-26 14:04:15-07	3083926
/	192.0.2.6	GET	200 OK	2016-07-26 14:03:54-07	3083927
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 14:04:20-07	3083928
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-26 14:04:32-07	3083929
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 14:04:26-07	3083930
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-26 14:04:12-07	3083931
/	203.0.113.54	GET	200 OK	2016-07-26 14:04:01-07	3083932
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-26 14:04:19-07	3083933
/	198.51.100.158	GET	200 OK	2016-07-26 14:04:02-07	3083934
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-26 14:04:46-07	3083935
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-26 14:04:39-07	3083936
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-26 14:04:39-07	3083937
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-26 14:04:37-07	3083938
/	198.51.100.213	GET	200 OK	2016-07-26 14:04:03-07	3083939
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-26 14:04:39-07	3083940
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 14:04:45-07	3083941
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-26 14:04:55-07	3083942
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-26 14:04:20-07	3083943
/	203.0.113.209	GET	200 OK	2016-07-26 14:04:04-07	3083944
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-26 14:04:22-07	3083945
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-26 14:04:48-07	3083946
/	198.51.100.145	GET	200 OK	2016-07-26 14:04:14-07	3083947
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 14:05:02-07	3083948
/	192.0.2.57	GET	200 OK	2016-07-26 14:04:23-07	3083949
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 14:05:06-07	3083950
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 14:05:14-07	3083951
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 14:05:05-07	3083952
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-26 14:05:05-07	3083953
/	203.0.113.219	GET	200 OK	2016-07-26 14:04:25-07	3083954
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 14:05:09-07	3083955
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-26 14:04:41-07	3083956
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 14:04:57-07	3083957
/	198.51.100.114	GET	200 OK	2016-07-26 14:04:28-07	3083958
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-26 14:04:45-07	3083959
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-26 14:04:59-07	3083960
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-26 14:05:08-07	3083961
/	192.0.2.4	GET	200 OK	2016-07-26 14:04:30-07	3083962
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-26 14:05:29-07	3083963
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 14:05:10-07	3083964
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-26 14:04:58-07	3083965
/	192.0.2.110	GET	200 OK	2016-07-26 14:04:33-07	3083966
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-26 14:04:53-07	3083967
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-26 14:04:49-07	3083968
/	198.51.100.197	GET	200 OK	2016-07-26 14:04:41-07	3083969
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-26 14:05:04-07	3083970
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 14:04:58-07	3083971
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 14:05:04-07	3083972
/	203.0.113.61	GET	200 OK	2016-07-26 14:04:45-07	3083973
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-26 14:05:06-07	3083974
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-26 14:05:31-07	3083975
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-26 14:05:12-07	3083976
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-26 14:05:32-07	3083977
/	203.0.113.3	GET	200 OK	2016-07-26 14:04:55-07	3083978
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 14:05:25-07	3083979
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-26 14:05:22-07	3083980
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-26 14:05:55-07	3083981
/	203.0.113.43	GET	200 OK	2016-07-26 14:04:56-07	3083982
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-26 14:05:18-07	3083983
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-26 14:05:20-07	3083984
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-26 14:05:27-07	3083985
/	203.0.113.80	GET	200 OK	2016-07-26 14:05:00-07	3083986
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 14:05:44-07	3083987
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-26 14:05:18-07	3083988
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 14:05:47-07	3083989
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 14:05:58-07	3083990
/	203.0.113.1	GET	200 OK	2016-07-26 14:05:01-07	3083991
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 14:05:36-07	3083992
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 14:05:32-07	3083993
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-26 14:05:35-07	3083994
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 14:05:32-07	3083995
/	192.0.2.83	GET	200 OK	2016-07-26 14:05:06-07	3083996
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 14:05:49-07	3083997
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 14:05:49-07	3083998
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 14:05:36-07	3083999
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 14:05:54-07	3084000
/	203.0.113.156	GET	200 OK	2016-07-26 14:05:14-07	3084001
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 14:05:45-07	3084002
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 14:05:50-07	3084003
/	192.0.2.153	GET	200 OK	2016-07-26 14:05:19-07	3084004
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-26 14:05:37-07	3084005
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 14:05:48-07	3084006
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-26 14:05:57-07	3084007
/	198.51.100.233	GET	200 OK	2016-07-26 14:05:23-07	3084008
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-26 14:06:14-07	3084009
/	198.51.100.237	GET	200 OK	2016-07-26 14:05:27-07	3084010
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-26 14:06:08-07	3084011
/	203.0.113.138	GET	200 OK	2016-07-26 14:05:31-07	3084012
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-26 14:06:20-07	3084013
/	192.0.2.50	GET	200 OK	2016-07-26 14:05:38-07	3084014
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-26 14:06:23-07	3084015
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-26 14:06:29-07	3084016
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-26 14:06:06-07	3084017
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-26 14:06:37-07	3084018
/	192.0.2.180	GET	200 OK	2016-07-26 14:05:39-07	3084019
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-26 14:06:00-07	3084020
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-26 14:06:34-07	3084021
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-26 14:06:21-07	3084022
/	198.51.100.111	GET	200 OK	2016-07-26 14:05:47-07	3084023
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 14:06:19-07	3084024
/	203.0.113.113	GET	200 OK	2016-07-26 14:05:57-07	3084025
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 14:06:42-07	3084026
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-26 14:06:41-07	3084027
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-26 14:06:12-07	3084028
/	203.0.113.133	GET	200 OK	2016-07-26 14:06:06-07	3084029
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-26 14:06:35-07	3084030
/article/candidate-is-jerkm	203.0.113.133	GET	404 NOT FOUND	2016-07-26 14:06:28-07	3084031
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 14:07:04-07	3084032
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 14:06:21-07	3084033
/	203.0.113.120	GET	200 OK	2016-07-26 14:06:14-07	3084034
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 14:06:30-07	3084035
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-26 14:06:43-07	3084036
/	203.0.113.224	GET	200 OK	2016-07-26 14:06:24-07	3084037
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 14:06:54-07	3084038
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-26 14:06:59-07	3084039
/	192.0.2.56	GET	200 OK	2016-07-26 14:06:26-07	3084040
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-26 14:06:51-07	3084041
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-26 14:07:21-07	3084042
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-26 14:07:21-07	3084043
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-26 14:06:58-07	3084044
/	203.0.113.203	GET	200 OK	2016-07-26 14:06:29-07	3084045
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 14:07:25-07	3084046
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 14:06:58-07	3084047
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 14:07:24-07	3084048
/	198.51.100.125	GET	200 OK	2016-07-26 14:06:35-07	3084049
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 14:07:22-07	3084050
/	198.51.100.62	GET	200 OK	2016-07-26 15:14:11-07	3086616
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 14:07:35-07	3084051
/	192.0.2.18	GET	200 OK	2016-07-26 14:06:38-07	3084052
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 14:07:30-07	3084053
/	198.51.100.41	GET	200 OK	2016-07-26 14:06:48-07	3084054
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 14:07:41-07	3084055
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-26 14:07:06-07	3084056
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-26 14:07:32-07	3084057
/	192.0.2.81	GET	200 OK	2016-07-26 14:06:57-07	3084058
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-26 14:07:33-07	3084059
/	203.0.113.247	GET	200 OK	2016-07-26 14:07:07-07	3084060
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-26 14:07:52-07	3084061
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-26 14:07:47-07	3084062
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 14:07:22-07	3084063
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-26 14:08:00-07	3084064
/	203.0.113.176	GET	200 OK	2016-07-26 14:07:16-07	3084065
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 14:07:52-07	3084066
/	203.0.113.53	GET	200 OK	2016-07-26 14:07:19-07	3084067
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 14:07:48-07	3084068
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 14:07:43-07	3084069
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-26 14:08:09-07	3084070
/	192.0.2.18	GET	200 OK	2016-07-26 14:07:29-07	3084071
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 14:08:06-07	3084072
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-26 14:08:22-07	3084073
/	203.0.113.15	GET	200 OK	2016-07-26 14:07:31-07	3084074
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-26 14:08:07-07	3084075
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 14:08:04-07	3084076
/	203.0.113.20	GET	200 OK	2016-07-26 14:07:35-07	3084077
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-26 14:08:18-07	3084078
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 14:08:14-07	3084079
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 14:07:58-07	3084080
/	192.0.2.173	GET	200 OK	2016-07-26 14:07:39-07	3084081
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 14:08:00-07	3084082
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-26 14:08:15-07	3084083
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-26 14:08:25-07	3084084
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-26 14:08:38-07	3084085
/	192.0.2.115	GET	200 OK	2016-07-26 14:07:48-07	3084086
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 14:08:38-07	3084087
/	192.0.2.117	GET	200 OK	2016-07-26 14:07:50-07	3084088
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-26 14:08:22-07	3084089
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 14:08:36-07	3084090
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 14:08:15-07	3084091
/	198.51.100.72	GET	200 OK	2016-07-26 14:07:53-07	3084092
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-26 14:08:38-07	3084093
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-26 14:08:29-07	3084094
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-26 14:08:18-07	3084095
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-26 14:08:23-07	3084096
/	198.51.100.82	GET	200 OK	2016-07-26 14:07:55-07	3084097
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-26 14:08:34-07	3084098
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 14:08:36-07	3084099
/	198.51.100.116	GET	200 OK	2016-07-26 14:08:05-07	3084100
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 14:08:34-07	3084101
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-26 14:09:03-07	3084102
/	198.51.100.28	GET	200 OK	2016-07-26 14:08:15-07	3084103
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-26 14:08:38-07	3084104
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-26 14:09:02-07	3084105
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-26 14:08:48-07	3084106
/	198.51.100.221	GET	200 OK	2016-07-26 14:08:24-07	3084107
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-26 14:09:14-07	3084108
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-26 14:08:49-07	3084109
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 14:09:17-07	3084110
/	198.51.100.15	GET	200 OK	2016-07-26 14:08:26-07	3084111
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-26 14:08:58-07	3084112
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-26 14:09:09-07	3084113
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-26 14:08:50-07	3084114
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-26 14:08:56-07	3084115
/	192.0.2.15	GET	200 OK	2016-07-26 14:08:31-07	3084116
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-26 14:09:12-07	3084117
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-26 14:08:56-07	3084118
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-26 14:09:01-07	3084119
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 14:09:18-07	3084120
/	198.51.100.74	GET	200 OK	2016-07-26 14:08:37-07	3084121
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-26 14:09:08-07	3084122
/	192.0.2.24	GET	200 OK	2016-07-26 14:08:41-07	3084123
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-26 14:09:23-07	3084124
/	192.0.2.95	GET	200 OK	2016-07-26 14:08:51-07	3084125
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-26 14:09:39-07	3084126
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 14:09:12-07	3084127
/	192.0.2.214	GET	200 OK	2016-07-26 14:08:58-07	3084128
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-26 14:09:16-07	3084129
/	203.0.113.26	GET	200 OK	2016-07-26 14:09:05-07	3084130
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-26 14:09:56-07	3084131
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-26 14:09:57-07	3084132
/	203.0.113.82	GET	200 OK	2016-07-26 14:09:09-07	3084133
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-26 14:09:53-07	3084134
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-26 14:09:31-07	3084135
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 14:09:49-07	3084136
/	203.0.113.222	GET	200 OK	2016-07-26 14:09:14-07	3084137
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-26 14:10:10-07	3084138
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 14:09:47-07	3084139
/	198.51.100.56	GET	200 OK	2016-07-26 14:09:21-07	3084140
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 14:10:01-07	3084141
/	198.51.100.226	GET	200 OK	2016-07-26 14:09:27-07	3084142
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-26 14:09:53-07	3084143
/	198.51.100.212	GET	200 OK	2016-07-26 14:09:37-07	3084144
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 14:10:37-07	3084145
/	192.0.2.6	GET	200 OK	2016-07-26 15:26:33-07	3087092
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-26 14:10:30-07	3084146
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-26 14:09:57-07	3084147
/	192.0.2.17	GET	200 OK	2016-07-26 14:09:47-07	3084148
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-26 14:10:38-07	3084149
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-26 14:10:29-07	3084150
/	203.0.113.91	GET	200 OK	2016-07-26 14:09:53-07	3084151
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-26 14:10:33-07	3084152
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-26 14:10:10-07	3084153
/	198.51.100.245	GET	200 OK	2016-07-26 14:09:54-07	3084154
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-26 14:10:36-07	3084155
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 14:10:38-07	3084156
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-26 14:10:37-07	3084157
/	203.0.113.178	GET	200 OK	2016-07-26 14:09:59-07	3084158
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-26 14:10:34-07	3084159
/	203.0.113.83	GET	200 OK	2016-07-26 14:10:01-07	3084160
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-26 14:10:49-07	3084161
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-26 14:10:21-07	3084162
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-26 14:10:40-07	3084163
/	203.0.113.199	GET	200 OK	2016-07-26 14:10:08-07	3084164
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 14:10:39-07	3084165
/	203.0.113.65	GET	200 OK	2016-07-26 14:10:09-07	3084166
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 14:10:25-07	3084167
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-26 14:10:47-07	3084168
/	198.51.100.13	GET	200 OK	2016-07-26 14:10:13-07	3084169
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-26 14:10:57-07	3084170
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-26 14:10:52-07	3084171
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-26 14:11:11-07	3084172
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-26 14:11:12-07	3084173
/	198.51.100.151	GET	200 OK	2016-07-26 14:10:16-07	3084174
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-26 14:10:43-07	3084175
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-26 14:10:50-07	3084176
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-26 14:10:54-07	3084177
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-26 14:10:51-07	3084178
/	203.0.113.236	GET	200 OK	2016-07-26 14:10:17-07	3084179
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-26 14:10:40-07	3084180
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-26 14:11:14-07	3084181
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-26 14:11:02-07	3084182
/	192.0.2.35	GET	200 OK	2016-07-26 14:10:19-07	3084183
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-26 14:10:39-07	3084184
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 14:11:13-07	3084185
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 14:11:10-07	3084186
/	198.51.100.118	GET	200 OK	2016-07-26 14:10:21-07	3084187
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-26 14:11:04-07	3084188
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-26 14:11:19-07	3084189
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-26 14:11:00-07	3084190
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 14:10:39-07	3084191
/	198.51.100.76	GET	200 OK	2016-07-26 14:10:23-07	3084192
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 14:10:41-07	3084193
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-26 14:10:42-07	3084194
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 14:10:58-07	3084195
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 14:11:16-07	3084196
/	192.0.2.58	GET	200 OK	2016-07-26 14:10:25-07	3084197
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-26 14:10:59-07	3084198
/	203.0.113.53	GET	200 OK	2016-07-26 14:10:30-07	3084199
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-26 14:11:15-07	3084200
/	192.0.2.45	GET	200 OK	2016-07-26 14:10:31-07	3084201
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-26 14:10:50-07	3084202
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-26 14:11:20-07	3084203
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-26 14:11:30-07	3084204
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 14:11:05-07	3084205
/	198.51.100.44	GET	200 OK	2016-07-26 14:10:39-07	3084206
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 14:11:20-07	3084207
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 14:11:21-07	3084208
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 14:11:35-07	3084209
/	203.0.113.208	GET	200 OK	2016-07-26 14:10:45-07	3084210
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 14:11:23-07	3084211
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-26 14:11:31-07	3084212
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-26 14:11:38-07	3084213
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-26 14:11:08-07	3084214
/	203.0.113.220	GET	200 OK	2016-07-26 14:10:52-07	3084215
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-26 14:11:10-07	3084216
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-26 14:11:49-07	3084217
/article/candidate-is-jerkr	203.0.113.220	GET	404 NOT FOUND	2016-07-26 14:11:42-07	3084218
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-26 14:11:41-07	3084219
/	203.0.113.130	GET	200 OK	2016-07-26 14:11:02-07	3084220
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-26 14:11:38-07	3084221
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-26 14:11:25-07	3084222
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-26 14:11:45-07	3084223
/	203.0.113.238	GET	200 OK	2016-07-26 14:11:12-07	3084224
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-26 14:11:53-07	3084225
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-26 14:11:31-07	3084226
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-26 14:11:42-07	3084227
/	192.0.2.93	GET	200 OK	2016-07-26 14:11:16-07	3084228
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-26 14:12:12-07	3084229
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-26 14:11:55-07	3084230
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-26 14:11:38-07	3084231
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-26 14:11:58-07	3084232
/	198.51.100.177	GET	200 OK	2016-07-26 14:11:19-07	3084233
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 14:11:34-07	3084234
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-26 14:11:50-07	3084235
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-26 14:12:10-07	3084236
/	203.0.113.233	GET	200 OK	2016-07-26 14:11:21-07	3084237
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-26 14:11:50-07	3084238
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-26 14:11:52-07	3084239
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-26 14:11:56-07	3084240
/	198.51.100.193	GET	200 OK	2016-07-26 14:11:30-07	3084241
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-26 14:12:06-07	3084242
/	203.0.113.16	GET	200 OK	2016-07-26 14:11:35-07	3084243
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-26 14:11:56-07	3084244
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-26 14:12:12-07	3084245
/	203.0.113.127	GET	200 OK	2016-07-26 14:11:37-07	3084246
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-26 14:12:37-07	3084247
/	198.51.100.58	GET	200 OK	2016-07-26 14:11:40-07	3084248
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 14:12:18-07	3084249
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-26 14:12:12-07	3084250
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 14:12:26-07	3084251
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 14:12:11-07	3084252
/	203.0.113.209	GET	200 OK	2016-07-26 14:11:46-07	3084253
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-26 14:12:39-07	3084254
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-26 14:12:27-07	3084255
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-26 14:12:41-07	3084256
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-26 14:12:26-07	3084257
/	198.51.100.14	GET	200 OK	2016-07-26 14:11:53-07	3084258
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-26 14:12:51-07	3084259
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 14:12:27-07	3084260
/	198.51.100.190	GET	200 OK	2016-07-26 14:11:54-07	3084261
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 14:12:36-07	3084262
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-26 14:12:28-07	3084263
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 14:12:48-07	3084264
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 14:12:33-07	3084265
/	192.0.2.16	GET	200 OK	2016-07-26 14:11:58-07	3084266
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-26 14:12:42-07	3084267
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-26 14:12:53-07	3084268
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-26 14:12:37-07	3084269
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 14:12:52-07	3084270
/	198.51.100.144	GET	200 OK	2016-07-26 14:12:00-07	3084271
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-26 14:12:20-07	3084272
/	198.51.100.62	GET	200 OK	2016-07-26 14:12:08-07	3084273
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 14:13:03-07	3084274
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-26 14:12:34-07	3084275
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 14:12:37-07	3084276
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 14:12:52-07	3084277
/	192.0.2.168	GET	200 OK	2016-07-26 14:12:14-07	3084278
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 14:13:09-07	3084279
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 14:13:09-07	3084280
/	203.0.113.239	GET	200 OK	2016-07-26 14:12:24-07	3084281
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 14:13:20-07	3084282
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-26 14:13:16-07	3084283
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-26 14:13:17-07	3084284
/	203.0.113.154	GET	200 OK	2016-07-26 14:12:27-07	3084285
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 14:13:22-07	3084286
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 14:12:58-07	3084287
/	198.51.100.113	GET	200 OK	2016-07-26 14:12:37-07	3084288
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-26 14:13:03-07	3084289
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 14:13:35-07	3084290
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-26 14:12:59-07	3084291
/	198.51.100.230	GET	200 OK	2016-07-26 14:12:41-07	3084292
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-26 14:13:27-07	3084293
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 14:13:34-07	3084294
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-26 14:13:32-07	3084295
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 14:13:25-07	3084296
/	203.0.113.72	GET	200 OK	2016-07-26 14:12:47-07	3084297
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 14:13:19-07	3084298
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-26 14:13:35-07	3084299
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-26 14:13:43-07	3084300
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 14:13:17-07	3084301
/	192.0.2.144	GET	200 OK	2016-07-26 14:12:54-07	3084302
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 14:13:54-07	3084303
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-26 14:13:51-07	3084304
/	203.0.113.135	GET	200 OK	2016-07-26 14:13:01-07	3084305
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-26 14:13:58-07	3084306
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-26 14:13:29-07	3084307
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 14:13:30-07	3084308
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 14:13:41-07	3084309
/	192.0.2.39	GET	200 OK	2016-07-26 14:13:10-07	3084310
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-26 14:13:35-07	3084311
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-26 14:13:52-07	3084312
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-26 14:13:25-07	3084313
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-26 14:14:05-07	3084314
/	198.51.100.226	GET	200 OK	2016-07-26 14:13:19-07	3084315
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-26 14:13:49-07	3084316
/	198.51.100.144	GET	200 OK	2016-07-26 14:13:22-07	3084317
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 14:13:46-07	3084318
/	203.0.113.251	GET	200 OK	2016-07-26 14:13:25-07	3084319
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 14:13:51-07	3084320
/	192.0.2.69	GET	200 OK	2016-07-26 14:13:34-07	3084321
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-26 14:13:54-07	3084322
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-26 14:14:13-07	3084323
/	203.0.113.31	GET	200 OK	2016-07-26 14:13:42-07	3084324
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-26 14:14:41-07	3084325
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-26 14:14:03-07	3084326
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-26 14:14:03-07	3084327
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 14:14:30-07	3084328
/	203.0.113.73	GET	200 OK	2016-07-26 14:13:44-07	3084329
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-26 14:14:16-07	3084330
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-26 14:14:03-07	3084331
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-26 14:14:36-07	3084332
/	192.0.2.62	GET	200 OK	2016-07-26 14:13:49-07	3084333
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-26 14:14:28-07	3084334
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 14:14:38-07	3084335
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-26 14:14:33-07	3084336
/	192.0.2.18	GET	200 OK	2016-07-26 14:13:51-07	3084337
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 14:14:31-07	3084338
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 14:14:44-07	3084339
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-26 14:14:47-07	3084340
/	192.0.2.68	GET	200 OK	2016-07-26 14:13:53-07	3084341
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 14:14:22-07	3084342
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 14:14:33-07	3084343
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-26 14:14:48-07	3084344
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 14:14:25-07	3084345
/	192.0.2.18	GET	200 OK	2016-07-26 14:14:00-07	3084346
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 14:14:33-07	3084347
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-26 14:14:25-07	3084348
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-26 14:14:27-07	3084349
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 14:14:32-07	3084350
/	198.51.100.191	GET	200 OK	2016-07-26 14:14:10-07	3084351
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-26 14:14:26-07	3084352
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-26 14:14:35-07	3084353
/	198.51.100.108	GET	200 OK	2016-07-26 14:14:14-07	3084354
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-26 14:15:10-07	3084355
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-26 14:15:01-07	3084356
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-26 14:15:00-07	3084357
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 14:15:00-07	3084358
/	192.0.2.53	GET	200 OK	2016-07-26 14:14:16-07	3084359
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-26 14:15:03-07	3084360
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-26 14:14:41-07	3084361
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-26 14:14:45-07	3084362
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-26 14:14:44-07	3084363
/	192.0.2.115	GET	200 OK	2016-07-26 14:14:21-07	3084364
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 14:15:16-07	3084365
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 14:14:45-07	3084366
/	203.0.113.233	GET	200 OK	2016-07-26 14:14:27-07	3084367
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-26 14:15:19-07	3084368
/	203.0.113.7	GET	200 OK	2016-07-26 14:14:36-07	3084369
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-26 14:15:03-07	3084370
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 14:15:02-07	3084371
/	192.0.2.160	GET	200 OK	2016-07-26 14:14:40-07	3084372
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-26 14:15:10-07	3084373
/	203.0.113.223	GET	200 OK	2016-07-26 14:14:50-07	3084374
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 14:15:10-07	3084375
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-26 14:15:29-07	3084376
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 14:15:34-07	3084377
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 14:15:22-07	3084378
/	203.0.113.188	GET	200 OK	2016-07-26 14:14:56-07	3084379
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 14:15:27-07	3084380
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-26 14:15:20-07	3084381
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 14:15:20-07	3084382
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 14:15:25-07	3084383
/	192.0.2.240	GET	200 OK	2016-07-26 14:15:03-07	3084384
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-26 14:15:41-07	3084385
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-26 14:15:49-07	3084386
/	192.0.2.155	GET	200 OK	2016-07-26 14:15:11-07	3084387
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 14:16:00-07	3084388
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 14:15:30-07	3084389
/	203.0.113.93	GET	200 OK	2016-07-26 14:15:20-07	3084390
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-26 14:15:47-07	3084391
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-26 14:16:03-07	3084392
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-26 14:15:38-07	3084393
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-26 14:16:19-07	3084394
/	203.0.113.92	GET	200 OK	2016-07-26 14:15:28-07	3084395
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 14:16:16-07	3084396
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-26 14:15:54-07	3084397
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-26 14:15:46-07	3084398
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 14:16:02-07	3084399
/	203.0.113.18	GET	200 OK	2016-07-26 14:15:29-07	3084400
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-26 14:16:05-07	3084401
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 14:15:52-07	3084402
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-26 14:16:04-07	3084403
/	192.0.2.98	GET	200 OK	2016-07-26 14:15:36-07	3084404
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 14:16:13-07	3084405
/	198.51.100.117	GET	200 OK	2016-07-26 14:15:39-07	3084406
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-26 14:16:13-07	3084407
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-26 14:16:29-07	3084408
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-26 14:16:24-07	3084409
/	203.0.113.215	GET	200 OK	2016-07-26 14:15:44-07	3084410
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-26 14:16:28-07	3084411
/	198.51.100.106	GET	200 OK	2016-07-26 14:15:48-07	3084412
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-26 14:16:32-07	3084413
/	192.0.2.148	GET	200 OK	2016-07-26 14:15:49-07	3084414
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 14:16:23-07	3084415
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-26 14:16:39-07	3084416
/	203.0.113.126	GET	200 OK	2016-07-26 14:15:54-07	3084417
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 14:16:24-07	3084418
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 14:16:52-07	3084419
/	203.0.113.52	GET	200 OK	2016-07-26 14:15:58-07	3084420
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 14:16:25-07	3084421
/	198.51.100.57	GET	200 OK	2016-07-26 14:16:06-07	3084422
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-26 14:16:42-07	3084423
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-26 14:16:56-07	3084424
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-26 14:16:26-07	3084425
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-26 14:17:06-07	3084426
/	198.51.100.138	GET	200 OK	2016-07-26 14:16:14-07	3084427
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-26 14:16:50-07	3084428
/	203.0.113.73	GET	200 OK	2016-07-26 14:16:24-07	3084429
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-26 14:17:07-07	3084430
/	203.0.113.24	GET	200 OK	2016-07-26 14:16:25-07	3084431
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 14:17:03-07	3084432
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 14:17:20-07	3084433
/	192.0.2.77	GET	200 OK	2016-07-26 14:16:34-07	3084434
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-26 14:17:13-07	3084435
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 14:17:15-07	3084436
/	203.0.113.239	GET	200 OK	2016-07-26 14:16:40-07	3084437
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-26 14:16:57-07	3084438
/	198.51.100.169	GET	200 OK	2016-07-26 14:16:48-07	3084439
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-26 14:17:40-07	3084440
/	198.51.100.190	GET	200 OK	2016-07-26 14:16:55-07	3084441
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 14:17:27-07	3084442
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-26 14:17:20-07	3084443
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 14:17:55-07	3084444
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-26 14:17:22-07	3084445
/	198.51.100.37	GET	200 OK	2016-07-26 14:16:56-07	3084446
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-26 14:17:54-07	3084447
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-26 14:17:38-07	3084448
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-26 14:17:55-07	3084449
/	198.51.100.245	GET	200 OK	2016-07-26 14:17:01-07	3084450
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 14:17:24-07	3084451
/	198.51.100.187	GET	200 OK	2016-07-26 14:17:11-07	3084452
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-26 14:17:50-07	3084453
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-26 14:17:45-07	3084454
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 14:17:52-07	3084455
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-26 14:17:44-07	3084456
/	198.51.100.207	GET	200 OK	2016-07-26 14:17:19-07	3084457
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-26 14:17:40-07	3084458
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 14:18:13-07	3084459
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 14:18:10-07	3084460
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 14:18:01-07	3084461
/	198.51.100.183	GET	200 OK	2016-07-26 14:17:28-07	3084462
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-26 14:18:21-07	3084463
/	198.51.100.215	GET	200 OK	2016-07-26 14:17:30-07	3084464
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 14:18:28-07	3084465
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-26 14:18:03-07	3084466
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 14:18:08-07	3084467
/	192.0.2.177	GET	200 OK	2016-07-26 14:17:32-07	3084468
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 14:18:13-07	3084469
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 14:18:30-07	3084470
/	192.0.2.64	GET	200 OK	2016-07-26 14:17:42-07	3084471
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-26 14:18:22-07	3084472
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-26 14:18:37-07	3084473
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-26 14:18:31-07	3084474
/	203.0.113.216	GET	200 OK	2016-07-26 14:17:48-07	3084475
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-26 14:18:46-07	3084476
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 14:18:39-07	3084477
/	203.0.113.18	GET	200 OK	2016-07-26 14:17:53-07	3084478
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-26 14:18:23-07	3084479
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-26 14:18:53-07	3084480
/	192.0.2.241	GET	200 OK	2016-07-26 14:17:54-07	3084481
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-26 14:18:33-07	3084482
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-26 14:18:35-07	3084483
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-26 14:18:52-07	3084484
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-26 14:18:21-07	3084485
/	203.0.113.254	GET	200 OK	2016-07-26 14:18:04-07	3084486
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 14:18:40-07	3084487
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 14:18:32-07	3084488
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-26 14:18:47-07	3084489
/	203.0.113.12	GET	200 OK	2016-07-26 14:18:05-07	3084490
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-26 14:18:47-07	3084491
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 14:18:30-07	3084492
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-26 14:18:28-07	3084493
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 14:18:57-07	3084494
/	203.0.113.243	GET	200 OK	2016-07-26 14:18:09-07	3084495
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 14:18:40-07	3084496
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-26 14:18:34-07	3084497
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-26 14:18:58-07	3084498
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-26 14:19:08-07	3084499
/	192.0.2.23	GET	200 OK	2016-07-26 14:18:14-07	3084500
/article/bears-love-berriesi	192.0.2.23	GET	404 NOT FOUND	2016-07-26 14:19:05-07	3084501
/	203.0.113.54	GET	200 OK	2016-07-26 14:18:17-07	3084502
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-26 14:18:54-07	3084503
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-26 14:18:55-07	3084504
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-26 14:18:37-07	3084505
/	192.0.2.56	GET	200 OK	2016-07-26 14:18:18-07	3084506
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-26 14:19:03-07	3084507
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 14:19:06-07	3084508
/	192.0.2.118	GET	200 OK	2016-07-26 14:18:20-07	3084509
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 14:19:09-07	3084510
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-26 14:19:20-07	3084511
/	192.0.2.39	GET	200 OK	2016-07-26 14:18:22-07	3084512
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-26 14:18:54-07	3084513
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-26 14:19:11-07	3084514
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-26 14:19:21-07	3084515
/	203.0.113.85	GET	200 OK	2016-07-26 14:18:31-07	3084516
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-26 14:19:07-07	3084517
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-26 14:19:16-07	3084518
/	198.51.100.43	GET	200 OK	2016-07-26 14:18:38-07	3084519
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 14:19:37-07	3084520
/	203.0.113.235	GET	200 OK	2016-07-26 14:18:46-07	3084521
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-26 14:19:01-07	3084522
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-26 14:19:20-07	3084523
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-26 14:19:44-07	3084524
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-26 14:19:24-07	3084525
/	198.51.100.242	GET	200 OK	2016-07-26 14:18:47-07	3084526
/article/bad-things-gonew	198.51.100.242	GET	404 NOT FOUND	2016-07-26 14:19:25-07	3084527
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 14:19:42-07	3084528
/	192.0.2.80	GET	200 OK	2016-07-26 14:18:51-07	3084529
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-26 14:19:39-07	3084530
/	203.0.113.110	GET	200 OK	2016-07-26 14:18:52-07	3084531
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 14:19:40-07	3084532
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-26 14:19:36-07	3084533
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-26 14:19:15-07	3084534
/	203.0.113.116	GET	200 OK	2016-07-26 14:19:01-07	3084535
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 14:19:47-07	3084536
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-26 14:19:24-07	3084537
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-26 14:19:35-07	3084538
/	192.0.2.151	GET	200 OK	2016-07-26 14:19:08-07	3084539
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-26 14:19:37-07	3084540
/	203.0.113.194	GET	200 OK	2016-07-26 14:19:09-07	3084541
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-26 14:19:54-07	3084542
/	192.0.2.88	GET	200 OK	2016-07-26 14:19:15-07	3084543
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-26 14:20:11-07	3084544
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-26 14:19:49-07	3084545
/	203.0.113.202	GET	200 OK	2016-07-26 14:19:19-07	3084546
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-26 14:19:42-07	3084547
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-26 14:19:55-07	3084548
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-26 14:19:56-07	3084549
/	192.0.2.175	GET	200 OK	2016-07-26 14:19:22-07	3084550
/article/so-many-bearsg	192.0.2.175	GET	404 NOT FOUND	2016-07-26 14:20:06-07	3084551
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 14:19:49-07	3084552
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-26 14:20:05-07	3084553
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-26 14:19:38-07	3084554
/	203.0.113.124	GET	200 OK	2016-07-26 14:19:24-07	3084555
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 14:20:20-07	3084556
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-26 14:20:01-07	3084557
/	198.51.100.225	GET	200 OK	2016-07-26 14:19:31-07	3084558
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-26 14:20:14-07	3084559
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-26 14:20:26-07	3084560
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-26 14:19:59-07	3084561
/	203.0.113.138	GET	200 OK	2016-07-26 14:19:40-07	3084562
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-26 14:20:33-07	3084563
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 14:20:19-07	3084564
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-26 14:20:14-07	3084565
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-26 14:20:29-07	3084566
/	198.51.100.43	GET	200 OK	2016-07-26 14:19:49-07	3084567
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-26 14:20:20-07	3084568
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-26 14:20:49-07	3084569
/	203.0.113.171	GET	200 OK	2016-07-26 14:19:59-07	3084570
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-26 14:20:19-07	3084571
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 14:20:24-07	3084572
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-26 14:20:54-07	3084573
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 14:20:20-07	3084574
/	203.0.113.171	GET	200 OK	2016-07-26 14:20:01-07	3084575
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 14:20:18-07	3084576
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 14:20:34-07	3084577
/	203.0.113.24	GET	200 OK	2016-07-26 14:20:03-07	3084578
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-26 14:20:32-07	3084579
/	203.0.113.165	GET	200 OK	2016-07-26 14:20:06-07	3084580
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-26 14:20:34-07	3084581
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-26 14:21:02-07	3084582
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-26 14:20:55-07	3084583
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-26 14:20:58-07	3084584
/	203.0.113.58	GET	200 OK	2016-07-26 14:20:10-07	3084585
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 14:20:55-07	3084586
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-26 14:20:48-07	3084587
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 14:20:47-07	3084588
/	198.51.100.56	GET	200 OK	2016-07-26 14:20:20-07	3084589
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-26 14:21:13-07	3084590
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-26 14:20:46-07	3084591
/	198.51.100.196	GET	200 OK	2016-07-26 14:20:24-07	3084592
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-26 14:21:04-07	3084593
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 14:21:20-07	3084594
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-26 14:20:57-07	3084595
/	203.0.113.113	GET	200 OK	2016-07-26 14:20:27-07	3084596
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-26 14:21:04-07	3084597
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-26 14:20:49-07	3084598
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 14:21:21-07	3084599
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 14:20:47-07	3084600
/	198.51.100.148	GET	200 OK	2016-07-26 14:20:36-07	3084601
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-26 14:21:15-07	3084602
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-26 14:21:13-07	3084603
/	203.0.113.215	GET	200 OK	2016-07-26 14:20:42-07	3084604
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-26 14:21:36-07	3084605
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 14:21:20-07	3084606
/	203.0.113.127	GET	200 OK	2016-07-26 14:20:50-07	3084607
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-26 14:21:43-07	3084608
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-26 14:21:07-07	3084609
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-26 14:21:21-07	3084610
/	198.51.100.37	GET	200 OK	2016-07-26 14:20:59-07	3084611
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 14:21:35-07	3084612
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-26 14:21:15-07	3084613
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 14:21:23-07	3084614
/	192.0.2.162	GET	200 OK	2016-07-26 14:21:03-07	3084615
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 14:21:25-07	3084616
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-26 14:21:59-07	3084617
/	192.0.2.201	GET	200 OK	2016-07-26 14:21:07-07	3084618
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-26 14:21:29-07	3084619
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-26 14:21:40-07	3084620
/	192.0.2.118	GET	200 OK	2016-07-26 14:21:12-07	3084621
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-26 14:21:57-07	3084622
/	192.0.2.3	GET	200 OK	2016-07-26 14:21:19-07	3084623
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-26 14:22:12-07	3084624
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-26 14:21:43-07	3084625
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 14:22:16-07	3084626
/	192.0.2.240	GET	200 OK	2016-07-26 14:21:24-07	3084627
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-26 14:22:18-07	3084628
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-26 14:22:24-07	3084629
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-26 14:21:50-07	3084630
/	203.0.113.193	GET	200 OK	2016-07-26 14:21:29-07	3084631
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 14:22:07-07	3084632
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 14:22:10-07	3084633
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 14:22:06-07	3084634
/	198.51.100.93	GET	200 OK	2016-07-26 14:21:32-07	3084635
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-26 14:22:26-07	3084636
/	192.0.2.243	GET	200 OK	2016-07-26 14:21:42-07	3084637
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-26 14:22:12-07	3084638
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-26 14:22:34-07	3084639
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 14:22:07-07	3084640
/	203.0.113.139	GET	200 OK	2016-07-26 14:21:52-07	3084641
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-26 14:22:47-07	3084642
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 14:22:36-07	3084643
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-26 14:22:49-07	3084644
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-26 14:22:18-07	3084645
/	192.0.2.92	GET	200 OK	2016-07-26 14:21:54-07	3084646
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-26 14:22:29-07	3084647
/	203.0.113.78	GET	200 OK	2016-07-26 14:22:04-07	3084648
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-26 14:22:29-07	3084649
/	198.51.100.169	GET	200 OK	2016-07-26 14:22:13-07	3084650
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 14:22:41-07	3084651
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-26 14:22:56-07	3084652
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 14:22:38-07	3084653
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-26 14:22:32-07	3084654
/	192.0.2.161	GET	200 OK	2016-07-26 14:22:16-07	3084655
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-26 14:23:07-07	3084656
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 14:22:48-07	3084657
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 14:22:55-07	3084658
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-26 14:22:50-07	3084659
/	203.0.113.142	GET	200 OK	2016-07-26 14:22:26-07	3084660
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-26 14:23:02-07	3084661
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-26 14:22:45-07	3084662
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-26 14:23:17-07	3084663
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-26 14:23:24-07	3084664
/	198.51.100.30	GET	200 OK	2016-07-26 14:22:31-07	3084665
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-26 14:23:28-07	3084666
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-26 14:23:26-07	3084667
/	203.0.113.8	GET	200 OK	2016-07-26 14:22:36-07	3084668
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-26 14:22:58-07	3084669
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-26 14:22:58-07	3084670
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 14:23:12-07	3084671
/	198.51.100.234	GET	200 OK	2016-07-26 14:22:43-07	3084672
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-26 14:23:12-07	3084673
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-26 14:23:00-07	3084674
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-26 14:22:58-07	3084675
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-26 14:23:00-07	3084676
/	192.0.2.70	GET	200 OK	2016-07-26 14:22:52-07	3084677
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 14:23:47-07	3084678
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-26 14:23:17-07	3084679
/	203.0.113.164	GET	200 OK	2016-07-26 14:22:57-07	3084680
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-26 14:23:34-07	3084681
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 14:23:29-07	3084682
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-26 14:23:38-07	3084683
/	198.51.100.228	GET	200 OK	2016-07-26 14:23:05-07	3084684
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-26 14:23:33-07	3084685
/	198.51.100.127	GET	200 OK	2016-07-26 14:23:14-07	3084686
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-26 14:24:11-07	3084687
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-26 14:24:10-07	3084688
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-26 14:23:49-07	3084689
/	198.51.100.52	GET	200 OK	2016-07-26 14:23:21-07	3084690
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-26 14:23:43-07	3084691
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 14:24:04-07	3084692
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-26 14:24:18-07	3084693
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 14:23:49-07	3084694
/	203.0.113.18	GET	200 OK	2016-07-26 14:23:26-07	3084695
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 14:23:48-07	3084696
/	192.0.2.243	GET	200 OK	2016-07-26 14:23:33-07	3084697
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-26 14:23:51-07	3084698
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 14:24:30-07	3084699
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-26 14:23:49-07	3084700
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-26 14:24:27-07	3084701
/	192.0.2.83	GET	200 OK	2016-07-26 14:23:43-07	3084702
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-26 14:24:14-07	3084703
/	192.0.2.126	GET	200 OK	2016-07-26 14:23:53-07	3084704
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 14:24:13-07	3084705
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-26 14:24:41-07	3084706
/	198.51.100.197	GET	200 OK	2016-07-26 14:23:56-07	3084707
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-26 14:24:44-07	3084708
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-26 14:24:26-07	3084709
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-26 14:24:28-07	3084710
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-26 14:24:31-07	3084711
/	198.51.100.89	GET	200 OK	2016-07-26 14:24:05-07	3084712
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-26 14:25:02-07	3084713
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-26 14:24:52-07	3084714
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 14:24:51-07	3084715
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-26 14:24:25-07	3084716
/	192.0.2.119	GET	200 OK	2016-07-26 14:24:07-07	3084717
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-26 14:24:49-07	3084718
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-26 14:24:44-07	3084719
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-26 14:24:52-07	3084720
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 14:24:45-07	3084721
/	192.0.2.103	GET	200 OK	2016-07-26 14:24:17-07	3084722
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 14:24:54-07	3084723
/	192.0.2.233	GET	200 OK	2016-07-26 14:24:20-07	3084724
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 14:25:05-07	3084725
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-26 14:25:18-07	3084726
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 14:25:11-07	3084727
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-26 14:25:00-07	3084728
/	203.0.113.201	GET	200 OK	2016-07-26 14:24:23-07	3084729
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-26 14:24:43-07	3084730
/	203.0.113.10	GET	200 OK	2016-07-26 14:24:30-07	3084731
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-26 14:25:04-07	3084732
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-26 14:24:58-07	3084733
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 14:25:12-07	3084734
/	203.0.113.211	GET	200 OK	2016-07-26 14:24:35-07	3084735
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-26 14:24:53-07	3084736
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-26 14:25:21-07	3084737
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-26 14:24:58-07	3084738
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-26 14:25:33-07	3084739
/	192.0.2.58	GET	200 OK	2016-07-26 14:24:37-07	3084740
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-26 14:25:05-07	3084741
/	203.0.113.67	GET	200 OK	2016-07-26 14:24:39-07	3084742
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-26 14:25:38-07	3084743
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-26 14:25:32-07	3084744
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-26 14:25:37-07	3084745
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-26 14:25:05-07	3084746
/	198.51.100.36	GET	200 OK	2016-07-26 14:24:49-07	3084747
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-26 14:25:05-07	3084748
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-26 14:25:48-07	3084749
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 14:25:10-07	3084750
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-26 14:25:23-07	3084751
/	203.0.113.186	GET	200 OK	2016-07-26 14:24:55-07	3084752
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 14:25:12-07	3084753
/	198.51.100.71	GET	200 OK	2016-07-26 14:24:57-07	3084754
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-26 14:25:49-07	3084755
/	203.0.113.179	GET	200 OK	2016-07-26 14:25:07-07	3084756
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-26 14:25:37-07	3084757
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-26 14:25:34-07	3084758
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 14:26:03-07	3084759
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 14:25:44-07	3084760
/	192.0.2.46	GET	200 OK	2016-07-26 14:25:12-07	3084761
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 14:26:07-07	3084762
/	203.0.113.166	GET	200 OK	2016-07-26 14:25:18-07	3084763
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-26 14:26:06-07	3084764
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-26 14:26:11-07	3084765
/	192.0.2.154	GET	200 OK	2016-07-26 14:25:24-07	3084766
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-26 14:26:23-07	3084767
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-26 14:25:45-07	3084768
/	203.0.113.98	GET	200 OK	2016-07-26 14:25:30-07	3084769
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-26 14:26:17-07	3084770
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-26 14:26:25-07	3084771
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-26 14:26:23-07	3084772
/	203.0.113.186	GET	200 OK	2016-07-26 14:25:36-07	3084773
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 14:26:22-07	3084774
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 14:26:36-07	3084775
/	198.51.100.14	GET	200 OK	2016-07-26 14:25:41-07	3084776
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 14:26:29-07	3084777
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 14:26:28-07	3084778
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 14:26:21-07	3084779
/	203.0.113.72	GET	200 OK	2016-07-26 14:25:44-07	3084780
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-26 14:26:24-07	3084781
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-26 14:26:16-07	3084782
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-26 14:26:44-07	3084783
/	192.0.2.208	GET	200 OK	2016-07-26 14:25:45-07	3084784
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-26 14:26:10-07	3084785
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 14:26:30-07	3084786
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-26 14:26:01-07	3084787
/	198.51.100.35	GET	200 OK	2016-07-26 14:25:51-07	3084788
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-26 14:26:08-07	3084789
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-26 14:26:49-07	3084790
/	192.0.2.5	GET	200 OK	2016-07-26 14:25:53-07	3084791
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 14:26:47-07	3084792
/	198.51.100.177	GET	200 OK	2016-07-26 14:26:01-07	3084793
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 14:26:23-07	3084794
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 14:26:40-07	3084795
/	198.51.100.6	GET	200 OK	2016-07-26 14:26:06-07	3084796
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-26 14:26:42-07	3084797
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-26 14:26:46-07	3084798
/	192.0.2.51	GET	200 OK	2016-07-26 14:26:14-07	3084799
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-26 14:27:03-07	3084800
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-26 14:26:51-07	3084801
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-26 14:27:12-07	3084802
/	192.0.2.98	GET	200 OK	2016-07-26 14:26:23-07	3084803
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-26 14:26:39-07	3084804
/	203.0.113.121	GET	200 OK	2016-07-26 14:26:26-07	3084805
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-26 14:26:50-07	3084806
/	192.0.2.65	GET	200 OK	2016-07-26 14:26:33-07	3084807
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 14:27:03-07	3084808
/	192.0.2.89	GET	200 OK	2016-07-26 14:26:40-07	3084809
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-26 14:27:36-07	3084810
/article/candidate-is-jerkr	192.0.2.89	GET	404 NOT FOUND	2016-07-26 14:26:59-07	3084811
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 14:27:31-07	3084812
/	203.0.113.159	GET	200 OK	2016-07-26 14:26:42-07	3084813
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-26 14:27:17-07	3084814
/	203.0.113.36	GET	200 OK	2016-07-26 14:26:50-07	3084815
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-26 14:27:25-07	3084816
/	198.51.100.187	GET	200 OK	2016-07-26 14:26:58-07	3084817
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-26 14:27:56-07	3084818
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 14:27:25-07	3084819
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-26 14:27:26-07	3084820
/	203.0.113.12	GET	200 OK	2016-07-26 14:27:04-07	3084821
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-26 14:27:41-07	3084822
/	203.0.113.31	GET	200 OK	2016-07-26 14:27:06-07	3084823
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-26 14:27:51-07	3084824
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-26 14:27:57-07	3084825
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 14:27:23-07	3084826
/	192.0.2.174	GET	200 OK	2016-07-26 14:27:10-07	3084827
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 14:27:37-07	3084828
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 14:27:48-07	3084829
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-26 14:27:55-07	3084830
/article/candidate-is-jerkz	192.0.2.174	GET	404 NOT FOUND	2016-07-26 14:27:56-07	3084831
/	192.0.2.69	GET	200 OK	2016-07-26 14:27:18-07	3084832
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 14:28:11-07	3084833
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-26 14:27:33-07	3084834
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 14:28:00-07	3084835
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-26 14:27:49-07	3084836
/	192.0.2.69	GET	200 OK	2016-07-26 14:27:22-07	3084837
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-26 14:28:14-07	3084838
/	203.0.113.112	GET	200 OK	2016-07-26 14:27:32-07	3084839
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-26 14:28:25-07	3084840
/	203.0.113.51	GET	200 OK	2016-07-26 14:27:33-07	3084841
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-26 14:27:51-07	3084842
/	192.0.2.43	GET	200 OK	2016-07-26 14:27:37-07	3084843
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 14:28:16-07	3084844
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-26 14:28:28-07	3084845
/	192.0.2.82	GET	200 OK	2016-07-26 14:27:42-07	3084846
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-26 14:28:27-07	3084847
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-26 14:28:19-07	3084848
/	198.51.100.18	GET	200 OK	2016-07-26 14:27:45-07	3084849
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-26 14:28:11-07	3084850
/	192.0.2.122	GET	200 OK	2016-07-26 14:27:54-07	3084851
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-26 14:28:43-07	3084852
/	203.0.113.195	GET	200 OK	2016-07-26 14:27:59-07	3084853
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-26 14:28:47-07	3084854
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-26 14:28:20-07	3084855
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-26 14:28:25-07	3084856
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-26 14:28:24-07	3084857
/	203.0.113.132	GET	200 OK	2016-07-26 14:28:01-07	3084858
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 14:28:18-07	3084859
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 14:28:54-07	3084860
/	198.51.100.16	GET	200 OK	2016-07-26 14:28:07-07	3084861
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-26 14:28:46-07	3084862
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-26 14:28:40-07	3084863
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-26 14:28:36-07	3084864
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 14:28:45-07	3084865
/	192.0.2.225	GET	200 OK	2016-07-26 14:28:14-07	3084866
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-26 14:28:36-07	3084867
/	192.0.2.81	GET	200 OK	2016-07-26 14:28:15-07	3084868
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-26 14:29:15-07	3084869
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-26 14:29:09-07	3084870
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-26 14:28:40-07	3084871
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-26 14:28:39-07	3084872
/	192.0.2.192	GET	200 OK	2016-07-26 14:28:23-07	3084873
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-26 14:28:49-07	3084874
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-26 14:29:00-07	3084875
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-26 14:29:04-07	3084876
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 14:28:43-07	3084877
/	198.51.100.167	GET	200 OK	2016-07-26 14:28:27-07	3084878
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-26 14:29:18-07	3084879
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-26 14:29:20-07	3084880
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 14:28:57-07	3084881
/	192.0.2.139	GET	200 OK	2016-07-26 14:28:29-07	3084882
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-26 14:29:24-07	3084883
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-26 14:28:51-07	3084884
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-26 14:28:48-07	3084885
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-26 14:28:58-07	3084886
/	198.51.100.78	GET	200 OK	2016-07-26 14:28:36-07	3084887
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-26 14:29:07-07	3084888
/	192.0.2.229	GET	200 OK	2016-07-26 14:28:45-07	3084889
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-26 14:29:16-07	3084890
/	203.0.113.26	GET	200 OK	2016-07-26 14:28:47-07	3084891
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-26 14:29:42-07	3084892
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 14:29:15-07	3084893
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 14:29:46-07	3084894
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 14:29:36-07	3084895
/	203.0.113.138	GET	200 OK	2016-07-26 14:28:53-07	3084896
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-26 14:29:30-07	3084897
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-26 14:29:31-07	3084898
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-26 14:29:45-07	3084899
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-26 14:29:09-07	3084900
/	192.0.2.136	GET	200 OK	2016-07-26 14:29:01-07	3084901
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 14:30:00-07	3084902
/	198.51.100.3	GET	200 OK	2016-07-26 14:29:07-07	3084903
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 14:29:24-07	3084904
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 14:29:40-07	3084905
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-26 14:29:58-07	3084906
/	192.0.2.187	GET	200 OK	2016-07-26 14:29:16-07	3084907
/article/candidate-is-jerkb	192.0.2.187	GET	404 NOT FOUND	2016-07-26 14:29:58-07	3084908
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-26 14:29:39-07	3084909
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 14:29:43-07	3084910
/	203.0.113.177	GET	200 OK	2016-07-26 14:29:17-07	3084911
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-26 14:30:11-07	3084912
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-26 14:29:33-07	3084913
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-26 14:29:51-07	3084914
/	198.51.100.30	GET	200 OK	2016-07-26 14:29:22-07	3084915
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-26 14:30:11-07	3084916
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-26 14:29:40-07	3084917
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-26 14:30:11-07	3084918
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-26 14:29:58-07	3084919
/	198.51.100.138	GET	200 OK	2016-07-26 14:29:31-07	3084920
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-26 14:30:18-07	3084921
/	192.0.2.40	GET	200 OK	2016-07-26 14:29:35-07	3084922
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-26 14:30:07-07	3084923
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 14:29:56-07	3084924
/	203.0.113.242	GET	200 OK	2016-07-26 14:29:39-07	3084925
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 14:30:13-07	3084926
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 14:30:23-07	3084927
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 14:30:30-07	3084928
/	203.0.113.50	GET	200 OK	2016-07-26 14:29:44-07	3084929
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 14:30:09-07	3084930
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 14:30:21-07	3084931
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-26 14:30:08-07	3084932
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 14:30:22-07	3084933
/	203.0.113.55	GET	200 OK	2016-07-26 14:29:50-07	3084934
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 14:30:16-07	3084935
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-26 14:30:39-07	3084936
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 14:30:12-07	3084937
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 14:30:43-07	3084938
/	198.51.100.99	GET	200 OK	2016-07-26 14:29:56-07	3084939
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 14:30:34-07	3084940
/	203.0.113.145	GET	200 OK	2016-07-26 14:29:59-07	3084941
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-26 14:30:20-07	3084942
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 14:30:14-07	3084943
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-26 14:30:55-07	3084944
/	203.0.113.135	GET	200 OK	2016-07-26 14:30:03-07	3084945
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-26 14:30:19-07	3084946
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-26 14:30:42-07	3084947
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 14:30:26-07	3084948
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-26 14:30:24-07	3084949
/	192.0.2.15	GET	200 OK	2016-07-26 14:30:05-07	3084950
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 14:30:20-07	3084951
/	192.0.2.109	GET	200 OK	2016-07-26 14:30:12-07	3084952
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-26 14:31:02-07	3084953
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-26 14:31:11-07	3084954
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-26 14:31:07-07	3084955
/	192.0.2.241	GET	200 OK	2016-07-26 14:30:15-07	3084956
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-26 14:30:34-07	3084957
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-26 14:31:05-07	3084958
/	192.0.2.208	GET	200 OK	2016-07-26 14:30:16-07	3084959
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 14:30:54-07	3084960
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-26 14:31:08-07	3084961
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 14:30:57-07	3084962
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 14:30:52-07	3084963
/	192.0.2.8	GET	200 OK	2016-07-26 14:30:24-07	3084964
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-26 14:30:40-07	3084965
/	192.0.2.225	GET	200 OK	2016-07-26 14:30:34-07	3084966
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-26 14:31:33-07	3084967
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 14:31:10-07	3084968
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 14:30:52-07	3084969
/	192.0.2.236	GET	200 OK	2016-07-26 14:30:42-07	3084970
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 14:31:42-07	3084971
/	203.0.113.114	GET	200 OK	2016-07-26 14:30:49-07	3084972
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 14:31:32-07	3084973
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-26 14:31:47-07	3084974
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 14:31:41-07	3084975
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-26 14:31:20-07	3084976
/	198.51.100.17	GET	200 OK	2016-07-26 14:30:52-07	3084977
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-26 14:31:28-07	3084978
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-26 14:31:12-07	3084979
/	192.0.2.78	GET	200 OK	2016-07-26 14:31:02-07	3084980
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 14:31:22-07	3084981
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-26 14:31:44-07	3084982
/	198.51.100.83	GET	200 OK	2016-07-26 14:31:04-07	3084983
/article/candidate-is-jerks	198.51.100.83	GET	404 NOT FOUND	2016-07-26 14:31:49-07	3084984
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 14:32:03-07	3084985
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-26 14:31:59-07	3084986
/	192.0.2.6	GET	200 OK	2016-07-26 14:31:06-07	3084987
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 14:31:27-07	3084988
/	198.51.100.213	GET	200 OK	2016-07-26 14:31:16-07	3084989
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 14:32:07-07	3084990
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 14:31:32-07	3084991
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-26 14:31:54-07	3084992
/	192.0.2.83	GET	200 OK	2016-07-26 14:31:21-07	3084993
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-26 14:31:49-07	3084994
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 14:31:54-07	3084995
/	192.0.2.14	GET	200 OK	2016-07-26 14:31:28-07	3084996
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-26 14:32:07-07	3084997
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-26 14:31:57-07	3084998
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-26 14:32:09-07	3084999
/	192.0.2.65	GET	200 OK	2016-07-26 14:31:38-07	3085000
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 14:32:05-07	3085001
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 14:31:59-07	3085002
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 14:32:27-07	3085003
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-26 14:32:19-07	3085004
/	192.0.2.243	GET	200 OK	2016-07-26 14:31:43-07	3085005
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 14:32:01-07	3085006
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 14:32:35-07	3085007
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 14:32:00-07	3085008
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-26 14:32:22-07	3085009
/	198.51.100.191	GET	200 OK	2016-07-26 14:31:46-07	3085010
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-26 14:32:09-07	3085011
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-26 14:32:27-07	3085012
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 14:32:06-07	3085013
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-26 14:32:44-07	3085014
/	198.51.100.81	GET	200 OK	2016-07-26 14:31:52-07	3085015
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 14:32:28-07	3085016
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-26 14:32:13-07	3085017
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 14:32:34-07	3085018
/	203.0.113.241	GET	200 OK	2016-07-26 14:31:58-07	3085019
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 14:32:41-07	3085020
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 14:32:31-07	3085021
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 14:32:18-07	3085022
/	198.51.100.25	GET	200 OK	2016-07-26 14:32:07-07	3085023
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 14:32:59-07	3085024
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 14:32:47-07	3085025
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 14:32:55-07	3085026
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 14:32:53-07	3085027
/	203.0.113.111	GET	200 OK	2016-07-26 14:32:14-07	3085028
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-26 14:33:06-07	3085029
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-26 14:33:14-07	3085030
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 14:32:43-07	3085031
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 14:32:44-07	3085032
/	198.51.100.53	GET	200 OK	2016-07-26 14:32:20-07	3085033
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-26 14:33:03-07	3085034
/	203.0.113.130	GET	200 OK	2016-07-26 14:32:21-07	3085035
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-26 14:32:48-07	3085036
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-26 14:33:01-07	3085037
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-26 14:32:58-07	3085038
/	203.0.113.107	GET	200 OK	2016-07-26 14:32:31-07	3085039
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 14:32:58-07	3085040
/	192.0.2.56	GET	200 OK	2016-07-26 14:32:40-07	3085041
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-26 14:32:58-07	3085042
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-26 14:32:57-07	3085043
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 14:33:10-07	3085044
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-26 14:33:15-07	3085045
/	203.0.113.192	GET	200 OK	2016-07-26 14:32:46-07	3085046
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 14:33:21-07	3085047
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 14:33:38-07	3085048
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-26 14:33:11-07	3085049
/	198.51.100.58	GET	200 OK	2016-07-26 14:32:52-07	3085050
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-26 14:33:14-07	3085051
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 14:33:36-07	3085052
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-26 14:33:21-07	3085053
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-26 14:33:18-07	3085054
/	203.0.113.24	GET	200 OK	2016-07-26 14:33:01-07	3085055
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 14:33:52-07	3085056
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-26 14:33:39-07	3085057
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-26 14:33:25-07	3085058
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 14:33:32-07	3085059
/	192.0.2.107	GET	200 OK	2016-07-26 14:33:02-07	3085060
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-26 14:33:29-07	3085061
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-26 14:33:43-07	3085062
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-26 14:33:33-07	3085063
/	203.0.113.245	GET	200 OK	2016-07-26 14:33:03-07	3085064
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 14:33:55-07	3085065
/	192.0.2.146	GET	200 OK	2016-07-26 14:33:12-07	3085066
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 14:34:04-07	3085067
/	192.0.2.203	GET	200 OK	2016-07-26 14:33:22-07	3085068
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-26 14:33:57-07	3085069
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 14:34:17-07	3085070
/	198.51.100.137	GET	200 OK	2016-07-26 14:33:29-07	3085071
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-26 14:34:11-07	3085072
/	192.0.2.143	GET	200 OK	2016-07-26 14:33:38-07	3085073
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-26 14:34:10-07	3085074
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 14:34:34-07	3085075
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 14:34:36-07	3085076
/	192.0.2.215	GET	200 OK	2016-07-26 14:33:39-07	3085077
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-26 14:34:38-07	3085078
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-26 14:34:24-07	3085079
/	198.51.100.129	GET	200 OK	2016-07-26 14:33:49-07	3085080
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-26 14:34:43-07	3085081
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-26 14:34:45-07	3085082
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-26 14:34:27-07	3085083
/	203.0.113.197	GET	200 OK	2016-07-26 14:33:55-07	3085084
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-26 14:34:12-07	3085085
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-26 14:34:38-07	3085086
/	203.0.113.238	GET	200 OK	2016-07-26 14:33:57-07	3085087
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-26 14:34:54-07	3085088
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-26 14:34:53-07	3085089
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-26 14:34:14-07	3085090
/article/goats-eat-googlesf	203.0.113.238	GET	404 NOT FOUND	2016-07-26 14:34:50-07	3085091
/	192.0.2.201	GET	200 OK	2016-07-26 14:34:04-07	3085092
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 14:34:50-07	3085093
/	198.51.100.177	GET	200 OK	2016-07-26 14:34:13-07	3085094
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-26 14:35:04-07	3085095
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 14:34:34-07	3085096
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-26 14:34:31-07	3085097
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-26 14:34:44-07	3085098
/	192.0.2.246	GET	200 OK	2016-07-26 14:34:21-07	3085099
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-26 14:35:10-07	3085100
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-26 14:35:19-07	3085101
/	198.51.100.216	GET	200 OK	2016-07-26 14:34:30-07	3085102
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-26 14:35:00-07	3085103
/	198.51.100.122	GET	200 OK	2016-07-26 14:34:31-07	3085104
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-26 14:35:30-07	3085105
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 14:35:28-07	3085106
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 14:35:25-07	3085107
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-26 14:35:04-07	3085108
/	203.0.113.249	GET	200 OK	2016-07-26 14:34:38-07	3085109
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-26 14:35:15-07	3085110
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-26 14:35:12-07	3085111
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-26 14:35:29-07	3085112
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-26 14:35:07-07	3085113
/	192.0.2.48	GET	200 OK	2016-07-26 14:34:45-07	3085114
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-26 14:35:17-07	3085115
/	192.0.2.163	GET	200 OK	2016-07-26 14:34:55-07	3085116
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-26 14:35:17-07	3085117
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-26 14:35:44-07	3085118
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 14:35:48-07	3085119
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 14:35:49-07	3085120
/	203.0.113.16	GET	200 OK	2016-07-26 14:35:05-07	3085121
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-26 14:35:29-07	3085122
/	203.0.113.51	GET	200 OK	2016-07-26 14:35:08-07	3085123
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-26 14:35:29-07	3085124
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-26 14:35:49-07	3085125
/	192.0.2.180	GET	200 OK	2016-07-26 14:35:10-07	3085126
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-26 14:35:46-07	3085127
/	203.0.113.135	GET	200 OK	2016-07-26 14:35:11-07	3085128
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-26 14:36:09-07	3085129
/	198.51.100.135	GET	200 OK	2016-07-26 14:35:15-07	3085130
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-26 14:35:39-07	3085131
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-26 14:35:52-07	3085132
/	198.51.100.85	GET	200 OK	2016-07-26 14:35:18-07	3085133
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-26 14:35:40-07	3085134
/	203.0.113.109	GET	200 OK	2016-07-26 14:35:21-07	3085135
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 14:35:38-07	3085136
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-26 14:36:02-07	3085137
/	192.0.2.157	GET	200 OK	2016-07-26 14:35:28-07	3085138
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-26 14:35:47-07	3085139
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-26 14:36:09-07	3085140
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-26 14:35:53-07	3085141
/	198.51.100.93	GET	200 OK	2016-07-26 14:35:34-07	3085142
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-26 14:36:17-07	3085143
/	198.51.100.246	GET	200 OK	2016-07-26 14:35:44-07	3085144
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-26 14:36:16-07	3085145
/	203.0.113.18	GET	200 OK	2016-07-26 14:35:52-07	3085146
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 14:36:14-07	3085147
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-26 14:36:40-07	3085148
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 14:36:19-07	3085149
/	203.0.113.3	GET	200 OK	2016-07-26 14:36:01-07	3085150
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 14:36:19-07	3085151
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 14:36:19-07	3085152
/	192.0.2.46	GET	200 OK	2016-07-26 14:36:02-07	3085153
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-26 14:36:34-07	3085154
/	198.51.100.112	GET	200 OK	2016-07-26 14:36:06-07	3085155
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-26 14:36:30-07	3085156
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 14:36:44-07	3085157
/	203.0.113.106	GET	200 OK	2016-07-26 14:36:11-07	3085158
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 14:36:38-07	3085159
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 14:36:54-07	3085160
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 14:36:34-07	3085161
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-26 14:36:59-07	3085162
/	203.0.113.216	GET	200 OK	2016-07-26 14:36:15-07	3085163
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 14:37:10-07	3085164
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-26 14:36:38-07	3085165
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 14:36:44-07	3085166
/	192.0.2.54	GET	200 OK	2016-07-26 14:36:20-07	3085167
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-26 14:37:18-07	3085168
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 14:36:40-07	3085169
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-26 14:36:46-07	3085170
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 14:36:49-07	3085171
/	192.0.2.82	GET	200 OK	2016-07-26 14:36:30-07	3085172
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-26 14:37:06-07	3085173
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-26 14:36:48-07	3085174
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-26 14:37:29-07	3085175
/	198.51.100.186	GET	200 OK	2016-07-26 14:36:32-07	3085176
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 14:36:53-07	3085177
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 14:37:24-07	3085178
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-26 14:36:54-07	3085179
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 14:36:48-07	3085180
/	198.51.100.50	GET	200 OK	2016-07-26 14:36:34-07	3085181
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 14:37:30-07	3085182
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-26 14:37:30-07	3085183
/	198.51.100.174	GET	200 OK	2016-07-26 14:36:39-07	3085184
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 14:37:35-07	3085185
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-26 14:37:28-07	3085186
/	192.0.2.22	GET	200 OK	2016-07-26 14:36:47-07	3085187
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-26 14:37:24-07	3085188
/	198.51.100.81	GET	200 OK	2016-07-26 14:36:52-07	3085189
/	203.0.113.99	GET	200 OK	2016-07-26 15:42:16-07	3087663
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 14:37:19-07	3085190
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-26 14:37:48-07	3085191
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 14:37:23-07	3085192
/article/bears-love-berriesz	198.51.100.81	GET	404 NOT FOUND	2016-07-26 14:37:29-07	3085193
/	203.0.113.89	GET	200 OK	2016-07-26 14:37:02-07	3085194
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-26 14:37:19-07	3085195
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-26 14:37:21-07	3085196
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-26 14:37:19-07	3085197
/	203.0.113.47	GET	200 OK	2016-07-26 14:37:08-07	3085198
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 14:37:38-07	3085199
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-26 14:37:49-07	3085200
/	198.51.100.191	GET	200 OK	2016-07-26 14:37:16-07	3085201
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-26 14:38:05-07	3085202
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-26 14:38:14-07	3085203
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 14:37:59-07	3085204
/	192.0.2.179	GET	200 OK	2016-07-26 14:37:22-07	3085205
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-26 14:38:15-07	3085206
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-26 14:38:21-07	3085207
/	198.51.100.225	GET	200 OK	2016-07-26 14:37:29-07	3085208
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 14:37:56-07	3085209
/	192.0.2.220	GET	200 OK	2016-07-26 14:37:34-07	3085210
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-26 14:38:15-07	3085211
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-26 14:37:57-07	3085212
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-26 14:38:12-07	3085213
/	198.51.100.197	GET	200 OK	2016-07-26 14:37:41-07	3085214
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-26 14:38:25-07	3085215
/	203.0.113.68	GET	200 OK	2016-07-26 14:37:46-07	3085216
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 14:38:30-07	3085217
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-26 14:38:38-07	3085218
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-26 14:38:05-07	3085219
/	203.0.113.5	GET	200 OK	2016-07-26 14:37:50-07	3085220
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-26 14:38:29-07	3085221
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-26 14:38:24-07	3085222
/	203.0.113.158	GET	200 OK	2016-07-26 14:37:52-07	3085223
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-26 14:38:15-07	3085224
/	192.0.2.229	GET	200 OK	2016-07-26 14:37:55-07	3085225
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-26 14:38:42-07	3085226
/	203.0.113.55	GET	200 OK	2016-07-26 14:38:01-07	3085227
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-26 14:38:55-07	3085228
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 14:39:01-07	3085229
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 14:38:16-07	3085230
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 14:38:17-07	3085231
/	192.0.2.23	GET	200 OK	2016-07-26 14:38:07-07	3085232
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-26 14:38:54-07	3085233
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 14:38:30-07	3085234
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-26 14:38:23-07	3085235
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 14:38:33-07	3085236
/	192.0.2.38	GET	200 OK	2016-07-26 14:38:08-07	3085237
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-26 14:38:47-07	3085238
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-26 14:38:52-07	3085239
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-26 14:38:57-07	3085240
/	203.0.113.158	GET	200 OK	2016-07-26 14:38:14-07	3085241
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-26 14:38:38-07	3085242
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 14:39:13-07	3085243
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-26 14:38:29-07	3085244
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 14:39:12-07	3085245
/	192.0.2.91	GET	200 OK	2016-07-26 14:38:24-07	3085246
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-26 14:39:16-07	3085247
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-26 14:39:13-07	3085248
/	203.0.113.163	GET	200 OK	2016-07-26 14:38:30-07	3085249
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 14:39:26-07	3085250
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 14:39:27-07	3085251
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-26 14:39:03-07	3085252
/	192.0.2.182	GET	200 OK	2016-07-26 14:38:32-07	3085253
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 14:39:16-07	3085254
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-26 14:38:58-07	3085255
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-26 14:38:56-07	3085256
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-26 14:39:20-07	3085257
/	198.51.100.27	GET	200 OK	2016-07-26 14:38:36-07	3085258
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-26 14:39:20-07	3085259
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-26 14:39:20-07	3085260
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-26 14:39:36-07	3085261
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-26 14:39:19-07	3085262
/	203.0.113.29	GET	200 OK	2016-07-26 14:38:39-07	3085263
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-26 14:39:24-07	3085264
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-26 14:39:25-07	3085265
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-26 14:39:23-07	3085266
/	192.0.2.217	GET	200 OK	2016-07-26 14:38:43-07	3085267
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-26 14:39:32-07	3085268
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 14:39:08-07	3085269
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 14:39:23-07	3085270
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-26 14:39:36-07	3085271
/	203.0.113.52	GET	200 OK	2016-07-26 14:38:48-07	3085272
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 14:39:20-07	3085273
/	203.0.113.213	GET	200 OK	2016-07-26 14:38:50-07	3085274
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 14:39:09-07	3085275
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-26 14:39:43-07	3085276
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-26 14:39:25-07	3085277
/	203.0.113.164	GET	200 OK	2016-07-26 14:38:56-07	3085278
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 14:39:48-07	3085279
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-26 14:39:47-07	3085280
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 14:39:28-07	3085281
/	198.51.100.62	GET	200 OK	2016-07-26 14:39:05-07	3085282
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 14:39:50-07	3085283
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-26 14:39:38-07	3085284
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 14:39:48-07	3085285
/	198.51.100.54	GET	200 OK	2016-07-26 14:39:12-07	3085286
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-26 14:39:29-07	3085287
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 14:39:44-07	3085288
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-26 14:39:43-07	3085289
/	198.51.100.192	GET	200 OK	2016-07-26 14:39:20-07	3085290
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 14:39:49-07	3085291
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 14:40:06-07	3085292
/	192.0.2.148	GET	200 OK	2016-07-26 14:39:30-07	3085293
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 14:40:12-07	3085294
/	198.51.100.175	GET	200 OK	2016-07-26 14:39:39-07	3085295
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 14:40:31-07	3085296
/	203.0.113.222	GET	200 OK	2016-07-26 14:39:44-07	3085297
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 14:40:20-07	3085298
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 14:40:44-07	3085299
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 14:40:28-07	3085300
/	198.51.100.44	GET	200 OK	2016-07-26 14:39:52-07	3085301
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-26 14:40:15-07	3085302
/	198.51.100.145	GET	200 OK	2016-07-26 14:39:56-07	3085303
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-26 14:40:25-07	3085304
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-26 14:40:43-07	3085305
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 14:40:42-07	3085306
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 14:40:31-07	3085307
/	192.0.2.215	GET	200 OK	2016-07-26 14:40:00-07	3085308
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-26 14:40:41-07	3085309
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-26 14:40:57-07	3085310
/	203.0.113.42	GET	200 OK	2016-07-26 14:40:03-07	3085311
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 14:40:46-07	3085312
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-26 14:40:29-07	3085313
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 14:40:51-07	3085314
/	192.0.2.39	GET	200 OK	2016-07-26 14:40:06-07	3085315
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-26 14:40:29-07	3085316
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 14:40:42-07	3085317
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-26 14:41:04-07	3085318
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 14:40:42-07	3085319
/	198.51.100.192	GET	200 OK	2016-07-26 14:40:09-07	3085320
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-26 14:40:46-07	3085321
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-26 14:40:49-07	3085322
/	203.0.113.138	GET	200 OK	2016-07-26 14:40:13-07	3085323
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-26 14:40:28-07	3085324
/	198.51.100.197	GET	200 OK	2016-07-26 14:40:17-07	3085325
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-26 14:40:36-07	3085326
/	198.51.100.185	GET	200 OK	2016-07-26 14:40:23-07	3085327
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-26 14:41:22-07	3085328
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-26 14:40:51-07	3085329
/	198.51.100.217	GET	200 OK	2016-07-26 14:40:24-07	3085330
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-26 14:41:03-07	3085331
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-26 14:41:00-07	3085332
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 14:40:50-07	3085333
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-26 14:40:41-07	3085334
/	203.0.113.41	GET	200 OK	2016-07-26 14:40:32-07	3085335
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-26 14:41:02-07	3085336
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-26 14:41:32-07	3085337
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-26 14:41:31-07	3085338
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-26 14:41:27-07	3085339
/	192.0.2.75	GET	200 OK	2016-07-26 14:40:41-07	3085340
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 14:41:05-07	3085341
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 14:41:27-07	3085342
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 14:41:04-07	3085343
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 14:41:02-07	3085344
/	198.51.100.196	GET	200 OK	2016-07-26 14:40:43-07	3085345
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-26 14:41:15-07	3085346
/	198.51.100.34	GET	200 OK	2016-07-26 14:40:52-07	3085347
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 14:41:26-07	3085348
/	192.0.2.30	GET	200 OK	2016-07-26 14:41:00-07	3085349
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-26 14:41:27-07	3085350
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-26 14:41:55-07	3085351
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-26 14:41:41-07	3085352
/	198.51.100.100	GET	200 OK	2016-07-26 14:41:03-07	3085353
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-26 14:41:28-07	3085354
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-26 14:42:03-07	3085355
/	198.51.100.78	GET	200 OK	2016-07-26 14:41:12-07	3085356
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-26 14:41:54-07	3085357
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-26 14:41:27-07	3085358
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-26 14:41:45-07	3085359
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-26 14:41:35-07	3085360
/	192.0.2.239	GET	200 OK	2016-07-26 14:41:16-07	3085361
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-26 14:41:55-07	3085362
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-26 14:42:13-07	3085363
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 14:41:52-07	3085364
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-26 14:41:31-07	3085365
/	192.0.2.51	GET	200 OK	2016-07-26 14:41:17-07	3085366
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-26 14:42:02-07	3085367
/	203.0.113.245	GET	200 OK	2016-07-26 14:41:27-07	3085368
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-26 14:42:27-07	3085369
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 14:42:16-07	3085370
/	192.0.2.158	GET	200 OK	2016-07-26 14:41:30-07	3085371
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-26 14:42:01-07	3085372
/	203.0.113.53	GET	200 OK	2016-07-26 14:41:38-07	3085373
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-26 14:42:37-07	3085374
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-26 14:42:01-07	3085375
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 14:41:53-07	3085376
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 14:42:03-07	3085377
/	198.51.100.176	GET	200 OK	2016-07-26 14:41:46-07	3085378
/	203.0.113.24	GET	200 OK	2016-07-26 15:55:44-07	3088140
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 14:42:18-07	3085379
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-26 14:42:08-07	3085380
/	198.51.100.248	GET	200 OK	2016-07-26 14:41:56-07	3085381
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-26 14:42:49-07	3085382
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-26 14:42:38-07	3085383
/	198.51.100.82	GET	200 OK	2016-07-26 14:42:03-07	3085384
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 14:42:18-07	3085385
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 14:42:35-07	3085386
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 14:42:32-07	3085387
/	203.0.113.16	GET	200 OK	2016-07-26 14:42:07-07	3085388
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-26 14:42:52-07	3085389
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-26 14:42:54-07	3085390
/	203.0.113.214	GET	200 OK	2016-07-26 14:42:08-07	3085391
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 14:43:06-07	3085392
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 14:43:06-07	3085393
/	198.51.100.11	GET	200 OK	2016-07-26 14:42:09-07	3085394
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 14:42:51-07	3085395
/	203.0.113.1	GET	200 OK	2016-07-26 14:42:15-07	3085396
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 14:42:43-07	3085397
/	198.51.100.53	GET	200 OK	2016-07-26 14:42:17-07	3085398
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-26 14:42:49-07	3085399
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 14:42:50-07	3085400
/	198.51.100.70	GET	200 OK	2016-07-26 14:42:23-07	3085401
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 14:43:16-07	3085402
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 14:42:51-07	3085403
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 14:43:15-07	3085404
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-26 14:42:49-07	3085405
/	198.51.100.155	GET	200 OK	2016-07-26 14:42:32-07	3085406
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 14:43:19-07	3085407
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 14:43:31-07	3085408
/	198.51.100.61	GET	200 OK	2016-07-26 14:42:35-07	3085409
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 14:42:52-07	3085410
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-26 14:43:16-07	3085411
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 14:42:59-07	3085412
/	192.0.2.143	GET	200 OK	2016-07-26 14:42:43-07	3085413
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 14:43:10-07	3085414
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 14:43:19-07	3085415
/	192.0.2.144	GET	200 OK	2016-07-26 14:42:49-07	3085416
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-26 14:43:16-07	3085417
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 14:43:19-07	3085418
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 14:43:09-07	3085419
/	192.0.2.182	GET	200 OK	2016-07-26 14:42:58-07	3085420
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 14:43:44-07	3085421
/	198.51.100.155	GET	200 OK	2016-07-26 14:43:03-07	3085422
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-26 14:44:03-07	3085423
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-26 14:43:38-07	3085424
/	203.0.113.128	GET	200 OK	2016-07-26 14:43:13-07	3085425
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 14:44:09-07	3085426
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 14:43:39-07	3085427
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 14:43:43-07	3085428
/	192.0.2.85	GET	200 OK	2016-07-26 14:43:22-07	3085429
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-26 14:43:57-07	3085430
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-26 14:44:16-07	3085431
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 14:43:44-07	3085432
/	203.0.113.154	GET	200 OK	2016-07-26 14:43:29-07	3085433
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-26 14:43:51-07	3085434
/	198.51.100.101	GET	200 OK	2016-07-26 14:43:37-07	3085435
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-26 14:43:56-07	3085436
/	192.0.2.148	GET	200 OK	2016-07-26 14:43:46-07	3085437
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-26 14:44:26-07	3085438
/	203.0.113.186	GET	200 OK	2016-07-26 14:43:56-07	3085439
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 14:44:49-07	3085440
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 14:44:49-07	3085441
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 14:44:24-07	3085442
/	192.0.2.84	GET	200 OK	2016-07-26 14:44:00-07	3085443
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-26 14:44:41-07	3085444
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-26 14:44:46-07	3085445
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-26 14:44:46-07	3085446
/	203.0.113.227	GET	200 OK	2016-07-26 14:44:01-07	3085447
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-26 14:44:34-07	3085448
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-26 14:44:53-07	3085449
/	198.51.100.62	GET	200 OK	2016-07-26 14:44:06-07	3085450
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 14:44:35-07	3085451
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 14:44:27-07	3085452
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 14:44:21-07	3085453
/	192.0.2.240	GET	200 OK	2016-07-26 14:44:13-07	3085454
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-26 14:44:42-07	3085455
/	198.51.100.188	GET	200 OK	2016-07-26 14:44:14-07	3085456
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-26 14:44:59-07	3085457
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 14:44:48-07	3085458
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 14:45:05-07	3085459
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-26 14:44:40-07	3085460
/	198.51.100.225	GET	200 OK	2016-07-26 14:44:23-07	3085461
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-26 14:44:42-07	3085462
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-26 14:45:16-07	3085463
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-26 14:45:20-07	3085464
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-26 14:45:09-07	3085465
/	192.0.2.172	GET	200 OK	2016-07-26 14:44:32-07	3085466
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 14:45:32-07	3085467
/	203.0.113.20	GET	200 OK	2016-07-26 14:44:33-07	3085468
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 14:45:16-07	3085469
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-26 14:45:31-07	3085470
/	203.0.113.190	GET	200 OK	2016-07-26 14:44:42-07	3085471
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-26 14:45:32-07	3085472
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-26 14:44:57-07	3085473
/	192.0.2.220	GET	200 OK	2016-07-26 16:00:13-07	3088329
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 14:45:41-07	3085474
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 14:44:58-07	3085475
/	192.0.2.182	GET	200 OK	2016-07-26 14:44:52-07	3085476
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-26 14:45:34-07	3085477
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-26 14:45:19-07	3085478
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-26 14:45:18-07	3085479
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-26 14:45:28-07	3085480
/	198.51.100.1	GET	200 OK	2016-07-26 14:44:58-07	3085481
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-26 14:45:37-07	3085482
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-26 14:45:17-07	3085483
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 14:45:15-07	3085484
/	198.51.100.59	GET	200 OK	2016-07-26 14:45:07-07	3085485
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-26 14:45:31-07	3085486
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 14:45:23-07	3085487
/	203.0.113.54	GET	200 OK	2016-07-26 14:45:10-07	3085488
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-26 14:46:00-07	3085489
/	192.0.2.118	GET	200 OK	2016-07-26 14:45:14-07	3085490
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 14:45:51-07	3085491
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-26 14:45:54-07	3085492
/	198.51.100.98	GET	200 OK	2016-07-26 14:45:19-07	3085493
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 14:46:13-07	3085494
/	203.0.113.122	GET	200 OK	2016-07-26 14:45:25-07	3085495
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-26 14:45:40-07	3085496
/	203.0.113.177	GET	200 OK	2016-07-26 14:45:30-07	3085497
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 14:46:18-07	3085498
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 14:46:25-07	3085499
/	198.51.100.208	GET	200 OK	2016-07-26 14:45:39-07	3085500
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-26 14:46:28-07	3085501
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 14:46:21-07	3085502
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 14:46:28-07	3085503
/	192.0.2.124	GET	200 OK	2016-07-26 14:45:49-07	3085504
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-26 14:46:06-07	3085505
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 14:46:09-07	3085506
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-26 14:46:46-07	3085507
/	198.51.100.144	GET	200 OK	2016-07-26 14:45:52-07	3085508
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 14:46:37-07	3085509
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-26 14:46:22-07	3085510
/	192.0.2.199	GET	200 OK	2016-07-26 14:45:59-07	3085511
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-26 14:46:17-07	3085512
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-26 14:46:51-07	3085513
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-26 14:46:29-07	3085514
/	198.51.100.33	GET	200 OK	2016-07-26 14:46:02-07	3085515
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 14:46:24-07	3085516
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-26 14:46:45-07	3085517
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 14:46:50-07	3085518
/	192.0.2.190	GET	200 OK	2016-07-26 14:46:07-07	3085519
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 14:46:47-07	3085520
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-26 14:46:34-07	3085521
/	192.0.2.82	GET	200 OK	2016-07-26 14:46:11-07	3085522
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-26 14:46:41-07	3085523
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-26 14:46:29-07	3085524
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 14:47:03-07	3085525
/	198.51.100.75	GET	200 OK	2016-07-26 14:46:12-07	3085526
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-26 14:46:44-07	3085527
/	198.51.100.214	GET	200 OK	2016-07-26 14:46:21-07	3085528
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 14:47:10-07	3085529
/article/candidate-is-jerke	198.51.100.214	GET	404 NOT FOUND	2016-07-26 14:46:37-07	3085530
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-26 14:47:18-07	3085531
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-26 14:47:20-07	3085532
/	192.0.2.45	GET	200 OK	2016-07-26 14:46:31-07	3085533
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 14:47:17-07	3085534
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 14:46:49-07	3085535
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-26 14:47:07-07	3085536
/	192.0.2.209	GET	200 OK	2016-07-26 14:46:35-07	3085537
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 14:46:54-07	3085538
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-26 14:47:26-07	3085539
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 14:47:16-07	3085540
/	192.0.2.169	GET	200 OK	2016-07-26 14:46:45-07	3085541
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-26 14:47:45-07	3085542
/	192.0.2.112	GET	200 OK	2016-07-26 14:46:55-07	3085543
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-26 14:47:34-07	3085544
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 14:47:29-07	3085545
/	198.51.100.212	GET	200 OK	2016-07-26 14:47:02-07	3085546
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 14:47:49-07	3085547
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-26 14:47:56-07	3085548
/	198.51.100.150	GET	200 OK	2016-07-26 14:47:11-07	3085549
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 14:47:59-07	3085550
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-26 14:48:02-07	3085551
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 14:47:48-07	3085552
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 14:48:03-07	3085553
/	203.0.113.248	GET	200 OK	2016-07-26 14:47:21-07	3085554
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-26 14:48:19-07	3085555
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-26 14:48:15-07	3085556
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-26 14:47:38-07	3085557
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 14:48:03-07	3085558
/	198.51.100.252	GET	200 OK	2016-07-26 14:47:23-07	3085559
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 14:48:13-07	3085560
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 14:48:00-07	3085561
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 14:48:12-07	3085562
/	192.0.2.22	GET	200 OK	2016-07-26 14:47:29-07	3085563
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-26 14:47:54-07	3085564
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-26 14:48:06-07	3085565
/	198.51.100.92	GET	200 OK	2016-07-26 14:47:38-07	3085566
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-26 14:47:56-07	3085567
/	192.0.2.208	GET	200 OK	2016-07-26 14:47:46-07	3085568
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 14:48:07-07	3085569
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-26 14:48:15-07	3085570
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-26 14:48:39-07	3085571
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 14:48:34-07	3085572
/	203.0.113.195	GET	200 OK	2016-07-26 14:47:48-07	3085573
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 14:48:20-07	3085574
/	203.0.113.105	GET	200 OK	2016-07-26 14:47:50-07	3085575
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-26 14:48:32-07	3085576
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 14:48:40-07	3085577
/article/candidate-is-jerkb	203.0.113.105	GET	404 NOT FOUND	2016-07-26 14:48:48-07	3085578
/	198.51.100.133	GET	200 OK	2016-07-26 14:47:54-07	3085579
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-26 14:48:20-07	3085580
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-26 14:48:18-07	3085581
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-26 14:48:09-07	3085582
/	203.0.113.219	GET	200 OK	2016-07-26 14:47:55-07	3085583
/article/candidate-is-jerkn	203.0.113.219	GET	404 NOT FOUND	2016-07-26 14:48:36-07	3085584
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-26 14:48:18-07	3085585
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 14:48:28-07	3085586
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-26 14:48:35-07	3085587
/	192.0.2.5	GET	200 OK	2016-07-26 14:47:57-07	3085588
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-26 14:48:16-07	3085589
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-26 14:48:35-07	3085590
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 14:48:21-07	3085591
/	203.0.113.95	GET	200 OK	2016-07-26 14:48:01-07	3085592
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 14:48:54-07	3085593
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 14:48:21-07	3085594
/	198.51.100.3	GET	200 OK	2016-07-26 14:48:10-07	3085595
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-26 14:48:28-07	3085596
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-26 14:48:58-07	3085597
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-26 14:49:00-07	3085598
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-26 14:48:38-07	3085599
/	192.0.2.15	GET	200 OK	2016-07-26 14:48:12-07	3085600
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 14:48:49-07	3085601
/	203.0.113.148	GET	200 OK	2016-07-26 14:48:22-07	3085602
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 14:48:59-07	3085603
/	203.0.113.206	GET	200 OK	2016-07-26 14:48:26-07	3085604
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-26 14:48:55-07	3085605
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-26 14:49:26-07	3085606
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-26 14:49:11-07	3085607
/	192.0.2.7	GET	200 OK	2016-07-26 14:48:28-07	3085608
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 14:49:15-07	3085609
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-26 14:48:57-07	3085610
/	203.0.113.51	GET	200 OK	2016-07-26 14:48:35-07	3085611
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-26 14:49:23-07	3085612
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-26 14:49:26-07	3085613
/	198.51.100.76	GET	200 OK	2016-07-26 14:48:36-07	3085614
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-26 14:49:02-07	3085615
/	198.51.100.66	GET	200 OK	2016-07-26 14:48:45-07	3085616
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-26 14:49:21-07	3085617
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 14:49:14-07	3085618
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 14:49:34-07	3085619
/	198.51.100.45	GET	200 OK	2016-07-26 14:48:54-07	3085620
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-26 14:49:10-07	3085621
/	203.0.113.189	GET	200 OK	2016-07-26 14:48:57-07	3085622
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-26 14:49:27-07	3085623
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-26 14:49:25-07	3085624
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-26 14:49:39-07	3085625
/	198.51.100.230	GET	200 OK	2016-07-26 14:49:00-07	3085626
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 14:49:48-07	3085627
/	192.0.2.111	GET	200 OK	2016-07-26 14:49:07-07	3085628
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-26 14:49:58-07	3085629
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-26 14:50:07-07	3085630
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-26 14:49:38-07	3085631
/	192.0.2.145	GET	200 OK	2016-07-26 14:49:16-07	3085632
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-26 14:49:34-07	3085633
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-26 14:49:37-07	3085634
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-26 14:49:41-07	3085635
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-26 14:50:05-07	3085636
/	192.0.2.100	GET	200 OK	2016-07-26 14:49:18-07	3085637
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-26 14:50:08-07	3085638
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-26 14:49:36-07	3085639
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-26 14:49:43-07	3085640
/	203.0.113.126	GET	200 OK	2016-07-26 14:49:25-07	3085641
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 14:49:45-07	3085642
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 14:50:14-07	3085643
/	198.51.100.69	GET	200 OK	2016-07-26 14:49:30-07	3085644
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 14:50:16-07	3085645
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-26 14:50:12-07	3085646
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-26 14:50:02-07	3085647
/	192.0.2.13	GET	200 OK	2016-07-26 14:49:32-07	3085648
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 14:50:13-07	3085649
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 14:50:03-07	3085650
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 14:50:09-07	3085651
/	198.51.100.247	GET	200 OK	2016-07-26 14:49:36-07	3085652
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-26 14:50:10-07	3085653
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-26 14:50:29-07	3085654
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-26 14:50:07-07	3085655
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 14:50:36-07	3085656
/	203.0.113.166	GET	200 OK	2016-07-26 14:49:43-07	3085657
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-26 14:50:19-07	3085658
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-26 14:50:43-07	3085659
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-26 14:50:02-07	3085660
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-26 14:50:06-07	3085661
/	192.0.2.208	GET	200 OK	2016-07-26 14:49:48-07	3085662
/	203.0.113.193	GET	200 OK	2016-07-26 16:07:45-07	3088614
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-26 14:50:40-07	3085663
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-26 14:50:42-07	3085664
/	192.0.2.248	GET	200 OK	2016-07-26 14:49:54-07	3085665
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-26 14:50:46-07	3085666
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-26 14:50:40-07	3085667
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-26 14:50:16-07	3085668
/	192.0.2.44	GET	200 OK	2016-07-26 14:49:55-07	3085669
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 14:50:32-07	3085670
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 14:50:26-07	3085671
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 14:50:53-07	3085672
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-26 14:50:11-07	3085673
/	192.0.2.20	GET	200 OK	2016-07-26 14:49:58-07	3085674
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-26 14:50:27-07	3085675
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-26 14:50:31-07	3085676
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-26 14:50:40-07	3085677
/	192.0.2.75	GET	200 OK	2016-07-26 14:50:01-07	3085678
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-26 14:50:44-07	3085679
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-26 14:50:50-07	3085680
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 14:50:38-07	3085681
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-26 14:50:36-07	3085682
/	198.51.100.241	GET	200 OK	2016-07-26 14:50:04-07	3085683
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-26 14:50:30-07	3085684
/	192.0.2.12	GET	200 OK	2016-07-26 14:50:09-07	3085685
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-26 14:50:34-07	3085686
/article/so-many-bearsh	192.0.2.12	GET	404 NOT FOUND	2016-07-26 14:50:37-07	3085687
/	192.0.2.173	GET	200 OK	2016-07-26 14:50:17-07	3085688
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-26 14:51:00-07	3085689
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-26 14:51:07-07	3085690
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-26 14:50:55-07	3085691
/	198.51.100.205	GET	200 OK	2016-07-26 14:50:26-07	3085692
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-26 14:51:10-07	3085693
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-26 14:50:59-07	3085694
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 14:51:03-07	3085695
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-26 14:50:54-07	3085696
/	192.0.2.23	GET	200 OK	2016-07-26 14:50:31-07	3085697
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-26 14:50:51-07	3085698
/	203.0.113.179	GET	200 OK	2016-07-26 14:50:37-07	3085699
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-26 14:51:06-07	3085700
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 14:51:11-07	3085701
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 14:51:18-07	3085702
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 14:51:25-07	3085703
/	198.51.100.236	GET	200 OK	2016-07-26 14:50:44-07	3085704
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-26 14:51:00-07	3085705
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-26 14:51:09-07	3085706
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-26 14:51:25-07	3085707
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 14:51:38-07	3085708
/	192.0.2.120	GET	200 OK	2016-07-26 14:50:54-07	3085709
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-26 14:51:11-07	3085710
/	198.51.100.100	GET	200 OK	2016-07-26 14:50:56-07	3085711
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-26 14:51:19-07	3085712
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 14:51:49-07	3085713
/	203.0.113.220	GET	200 OK	2016-07-26 14:51:04-07	3085714
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 14:52:00-07	3085715
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-26 14:51:33-07	3085716
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-26 14:51:29-07	3085717
/	192.0.2.107	GET	200 OK	2016-07-26 14:51:13-07	3085718
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-26 14:51:55-07	3085719
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 14:51:45-07	3085720
/	203.0.113.220	GET	200 OK	2016-07-26 14:51:18-07	3085721
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 14:51:34-07	3085722
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-26 14:52:10-07	3085723
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 14:51:41-07	3085724
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-26 14:51:56-07	3085725
/	198.51.100.103	GET	200 OK	2016-07-26 14:51:24-07	3085726
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 14:52:15-07	3085727
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-26 14:51:52-07	3085728
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-26 14:52:22-07	3085729
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 14:52:17-07	3085730
/	198.51.100.142	GET	200 OK	2016-07-26 14:51:33-07	3085731
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 14:51:50-07	3085732
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-26 14:51:56-07	3085733
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-26 14:51:54-07	3085734
/	198.51.100.125	GET	200 OK	2016-07-26 14:51:34-07	3085735
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 14:51:54-07	3085736
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 14:52:01-07	3085737
/	203.0.113.122	GET	200 OK	2016-07-26 14:51:37-07	3085738
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-26 14:51:53-07	3085739
/	192.0.2.121	GET	200 OK	2016-07-26 14:51:45-07	3085740
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 14:52:38-07	3085741
/	203.0.113.122	GET	200 OK	2016-07-26 14:51:53-07	3085742
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-26 14:52:47-07	3085743
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-26 14:52:30-07	3085744
/	192.0.2.175	GET	200 OK	2016-07-26 14:52:02-07	3085745
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-26 14:52:40-07	3085746
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 14:52:56-07	3085747
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 14:52:57-07	3085748
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-26 14:52:34-07	3085749
/	198.51.100.229	GET	200 OK	2016-07-26 14:52:11-07	3085750
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-26 14:53:08-07	3085751
/	198.51.100.70	GET	200 OK	2016-07-26 14:52:19-07	3085752
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-26 14:53:03-07	3085753
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 14:53:04-07	3085754
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-26 14:52:34-07	3085755
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-26 14:52:37-07	3085756
/	203.0.113.184	GET	200 OK	2016-07-26 14:52:28-07	3085757
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-26 14:52:50-07	3085758
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-26 14:53:08-07	3085759
/	192.0.2.232	GET	200 OK	2016-07-26 14:52:32-07	3085760
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-26 14:53:21-07	3085761
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-26 14:53:20-07	3085762
/	198.51.100.8	GET	200 OK	2016-07-26 14:52:40-07	3085763
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-26 14:53:39-07	3085764
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-26 14:53:27-07	3085765
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 14:53:08-07	3085766
/	198.51.100.190	GET	200 OK	2016-07-26 14:52:42-07	3085767
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-26 14:53:18-07	3085768
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-26 14:53:21-07	3085769
/	192.0.2.131	GET	200 OK	2016-07-26 14:52:44-07	3085770
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-26 14:53:09-07	3085771
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 14:53:23-07	3085772
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 14:53:36-07	3085773
/	192.0.2.122	GET	200 OK	2016-07-26 14:52:53-07	3085774
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-26 14:53:25-07	3085775
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-26 14:53:14-07	3085776
/	198.51.100.151	GET	200 OK	2016-07-26 14:53:00-07	3085777
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-26 14:53:44-07	3085778
/	203.0.113.82	GET	200 OK	2016-07-26 14:53:07-07	3085779
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-26 14:54:02-07	3085780
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-26 14:53:30-07	3085781
/	198.51.100.91	GET	200 OK	2016-07-26 14:53:16-07	3085782
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 14:53:44-07	3085783
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-26 14:53:38-07	3085784
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-26 14:54:01-07	3085785
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-26 14:53:33-07	3085786
/	203.0.113.207	GET	200 OK	2016-07-26 14:53:26-07	3085787
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 14:54:24-07	3085788
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-26 14:53:55-07	3085789
/	192.0.2.46	GET	200 OK	2016-07-26 14:53:34-07	3085790
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-26 14:53:57-07	3085791
/	203.0.113.185	GET	200 OK	2016-07-26 14:53:38-07	3085792
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 14:54:26-07	3085793
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-26 14:54:38-07	3085794
/	198.51.100.19	GET	200 OK	2016-07-26 14:53:42-07	3085795
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 14:54:00-07	3085796
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 14:54:41-07	3085797
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-26 14:54:38-07	3085798
/	198.51.100.9	GET	200 OK	2016-07-26 14:53:45-07	3085799
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 14:54:27-07	3085800
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 14:54:15-07	3085801
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-26 14:54:45-07	3085802
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 14:54:16-07	3085803
/	198.51.100.147	GET	200 OK	2016-07-26 14:53:51-07	3085804
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-26 14:54:06-07	3085805
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-26 14:54:33-07	3085806
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-26 14:54:39-07	3085807
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-26 14:54:18-07	3085808
/	203.0.113.80	GET	200 OK	2016-07-26 14:53:56-07	3085809
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-26 14:54:16-07	3085810
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-26 14:54:55-07	3085811
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-26 14:54:15-07	3085812
/	192.0.2.91	GET	200 OK	2016-07-26 14:54:02-07	3085813
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-26 14:54:24-07	3085814
/	192.0.2.225	GET	200 OK	2016-07-26 14:54:06-07	3085815
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 14:54:31-07	3085816
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 14:54:43-07	3085817
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-26 14:55:06-07	3085818
/	198.51.100.242	GET	200 OK	2016-07-26 14:54:16-07	3085819
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-26 14:54:43-07	3085820
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-26 14:54:33-07	3085821
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 14:55:04-07	3085822
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 14:54:58-07	3085823
/	203.0.113.139	GET	200 OK	2016-07-26 14:54:21-07	3085824
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-26 14:55:03-07	3085825
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 14:55:10-07	3085826
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-26 14:54:42-07	3085827
/	203.0.113.156	GET	200 OK	2016-07-26 14:54:22-07	3085828
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 14:55:11-07	3085829
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 14:55:06-07	3085830
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-26 14:55:00-07	3085831
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 14:55:02-07	3085832
/	203.0.113.109	GET	200 OK	2016-07-26 14:54:27-07	3085833
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-26 14:54:57-07	3085834
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-26 14:54:49-07	3085835
/	203.0.113.92	GET	200 OK	2016-07-26 14:54:33-07	3085836
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-26 14:55:33-07	3085837
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 14:55:19-07	3085838
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-26 14:54:48-07	3085839
/	198.51.100.88	GET	200 OK	2016-07-26 14:54:38-07	3085840
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-26 14:55:38-07	3085841
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-26 14:55:13-07	3085842
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-26 14:55:02-07	3085843
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-26 14:55:10-07	3085844
/	192.0.2.115	GET	200 OK	2016-07-26 14:54:46-07	3085845
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 14:55:27-07	3085846
/	198.51.100.194	GET	200 OK	2016-07-26 14:54:47-07	3085847
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-26 14:55:23-07	3085848
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 14:55:33-07	3085849
/	203.0.113.183	GET	200 OK	2016-07-26 14:54:53-07	3085850
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 14:55:51-07	3085851
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 14:55:39-07	3085852
/	192.0.2.11	GET	200 OK	2016-07-26 14:54:59-07	3085853
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 14:55:35-07	3085854
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-26 14:55:48-07	3085855
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 14:55:37-07	3085856
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 14:55:22-07	3085857
/	203.0.113.154	GET	200 OK	2016-07-26 14:55:06-07	3085858
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 14:56:05-07	3085859
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 14:55:42-07	3085860
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 14:55:22-07	3085861
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-26 14:55:48-07	3085862
/	192.0.2.109	GET	200 OK	2016-07-26 14:55:08-07	3085863
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-26 14:55:32-07	3085864
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-26 14:56:04-07	3085865
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-26 14:55:43-07	3085866
/	203.0.113.9	GET	200 OK	2016-07-26 14:55:12-07	3085867
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 14:55:34-07	3085868
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-26 14:55:29-07	3085869
/	192.0.2.50	GET	200 OK	2016-07-26 14:55:18-07	3085870
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-26 14:56:11-07	3085871
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-26 14:56:11-07	3085872
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-26 14:55:36-07	3085873
/	198.51.100.169	GET	200 OK	2016-07-26 14:55:19-07	3085874
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 14:55:43-07	3085875
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 14:56:08-07	3085876
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 14:55:59-07	3085877
/	198.51.100.254	GET	200 OK	2016-07-26 14:55:28-07	3085878
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-26 14:55:49-07	3085879
/	203.0.113.250	GET	200 OK	2016-07-26 14:55:36-07	3085880
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-26 14:56:19-07	3085881
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-26 14:56:20-07	3085882
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-26 14:56:18-07	3085883
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-26 14:55:55-07	3085884
/	192.0.2.35	GET	200 OK	2016-07-26 14:55:38-07	3085885
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-26 14:56:25-07	3085886
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-26 14:56:23-07	3085887
/	198.51.100.146	GET	200 OK	2016-07-26 14:55:43-07	3085888
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-26 14:56:43-07	3085889
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-26 14:56:21-07	3085890
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-26 14:56:17-07	3085891
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-26 14:56:16-07	3085892
/	198.51.100.166	GET	200 OK	2016-07-26 14:55:50-07	3085893
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-26 14:56:47-07	3085894
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-26 14:56:21-07	3085895
/	192.0.2.117	GET	200 OK	2016-07-26 14:55:56-07	3085896
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-26 14:56:48-07	3085897
/	203.0.113.141	GET	200 OK	2016-07-26 14:56:02-07	3085898
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 14:56:41-07	3085899
/	198.51.100.191	GET	200 OK	2016-07-26 14:56:09-07	3085900
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-26 14:57:05-07	3085901
/	192.0.2.177	GET	200 OK	2016-07-26 14:56:15-07	3085902
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-26 14:56:46-07	3085903
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 14:56:43-07	3085904
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 14:56:54-07	3085905
/	192.0.2.223	GET	200 OK	2016-07-26 14:56:25-07	3085906
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 14:56:48-07	3085907
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-26 14:57:23-07	3085908
/	198.51.100.118	GET	200 OK	2016-07-26 14:56:27-07	3085909
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 14:57:04-07	3085910
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-26 14:57:14-07	3085911
/	198.51.100.103	GET	200 OK	2016-07-26 14:56:30-07	3085912
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 14:57:15-07	3085913
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 14:57:16-07	3085914
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 14:57:20-07	3085915
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 14:56:47-07	3085916
/	198.51.100.6	GET	200 OK	2016-07-26 14:56:40-07	3085917
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-26 14:56:56-07	3085918
/	198.51.100.44	GET	200 OK	2016-07-26 14:56:48-07	3085919
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-26 14:57:16-07	3085920
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-26 14:57:31-07	3085921
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 14:57:46-07	3085922
/	198.51.100.158	GET	200 OK	2016-07-26 14:56:53-07	3085923
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-26 14:57:34-07	3085924
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-26 14:57:08-07	3085925
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-26 14:57:24-07	3085926
/	198.51.100.184	GET	200 OK	2016-07-26 14:56:55-07	3085927
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-26 14:57:11-07	3085928
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-26 14:57:11-07	3085929
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 14:57:10-07	3085930
/	198.51.100.61	GET	200 OK	2016-07-26 14:56:57-07	3085931
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 14:57:57-07	3085932
/	192.0.2.113	GET	200 OK	2016-07-26 14:56:59-07	3085933
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 14:57:17-07	3085934
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-26 14:57:54-07	3085935
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-26 14:57:31-07	3085936
/	192.0.2.70	GET	200 OK	2016-07-26 14:57:07-07	3085937
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-26 14:57:32-07	3085938
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 14:58:03-07	3085939
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-26 14:57:29-07	3085940
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-26 14:58:06-07	3085941
/	203.0.113.30	GET	200 OK	2016-07-26 14:57:09-07	3085942
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-26 14:58:00-07	3085943
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-26 14:58:09-07	3085944
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 14:57:51-07	3085945
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 14:57:24-07	3085946
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-26 14:58:11-07	3085948
/	203.0.113.154	GET	200 OK	2016-07-26 14:57:17-07	3085949
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-26 14:58:17-07	3085950
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 14:57:39-07	3085951
/	192.0.2.30	GET	200 OK	2016-07-26 14:57:24-07	3085952
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-26 14:58:06-07	3085953
/	203.0.113.213	GET	200 OK	2016-07-26 14:57:30-07	3085954
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 14:58:06-07	3085955
/	192.0.2.53	GET	200 OK	2016-07-26 14:57:38-07	3085956
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-26 14:58:29-07	3085957
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-26 14:57:56-07	3085958
/	198.51.100.191	GET	200 OK	2016-07-26 14:57:44-07	3085959
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-26 14:58:12-07	3085960
/	192.0.2.98	GET	200 OK	2016-07-26 14:57:49-07	3085961
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-26 14:58:25-07	3085962
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 14:58:12-07	3085963
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 14:58:24-07	3085964
/	192.0.2.85	GET	200 OK	2016-07-26 14:57:50-07	3085965
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-26 14:58:47-07	3085966
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 14:58:30-07	3085967
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 14:58:44-07	3085968
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-26 14:58:50-07	3085969
/	192.0.2.210	GET	200 OK	2016-07-26 14:57:51-07	3085970
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-26 14:58:27-07	3085971
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-26 14:58:37-07	3085972
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-26 14:58:41-07	3085973
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-26 14:58:20-07	3085974
/	203.0.113.51	GET	200 OK	2016-07-26 14:57:58-07	3085975
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-26 14:58:28-07	3085976
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-26 14:58:18-07	3085977
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-26 14:58:45-07	3085978
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-26 14:58:45-07	3085979
/	203.0.113.56	GET	200 OK	2016-07-26 14:58:05-07	3085980
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-26 14:58:25-07	3085981
/	198.51.100.106	GET	200 OK	2016-07-26 14:58:07-07	3085982
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-26 14:58:30-07	3085983
/	198.51.100.99	GET	200 OK	2016-07-26 14:58:14-07	3085984
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 14:59:09-07	3085985
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-26 14:58:48-07	3085986
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 14:59:02-07	3085987
/	198.51.100.50	GET	200 OK	2016-07-26 14:58:17-07	3085988
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 14:59:17-07	3085989
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 14:59:07-07	3085990
/	192.0.2.117	GET	200 OK	2016-07-26 14:58:24-07	3085991
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 14:58:51-07	3085992
/	192.0.2.116	GET	200 OK	2016-07-26 14:58:27-07	3085993
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-26 14:59:12-07	3085994
/	192.0.2.10	GET	200 OK	2016-07-26 14:58:34-07	3085995
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-26 14:58:59-07	3085996
/	192.0.2.23	GET	200 OK	2016-07-26 14:58:36-07	3085997
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-26 14:58:54-07	3085998
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-26 14:59:19-07	3085999
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 14:58:54-07	3086000
/	203.0.113.60	GET	200 OK	2016-07-26 14:58:43-07	3086001
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-26 14:59:41-07	3086002
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-26 14:59:41-07	3086003
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 14:59:30-07	3086004
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-26 14:59:01-07	3086005
/	192.0.2.164	GET	200 OK	2016-07-26 14:58:52-07	3086006
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 14:59:16-07	3086007
/	203.0.113.100	GET	200 OK	2016-07-26 14:58:55-07	3086008
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-26 14:59:28-07	3086009
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-26 14:59:42-07	3086010
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-26 14:59:43-07	3086011
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-26 14:59:34-07	3086012
/	198.51.100.157	GET	200 OK	2016-07-26 14:58:58-07	3086013
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 14:59:28-07	3086014
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 14:59:25-07	3086015
/	203.0.113.137	GET	200 OK	2016-07-26 14:59:04-07	3086016
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 14:59:49-07	3086017
/	192.0.2.187	GET	200 OK	2016-07-26 14:59:09-07	3086018
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 14:59:48-07	3086019
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 14:59:27-07	3086020
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 14:59:59-07	3086021
/	192.0.2.200	GET	200 OK	2016-07-26 14:59:12-07	3086022
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 14:59:40-07	3086023
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-26 15:00:04-07	3086024
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-26 14:59:55-07	3086025
/	203.0.113.184	GET	200 OK	2016-07-26 14:59:19-07	3086026
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-26 14:59:47-07	3086027
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 14:59:50-07	3086028
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-26 14:59:46-07	3086029
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-26 15:00:01-07	3086030
/	198.51.100.26	GET	200 OK	2016-07-26 14:59:20-07	3086031
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 15:00:16-07	3086032
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-26 15:00:00-07	3086033
/	203.0.113.201	GET	200 OK	2016-07-26 14:59:23-07	3086034
/article/so-many-bearst	203.0.113.201	GET	404 NOT FOUND	2016-07-26 14:59:49-07	3086035
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-26 14:59:56-07	3086036
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 15:00:05-07	3086037
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 15:00:18-07	3086038
/	203.0.113.214	GET	200 OK	2016-07-26 14:59:30-07	3086039
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 14:59:51-07	3086040
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 15:00:27-07	3086041
/	203.0.113.70	GET	200 OK	2016-07-26 14:59:32-07	3086042
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-26 15:00:14-07	3086043
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 15:00:10-07	3086044
/	203.0.113.66	GET	200 OK	2016-07-26 14:59:34-07	3086045
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-26 15:00:19-07	3086046
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 14:59:52-07	3086047
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-26 15:00:14-07	3086048
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 14:59:53-07	3086049
/	203.0.113.73	GET	200 OK	2016-07-26 14:59:37-07	3086050
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-26 15:00:26-07	3086051
/	192.0.2.254	GET	200 OK	2016-07-26 14:59:43-07	3086052
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 15:00:35-07	3086053
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 15:00:13-07	3086054
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-26 15:00:40-07	3086055
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-26 15:00:31-07	3086056
/	203.0.113.10	GET	200 OK	2016-07-26 14:59:45-07	3086057
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-26 15:00:41-07	3086058
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-26 15:00:19-07	3086059
/	198.51.100.22	GET	200 OK	2016-07-26 14:59:53-07	3086060
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-26 15:00:37-07	3086061
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-26 15:00:49-07	3086062
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-26 15:00:11-07	3086063
/	192.0.2.247	GET	200 OK	2016-07-26 14:59:54-07	3086064
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-26 15:00:19-07	3086065
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-26 15:00:45-07	3086066
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-26 15:00:50-07	3086067
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 15:00:43-07	3086068
/	198.51.100.95	GET	200 OK	2016-07-26 14:59:57-07	3086069
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 15:00:39-07	3086070
/	198.51.100.46	GET	200 OK	2016-07-26 14:59:58-07	3086071
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 15:00:23-07	3086072
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-26 15:00:52-07	3086073
/	192.0.2.196	GET	200 OK	2016-07-26 15:00:02-07	3086074
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-26 15:00:38-07	3086075
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-26 15:00:20-07	3086076
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-26 15:00:35-07	3086077
/	203.0.113.133	GET	200 OK	2016-07-26 15:00:06-07	3086078
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 15:00:32-07	3086079
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 15:00:44-07	3086080
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 15:00:53-07	3086081
/	192.0.2.163	GET	200 OK	2016-07-26 15:00:09-07	3086082
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 15:01:02-07	3086083
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 15:01:05-07	3086084
/	192.0.2.47	GET	200 OK	2016-07-26 15:00:12-07	3086085
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-26 15:00:51-07	3086086
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-26 15:01:00-07	3086087
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-26 15:00:48-07	3086088
/	192.0.2.111	GET	200 OK	2016-07-26 15:00:19-07	3086089
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-26 15:01:08-07	3086090
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-26 15:01:05-07	3086091
/	203.0.113.247	GET	200 OK	2016-07-26 15:00:23-07	3086092
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-26 15:01:22-07	3086093
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-26 15:00:55-07	3086094
/	192.0.2.128	GET	200 OK	2016-07-26 15:00:26-07	3086095
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-26 15:00:58-07	3086096
/	198.51.100.114	GET	200 OK	2016-07-26 15:00:36-07	3086097
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-26 15:01:14-07	3086098
/	192.0.2.231	GET	200 OK	2016-07-26 15:00:38-07	3086099
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 15:01:18-07	3086100
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 15:01:15-07	3086101
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 15:01:26-07	3086102
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 15:01:23-07	3086103
/	203.0.113.150	GET	200 OK	2016-07-26 15:00:44-07	3086104
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 15:01:43-07	3086105
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 15:01:13-07	3086106
/	198.51.100.159	GET	200 OK	2016-07-26 15:00:46-07	3086107
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-26 15:01:07-07	3086108
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-26 15:01:11-07	3086109
/	192.0.2.12	GET	200 OK	2016-07-26 15:00:50-07	3086110
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-26 15:01:32-07	3086111
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-26 15:01:30-07	3086112
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-26 15:01:16-07	3086113
/	198.51.100.57	GET	200 OK	2016-07-26 15:00:52-07	3086114
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-26 15:01:16-07	3086115
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 15:01:37-07	3086116
/	203.0.113.125	GET	200 OK	2016-07-26 15:00:56-07	3086117
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-26 15:01:45-07	3086118
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 15:01:47-07	3086119
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-26 15:01:18-07	3086120
/	192.0.2.85	GET	200 OK	2016-07-26 15:01:00-07	3086121
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-26 15:01:18-07	3086122
/	198.51.100.226	GET	200 OK	2016-07-26 15:01:10-07	3086123
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 15:02:07-07	3086124
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 15:01:57-07	3086125
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 15:01:52-07	3086126
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 15:01:48-07	3086127
/	192.0.2.70	GET	200 OK	2016-07-26 15:01:11-07	3086128
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-26 15:01:43-07	3086129
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 15:01:37-07	3086130
/	203.0.113.122	GET	200 OK	2016-07-26 15:01:12-07	3086131
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 15:01:49-07	3086132
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 15:02:08-07	3086133
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 15:01:46-07	3086134
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 15:02:07-07	3086135
/	192.0.2.54	GET	200 OK	2016-07-26 15:01:13-07	3086136
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 15:01:38-07	3086137
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 15:01:43-07	3086138
/article/bad-things-gonee	192.0.2.54	GET	404 NOT FOUND	2016-07-26 15:02:13-07	3086139
/	192.0.2.149	GET	200 OK	2016-07-26 15:01:23-07	3086140
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-26 15:01:59-07	3086141
/	192.0.2.210	GET	200 OK	2016-07-26 15:01:30-07	3086142
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-26 15:02:14-07	3086143
/	198.51.100.81	GET	200 OK	2016-07-26 15:01:38-07	3086144
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-26 15:02:13-07	3086145
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-26 15:02:23-07	3086146
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-26 15:02:29-07	3086147
/	198.51.100.5	GET	200 OK	2016-07-26 15:01:43-07	3086148
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 15:02:23-07	3086149
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 15:02:36-07	3086150
/	192.0.2.120	GET	200 OK	2016-07-26 15:01:44-07	3086151
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-26 15:02:44-07	3086152
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-26 15:02:09-07	3086153
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-26 15:02:43-07	3086154
/	198.51.100.16	GET	200 OK	2016-07-26 15:01:53-07	3086155
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-26 15:02:21-07	3086156
/	192.0.2.71	GET	200 OK	2016-07-26 15:01:56-07	3086157
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-26 15:02:39-07	3086158
/	198.51.100.186	GET	200 OK	2016-07-26 15:01:59-07	3086159
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-26 15:02:18-07	3086160
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-26 15:02:28-07	3086161
/	203.0.113.95	GET	200 OK	2016-07-26 15:02:00-07	3086162
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 15:02:43-07	3086163
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 15:02:55-07	3086164
/	203.0.113.20	GET	200 OK	2016-07-26 15:02:09-07	3086165
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-26 15:02:39-07	3086166
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-26 15:02:47-07	3086167
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-26 15:02:27-07	3086168
/	198.51.100.126	GET	200 OK	2016-07-26 15:02:15-07	3086169
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 15:02:40-07	3086170
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-26 15:03:02-07	3086171
/	192.0.2.185	GET	200 OK	2016-07-26 15:02:24-07	3086172
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 15:02:50-07	3086173
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-26 15:03:05-07	3086174
/	203.0.113.22	GET	200 OK	2016-07-26 15:02:26-07	3086175
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-26 15:03:19-07	3086176
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-26 15:03:23-07	3086177
/	198.51.100.44	GET	200 OK	2016-07-26 15:02:28-07	3086178
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 15:02:46-07	3086179
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-26 15:03:23-07	3086180
/	198.51.100.116	GET	200 OK	2016-07-26 15:02:36-07	3086181
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 15:03:01-07	3086182
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-26 15:03:16-07	3086183
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 15:03:09-07	3086184
/	192.0.2.230	GET	200 OK	2016-07-26 15:02:38-07	3086185
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 15:03:12-07	3086186
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 15:03:03-07	3086187
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 15:03:29-07	3086188
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-26 15:03:37-07	3086189
/	198.51.100.247	GET	200 OK	2016-07-26 15:02:40-07	3086190
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-26 15:03:26-07	3086191
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 15:03:28-07	3086192
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 15:03:26-07	3086193
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 15:02:57-07	3086194
/	192.0.2.244	GET	200 OK	2016-07-26 15:02:42-07	3086195
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-26 15:03:33-07	3086196
/	198.51.100.34	GET	200 OK	2016-07-26 15:02:43-07	3086197
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-26 15:03:01-07	3086198
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-26 15:03:25-07	3086199
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-26 15:03:18-07	3086200
/	198.51.100.154	GET	200 OK	2016-07-26 15:02:52-07	3086201
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-26 15:03:31-07	3086202
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 15:03:16-07	3086203
/	203.0.113.107	GET	200 OK	2016-07-26 15:02:58-07	3086204
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 15:03:18-07	3086205
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-26 15:03:55-07	3086206
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-26 15:03:56-07	3086207
/	192.0.2.222	GET	200 OK	2016-07-26 15:03:08-07	3086208
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-26 15:03:27-07	3086209
/	198.51.100.245	GET	200 OK	2016-07-26 15:03:15-07	3086210
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-26 15:03:51-07	3086211
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 15:03:53-07	3086212
/	203.0.113.160	GET	200 OK	2016-07-26 15:03:24-07	3086213
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-26 15:03:50-07	3086214
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 15:03:48-07	3086215
/	192.0.2.30	GET	200 OK	2016-07-26 15:03:28-07	3086216
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-26 15:04:28-07	3086217
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-26 15:04:14-07	3086218
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-26 15:04:23-07	3086219
/	192.0.2.187	GET	200 OK	2016-07-26 15:03:31-07	3086220
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-26 15:04:15-07	3086221
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-26 15:04:20-07	3086222
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-26 15:04:14-07	3086223
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 15:04:30-07	3086224
/	203.0.113.203	GET	200 OK	2016-07-26 15:03:39-07	3086225
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 15:04:01-07	3086226
/	198.51.100.76	GET	200 OK	2016-07-26 15:03:49-07	3086227
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-26 15:04:39-07	3086228
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-26 15:04:24-07	3086229
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 15:04:25-07	3086230
/	192.0.2.81	GET	200 OK	2016-07-26 15:03:50-07	3086231
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-26 15:04:44-07	3086232
/	192.0.2.156	GET	200 OK	2016-07-26 15:03:59-07	3086233
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 15:04:41-07	3086234
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-26 15:04:18-07	3086235
/	198.51.100.229	GET	200 OK	2016-07-26 15:04:08-07	3086236
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 15:05:03-07	3086237
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 15:04:28-07	3086238
/	192.0.2.149	GET	200 OK	2016-07-26 15:04:14-07	3086239
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-26 15:04:30-07	3086240
/	203.0.113.31	GET	200 OK	2016-07-26 15:04:20-07	3086241
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-26 15:04:52-07	3086242
/	198.51.100.189	GET	200 OK	2016-07-26 15:04:23-07	3086243
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-26 15:04:49-07	3086244
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-26 15:04:39-07	3086245
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 15:04:44-07	3086246
/	198.51.100.192	GET	200 OK	2016-07-26 15:04:31-07	3086247
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 15:04:54-07	3086248
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 15:05:28-07	3086249
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 15:05:11-07	3086250
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 15:05:21-07	3086251
/	192.0.2.166	GET	200 OK	2016-07-26 15:04:37-07	3086252
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-26 15:05:08-07	3086253
/	192.0.2.4	GET	200 OK	2016-07-26 15:04:40-07	3086254
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-26 15:05:18-07	3086255
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-26 15:05:31-07	3086256
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-26 15:05:01-07	3086257
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 15:05:24-07	3086258
/	203.0.113.21	GET	200 OK	2016-07-26 15:04:43-07	3086259
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-26 15:05:40-07	3086260
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 15:05:10-07	3086261
/article/candidate-is-jerkf	203.0.113.21	GET	404 NOT FOUND	2016-07-26 15:05:23-07	3086262
/	198.51.100.190	GET	200 OK	2016-07-26 15:04:49-07	3086263
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 15:05:27-07	3086264
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 15:05:04-07	3086265
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-26 15:05:37-07	3086266
/	203.0.113.136	GET	200 OK	2016-07-26 15:04:57-07	3086267
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 15:05:57-07	3086268
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 15:05:34-07	3086269
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-26 15:05:18-07	3086270
/	203.0.113.33	GET	200 OK	2016-07-26 15:04:58-07	3086271
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-26 15:05:41-07	3086272
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-26 15:05:55-07	3086273
/	192.0.2.13	GET	200 OK	2016-07-26 15:05:08-07	3086274
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-26 15:05:53-07	3086275
/	198.51.100.178	GET	200 OK	2016-07-26 15:05:11-07	3086276
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-26 15:05:35-07	3086277
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-26 15:05:39-07	3086278
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-26 15:05:58-07	3086279
/	198.51.100.238	GET	200 OK	2016-07-26 15:05:15-07	3086280
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-26 15:05:39-07	3086281
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-26 15:05:30-07	3086282
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-26 15:05:51-07	3086283
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-26 15:06:04-07	3086284
/	192.0.2.85	GET	200 OK	2016-07-26 15:05:25-07	3086285
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-26 15:05:52-07	3086286
/	203.0.113.221	GET	200 OK	2016-07-26 15:05:35-07	3086287
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-26 15:05:57-07	3086288
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-26 15:06:23-07	3086289
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-26 15:06:06-07	3086290
/	203.0.113.102	GET	200 OK	2016-07-26 15:05:36-07	3086291
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-26 15:06:28-07	3086292
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 15:06:17-07	3086293
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-26 15:06:24-07	3086294
/	192.0.2.192	GET	200 OK	2016-07-26 15:05:46-07	3086295
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-26 15:06:12-07	3086296
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 15:06:42-07	3086297
/	198.51.100.184	GET	200 OK	2016-07-26 15:05:54-07	3086298
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-26 15:06:39-07	3086299
/	192.0.2.77	GET	200 OK	2016-07-26 15:05:56-07	3086300
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 15:06:33-07	3086301
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 15:06:13-07	3086302
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-26 15:06:25-07	3086303
/	203.0.113.76	GET	200 OK	2016-07-26 15:06:03-07	3086304
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-26 15:06:35-07	3086305
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-26 15:06:27-07	3086306
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 15:06:19-07	3086307
/	203.0.113.126	GET	200 OK	2016-07-26 15:06:08-07	3086308
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 15:06:58-07	3086309
/	192.0.2.217	GET	200 OK	2016-07-26 15:06:11-07	3086310
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-26 15:06:34-07	3086311
/	192.0.2.202	GET	200 OK	2016-07-26 15:06:13-07	3086312
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-26 15:06:56-07	3086313
/	203.0.113.105	GET	200 OK	2016-07-26 15:06:17-07	3086314
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-26 15:06:54-07	3086315
/	192.0.2.250	GET	200 OK	2016-07-26 15:06:19-07	3086316
/article/bad-things-goner	192.0.2.250	GET	404 NOT FOUND	2016-07-26 15:06:56-07	3086317
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-26 15:07:00-07	3086318
/	203.0.113.125	GET	200 OK	2016-07-26 15:06:24-07	3086319
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-26 15:06:57-07	3086320
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-26 15:06:43-07	3086321
/	203.0.113.64	GET	200 OK	2016-07-26 15:06:33-07	3086322
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 15:07:24-07	3086323
/	198.51.100.23	GET	200 OK	2016-07-26 15:06:42-07	3086324
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 15:07:33-07	3086325
/	203.0.113.225	GET	200 OK	2016-07-26 15:06:43-07	3086326
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 15:07:18-07	3086327
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 15:07:31-07	3086328
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-26 15:07:04-07	3086329
/	198.51.100.214	GET	200 OK	2016-07-26 15:06:46-07	3086330
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 15:07:15-07	3086331
/	198.51.100.216	GET	200 OK	2016-07-26 15:06:47-07	3086332
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-26 15:07:04-07	3086333
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-26 15:07:08-07	3086334
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-26 15:07:03-07	3086335
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-26 15:07:42-07	3086336
/	198.51.100.229	GET	200 OK	2016-07-26 15:06:50-07	3086337
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 15:07:16-07	3086338
/	198.51.100.239	GET	200 OK	2016-07-26 15:06:52-07	3086339
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-26 15:07:36-07	3086340
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 15:07:24-07	3086341
/	203.0.113.233	GET	200 OK	2016-07-26 15:07:01-07	3086342
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 15:07:30-07	3086343
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 15:07:55-07	3086344
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 15:07:24-07	3086345
/	192.0.2.193	GET	200 OK	2016-07-26 15:07:08-07	3086346
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-26 15:07:47-07	3086347
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-26 15:07:58-07	3086348
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-26 15:07:50-07	3086349
/	198.51.100.226	GET	200 OK	2016-07-26 15:07:13-07	3086350
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-26 15:07:39-07	3086351
/	198.51.100.57	GET	200 OK	2016-07-26 15:07:18-07	3086352
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 15:08:08-07	3086353
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 15:07:42-07	3086354
/	198.51.100.46	GET	200 OK	2016-07-26 15:07:23-07	3086355
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-26 15:07:45-07	3086356
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-26 15:08:01-07	3086357
/	203.0.113.18	GET	200 OK	2016-07-26 15:07:31-07	3086358
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-26 15:08:22-07	3086359
/	198.51.100.236	GET	200 OK	2016-07-26 15:07:34-07	3086360
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-26 15:08:14-07	3086361
/	198.51.100.194	GET	200 OK	2016-07-26 15:07:38-07	3086362
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 15:08:03-07	3086363
/	192.0.2.68	GET	200 OK	2016-07-26 15:07:39-07	3086364
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 15:08:18-07	3086365
/	198.51.100.201	GET	200 OK	2016-07-26 15:07:47-07	3086366
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-26 15:08:23-07	3086367
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-26 15:08:23-07	3086368
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-26 15:08:30-07	3086369
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-26 15:08:05-07	3086370
/	198.51.100.192	GET	200 OK	2016-07-26 15:07:55-07	3086371
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 15:08:41-07	3086372
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 15:08:13-07	3086373
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 15:08:32-07	3086374
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 15:08:15-07	3086375
/	198.51.100.200	GET	200 OK	2016-07-26 15:08:00-07	3086376
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-26 15:08:42-07	3086377
/	198.51.100.127	GET	200 OK	2016-07-26 15:08:05-07	3086378
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 15:08:44-07	3086379
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-26 15:08:58-07	3086380
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-26 15:08:26-07	3086381
/	192.0.2.34	GET	200 OK	2016-07-26 15:08:08-07	3086382
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-26 15:08:46-07	3086383
/	203.0.113.243	GET	200 OK	2016-07-26 15:08:17-07	3086384
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-26 15:08:35-07	3086385
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 15:09:12-07	3086386
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 15:09:04-07	3086387
/	203.0.113.39	GET	200 OK	2016-07-26 15:08:23-07	3086388
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 15:08:39-07	3086389
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 15:09:04-07	3086390
/	192.0.2.174	GET	200 OK	2016-07-26 15:08:24-07	3086391
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 15:08:54-07	3086392
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 15:09:11-07	3086393
/	198.51.100.120	GET	200 OK	2016-07-26 15:08:28-07	3086394
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-26 15:08:52-07	3086395
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 15:09:11-07	3086396
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-26 15:08:57-07	3086397
/	203.0.113.132	GET	200 OK	2016-07-26 15:08:32-07	3086398
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 15:09:16-07	3086399
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-26 15:09:00-07	3086400
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 15:09:02-07	3086401
/	198.51.100.76	GET	200 OK	2016-07-26 15:08:36-07	3086402
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-26 15:09:07-07	3086403
/	192.0.2.81	GET	200 OK	2016-07-26 15:08:43-07	3086404
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-26 15:09:14-07	3086405
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-26 15:09:08-07	3086406
/	203.0.113.171	GET	200 OK	2016-07-26 15:08:45-07	3086407
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 15:09:16-07	3086408
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 15:09:20-07	3086409
/	192.0.2.158	GET	200 OK	2016-07-26 15:08:54-07	3086410
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 15:09:29-07	3086411
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-26 15:09:20-07	3086412
/	198.51.100.109	GET	200 OK	2016-07-26 15:09:02-07	3086413
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 15:09:43-07	3086414
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-26 15:10:01-07	3086415
/	192.0.2.92	GET	200 OK	2016-07-26 15:09:10-07	3086416
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-26 15:09:29-07	3086417
/	192.0.2.166	GET	200 OK	2016-07-26 15:09:20-07	3086418
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-26 15:09:47-07	3086419
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-26 15:10:08-07	3086420
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-26 15:10:12-07	3086421
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-26 15:10:14-07	3086422
/	198.51.100.102	GET	200 OK	2016-07-26 15:09:25-07	3086423
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 15:09:46-07	3086424
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-26 15:09:45-07	3086425
/	198.51.100.67	GET	200 OK	2016-07-26 15:09:28-07	3086426
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-26 15:10:04-07	3086427
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-26 15:09:46-07	3086428
/	203.0.113.182	GET	200 OK	2016-07-26 15:09:34-07	3086429
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-26 15:10:01-07	3086430
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-26 15:10:20-07	3086431
/	203.0.113.154	GET	200 OK	2016-07-26 15:09:42-07	3086432
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-26 15:09:57-07	3086433
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 15:10:36-07	3086434
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 15:10:06-07	3086435
/	203.0.113.131	GET	200 OK	2016-07-26 15:09:50-07	3086436
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 15:10:43-07	3086437
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 15:10:28-07	3086438
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-26 15:10:09-07	3086439
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-26 15:10:50-07	3086440
/	203.0.113.21	GET	200 OK	2016-07-26 15:09:57-07	3086441
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 15:10:52-07	3086442
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-26 15:10:35-07	3086443
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-26 15:10:26-07	3086444
/	203.0.113.128	GET	200 OK	2016-07-26 15:09:59-07	3086445
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 15:10:27-07	3086446
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 15:10:17-07	3086447
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 15:10:36-07	3086448
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 15:10:14-07	3086449
/	192.0.2.29	GET	200 OK	2016-07-26 15:10:08-07	3086450
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-26 15:10:53-07	3086451
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-26 15:10:42-07	3086452
/	203.0.113.66	GET	200 OK	2016-07-26 15:10:11-07	3086453
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-26 15:10:31-07	3086454
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-26 15:11:08-07	3086455
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-26 15:10:30-07	3086456
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-26 15:11:01-07	3086457
/	203.0.113.222	GET	200 OK	2016-07-26 15:10:12-07	3086458
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 15:10:35-07	3086459
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-26 15:11:01-07	3086460
/	203.0.113.2	GET	200 OK	2016-07-26 15:10:21-07	3086461
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 15:10:41-07	3086462
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 15:10:49-07	3086463
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 15:11:15-07	3086464
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 15:10:58-07	3086465
/	192.0.2.159	GET	200 OK	2016-07-26 15:10:24-07	3086466
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 15:11:09-07	3086467
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 15:10:57-07	3086468
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 15:11:21-07	3086469
/	203.0.113.3	GET	200 OK	2016-07-26 15:10:25-07	3086470
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-26 15:11:09-07	3086471
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 15:11:19-07	3086472
/	203.0.113.73	GET	200 OK	2016-07-26 15:10:31-07	3086473
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-26 15:11:10-07	3086474
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-26 15:11:28-07	3086475
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-26 15:11:29-07	3086476
/	192.0.2.18	GET	200 OK	2016-07-26 15:10:37-07	3086477
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 15:11:08-07	3086478
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 15:11:21-07	3086479
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 15:11:01-07	3086480
/	203.0.113.194	GET	200 OK	2016-07-26 15:10:40-07	3086481
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-26 15:11:00-07	3086482
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-26 15:11:39-07	3086483
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-26 15:11:13-07	3086484
/	203.0.113.98	GET	200 OK	2016-07-26 15:10:48-07	3086485
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-26 15:11:34-07	3086486
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-26 15:11:35-07	3086487
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-26 15:11:44-07	3086488
/	203.0.113.243	GET	200 OK	2016-07-26 15:10:57-07	3086489
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 15:11:55-07	3086490
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 15:11:40-07	3086491
/	198.51.100.246	GET	200 OK	2016-07-26 15:10:58-07	3086492
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-26 15:11:48-07	3086493
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-26 15:11:31-07	3086494
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-26 15:11:23-07	3086495
/	203.0.113.219	GET	200 OK	2016-07-26 15:11:06-07	3086496
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 15:11:39-07	3086497
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 15:11:57-07	3086498
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-26 15:11:59-07	3086499
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-26 15:11:31-07	3086500
/	198.51.100.63	GET	200 OK	2016-07-26 15:11:11-07	3086501
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-26 15:11:54-07	3086502
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 15:11:58-07	3086503
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-26 15:11:29-07	3086504
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 15:11:48-07	3086505
/	198.51.100.59	GET	200 OK	2016-07-26 15:11:13-07	3086506
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-26 15:11:39-07	3086507
/	192.0.2.67	GET	200 OK	2016-07-26 15:11:18-07	3086508
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-26 15:11:33-07	3086509
/	203.0.113.180	GET	200 OK	2016-07-26 15:11:26-07	3086510
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-26 15:11:54-07	3086511
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-26 15:12:24-07	3086512
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-26 15:12:19-07	3086513
/	203.0.113.44	GET	200 OK	2016-07-26 15:11:31-07	3086514
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-26 15:11:47-07	3086515
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-26 15:11:47-07	3086516
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-26 15:12:23-07	3086517
/	198.51.100.45	GET	200 OK	2016-07-26 15:11:34-07	3086518
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-26 15:12:20-07	3086519
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-26 15:11:55-07	3086520
/	203.0.113.35	GET	200 OK	2016-07-26 16:13:03-07	3088805
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-26 15:12:19-07	3086521
/	198.51.100.196	GET	200 OK	2016-07-26 15:11:36-07	3086522
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-26 15:12:09-07	3086523
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 15:12:07-07	3086524
/	198.51.100.195	GET	200 OK	2016-07-26 15:11:40-07	3086525
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-26 15:12:24-07	3086526
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-26 15:12:11-07	3086527
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 15:12:36-07	3086528
/	203.0.113.146	GET	200 OK	2016-07-26 15:11:46-07	3086529
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 15:12:36-07	3086530
/	203.0.113.41	GET	200 OK	2016-07-26 15:11:49-07	3086531
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-26 15:12:48-07	3086532
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-26 15:12:26-07	3086533
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-26 15:12:32-07	3086534
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-26 15:12:34-07	3086535
/	192.0.2.59	GET	200 OK	2016-07-26 15:11:53-07	3086536
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-26 15:12:30-07	3086537
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 15:12:13-07	3086538
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-26 15:12:47-07	3086539
/	198.51.100.45	GET	200 OK	2016-07-26 15:11:58-07	3086540
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-26 15:12:29-07	3086541
/	192.0.2.133	GET	200 OK	2016-07-26 15:12:04-07	3086542
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-26 15:12:39-07	3086543
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-26 15:12:47-07	3086544
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 15:12:40-07	3086545
/	198.51.100.104	GET	200 OK	2016-07-26 15:12:14-07	3086546
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-26 15:12:59-07	3086547
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-26 15:13:12-07	3086548
/	192.0.2.176	GET	200 OK	2016-07-26 15:12:20-07	3086549
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-26 15:12:36-07	3086550
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-26 15:12:39-07	3086551
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-26 15:13:02-07	3086552
/	192.0.2.129	GET	200 OK	2016-07-26 15:12:27-07	3086553
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-26 15:13:06-07	3086554
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-26 15:13:07-07	3086555
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-26 15:13:25-07	3086556
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-26 15:12:46-07	3086557
/	198.51.100.245	GET	200 OK	2016-07-26 15:12:35-07	3086558
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 15:13:32-07	3086559
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 15:13:15-07	3086560
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 15:12:56-07	3086561
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 15:12:58-07	3086562
/	192.0.2.165	GET	200 OK	2016-07-26 15:12:44-07	3086563
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-26 15:13:02-07	3086564
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-26 15:12:59-07	3086565
/	198.51.100.102	GET	200 OK	2016-07-26 15:12:51-07	3086566
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-26 15:13:39-07	3086567
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-26 15:13:09-07	3086568
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 15:13:08-07	3086569
/	198.51.100.98	GET	200 OK	2016-07-26 15:12:56-07	3086570
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-26 15:13:23-07	3086571
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 15:13:37-07	3086572
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-26 15:13:19-07	3086573
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-26 15:13:53-07	3086574
/	198.51.100.65	GET	200 OK	2016-07-26 15:13:05-07	3086575
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-26 15:13:55-07	3086576
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 15:13:36-07	3086577
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-26 15:13:48-07	3086578
/	198.51.100.226	GET	200 OK	2016-07-26 15:13:13-07	3086579
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 15:14:12-07	3086580
/	203.0.113.167	GET	200 OK	2016-07-26 15:13:16-07	3086581
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-26 15:13:41-07	3086582
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-26 15:14:04-07	3086583
/	192.0.2.234	GET	200 OK	2016-07-26 15:13:19-07	3086584
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-26 15:13:41-07	3086585
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-26 15:14:05-07	3086586
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-26 15:14:15-07	3086587
/	198.51.100.153	GET	200 OK	2016-07-26 15:13:26-07	3086588
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-26 15:14:16-07	3086589
/	192.0.2.205	GET	200 OK	2016-07-26 15:13:28-07	3086590
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-26 15:14:22-07	3086591
/	192.0.2.62	GET	200 OK	2016-07-26 15:13:35-07	3086592
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-26 15:14:07-07	3086593
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-26 15:13:53-07	3086594
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-26 15:14:10-07	3086595
/	198.51.100.233	GET	200 OK	2016-07-26 15:13:39-07	3086596
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-26 15:14:38-07	3086597
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-26 15:14:07-07	3086598
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 15:14:33-07	3086599
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-26 15:14:20-07	3086600
/	203.0.113.240	GET	200 OK	2016-07-26 15:13:48-07	3086601
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-26 15:14:08-07	3086602
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 15:14:17-07	3086603
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 15:14:36-07	3086604
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-26 15:14:40-07	3086605
/	203.0.113.130	GET	200 OK	2016-07-26 15:13:50-07	3086606
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-26 15:14:43-07	3086607
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-26 15:14:06-07	3086608
/	198.51.100.87	GET	200 OK	2016-07-26 15:13:57-07	3086609
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-26 15:14:55-07	3086610
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 15:14:26-07	3086611
/	192.0.2.130	GET	200 OK	2016-07-26 15:14:06-07	3086612
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-26 15:14:29-07	3086613
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-26 15:14:56-07	3086614
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 15:15:01-07	3086615
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-26 15:14:44-07	3086617
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-26 15:14:54-07	3086618
/	203.0.113.106	GET	200 OK	2016-07-26 15:14:14-07	3086619
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 15:14:40-07	3086620
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 15:14:41-07	3086621
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-26 15:15:13-07	3086622
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 15:15:05-07	3086623
/	203.0.113.70	GET	200 OK	2016-07-26 15:14:23-07	3086624
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 15:15:11-07	3086625
/	198.51.100.170	GET	200 OK	2016-07-26 15:14:33-07	3086626
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-26 15:14:56-07	3086627
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-26 15:15:31-07	3086628
/	198.51.100.75	GET	200 OK	2016-07-26 15:14:40-07	3086629
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-26 15:15:14-07	3086630
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-26 15:15:30-07	3086631
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-26 15:15:25-07	3086632
/	198.51.100.39	GET	200 OK	2016-07-26 15:14:41-07	3086633
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-26 15:15:02-07	3086634
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 15:15:23-07	3086635
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 15:15:11-07	3086636
/	203.0.113.95	GET	200 OK	2016-07-26 15:14:50-07	3086637
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-26 15:15:26-07	3086638
/	198.51.100.76	GET	200 OK	2016-07-26 15:14:51-07	3086639
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 15:15:30-07	3086640
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-26 15:15:18-07	3086641
/	203.0.113.148	GET	200 OK	2016-07-26 15:14:55-07	3086642
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-26 15:15:12-07	3086643
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-26 15:15:27-07	3086644
/	203.0.113.122	GET	200 OK	2016-07-26 15:15:05-07	3086645
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 15:15:35-07	3086646
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 15:15:44-07	3086647
/	192.0.2.33	GET	200 OK	2016-07-26 15:15:10-07	3086648
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-26 15:16:00-07	3086649
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 15:15:42-07	3086650
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-26 15:15:25-07	3086651
/	203.0.113.73	GET	200 OK	2016-07-26 15:15:17-07	3086652
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-26 15:15:42-07	3086653
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-26 15:16:10-07	3086654
/	198.51.100.127	GET	200 OK	2016-07-26 15:15:22-07	3086655
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-26 15:16:12-07	3086656
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-26 15:16:01-07	3086657
/	203.0.113.125	GET	200 OK	2016-07-26 15:15:32-07	3086658
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-26 15:16:22-07	3086659
/	198.51.100.11	GET	200 OK	2016-07-26 15:15:33-07	3086660
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 15:15:53-07	3086661
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 15:16:08-07	3086662
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 15:16:27-07	3086663
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 15:16:22-07	3086664
/	203.0.113.216	GET	200 OK	2016-07-26 15:15:35-07	3086665
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-26 15:16:32-07	3086666
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-26 15:16:25-07	3086667
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-26 15:16:17-07	3086668
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 15:16:10-07	3086669
/	198.51.100.251	GET	200 OK	2016-07-26 15:15:40-07	3086670
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-26 15:16:28-07	3086671
/	192.0.2.137	GET	200 OK	2016-07-26 15:15:42-07	3086672
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-26 15:16:23-07	3086673
/	192.0.2.173	GET	200 OK	2016-07-26 15:15:46-07	3086674
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-26 15:16:34-07	3086675
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 15:16:45-07	3086676
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 15:16:15-07	3086677
/	198.51.100.23	GET	200 OK	2016-07-26 15:15:55-07	3086678
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-26 15:16:27-07	3086679
/	192.0.2.207	GET	200 OK	2016-07-26 15:16:05-07	3086680
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-26 15:16:25-07	3086681
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-26 15:17:00-07	3086682
/	192.0.2.109	GET	200 OK	2016-07-26 15:16:14-07	3086683
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-26 15:16:54-07	3086684
/	192.0.2.36	GET	200 OK	2016-07-26 15:16:17-07	3086685
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-26 15:16:50-07	3086686
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 15:17:09-07	3086687
/	203.0.113.92	GET	200 OK	2016-07-26 15:16:27-07	3086688
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-26 15:17:09-07	3086689
/	198.51.100.199	GET	200 OK	2016-07-26 15:16:36-07	3086690
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-26 15:16:53-07	3086691
/	192.0.2.202	GET	200 OK	2016-07-26 15:16:42-07	3086692
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-26 15:17:14-07	3086693
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-26 15:17:41-07	3086694
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-26 15:17:08-07	3086695
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-26 15:17:04-07	3086696
/	192.0.2.157	GET	200 OK	2016-07-26 15:16:47-07	3086697
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 15:17:39-07	3086698
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 15:17:21-07	3086699
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 15:17:17-07	3086700
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 15:17:32-07	3086701
/	198.51.100.219	GET	200 OK	2016-07-26 15:16:53-07	3086702
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-26 15:17:15-07	3086703
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-26 15:17:11-07	3086704
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-26 15:17:47-07	3086705
/	203.0.113.166	GET	200 OK	2016-07-26 15:16:59-07	3086706
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-26 15:17:53-07	3086707
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-26 15:17:31-07	3086708
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-26 15:17:51-07	3086709
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-26 15:17:26-07	3086710
/	203.0.113.129	GET	200 OK	2016-07-26 15:17:03-07	3086711
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 15:17:21-07	3086712
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 15:17:28-07	3086713
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 15:17:48-07	3086714
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-26 15:17:30-07	3086715
/	192.0.2.129	GET	200 OK	2016-07-26 15:17:05-07	3086716
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-26 15:17:34-07	3086717
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-26 15:18:04-07	3086718
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-26 15:17:33-07	3086719
/	203.0.113.167	GET	200 OK	2016-07-26 15:17:14-07	3086720
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-26 15:18:03-07	3086721
/	203.0.113.211	GET	200 OK	2016-07-26 15:17:19-07	3086722
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-26 15:17:53-07	3086723
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 15:17:44-07	3086724
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 15:18:05-07	3086725
/	198.51.100.235	GET	200 OK	2016-07-26 15:17:25-07	3086726
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-26 15:17:47-07	3086727
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-26 15:17:46-07	3086728
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-26 15:17:49-07	3086729
/	198.51.100.90	GET	200 OK	2016-07-26 15:17:33-07	3086730
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-26 15:17:52-07	3086731
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 15:17:59-07	3086732
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 15:18:24-07	3086733
/	192.0.2.128	GET	200 OK	2016-07-26 15:17:43-07	3086734
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 15:18:40-07	3086735
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-26 15:18:17-07	3086736
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-26 15:18:29-07	3086737
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 15:18:26-07	3086738
/	192.0.2.144	GET	200 OK	2016-07-26 15:17:51-07	3086739
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 15:18:23-07	3086740
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 15:18:23-07	3086741
/	198.51.100.150	GET	200 OK	2016-07-26 15:17:56-07	3086742
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-26 15:18:39-07	3086743
/	198.51.100.53	GET	200 OK	2016-07-26 15:18:05-07	3086744
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-26 15:18:54-07	3086745
/	203.0.113.179	GET	200 OK	2016-07-26 15:18:09-07	3086746
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-26 15:18:55-07	3086747
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 15:18:59-07	3086748
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 15:18:32-07	3086749
/	198.51.100.51	GET	200 OK	2016-07-26 15:18:14-07	3086750
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-26 15:19:01-07	3086751
/	198.51.100.107	GET	200 OK	2016-07-26 15:18:18-07	3086752
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-26 15:19:00-07	3086753
/article/so-many-bearsy	198.51.100.107	GET	404 NOT FOUND	2016-07-26 15:18:52-07	3086754
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-26 15:19:15-07	3086755
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-26 15:18:41-07	3086756
/	198.51.100.28	GET	200 OK	2016-07-26 15:18:22-07	3086757
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-26 15:18:56-07	3086758
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-26 15:19:18-07	3086759
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 15:19:05-07	3086760
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-26 15:18:45-07	3086761
/	192.0.2.248	GET	200 OK	2016-07-26 15:18:23-07	3086762
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-26 15:18:42-07	3086763
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-26 15:19:07-07	3086764
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-26 15:19:21-07	3086765
/	198.51.100.193	GET	200 OK	2016-07-26 15:18:25-07	3086766
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-26 15:18:47-07	3086767
/	192.0.2.208	GET	200 OK	2016-07-26 15:18:30-07	3086768
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-26 15:18:51-07	3086769
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-26 15:18:58-07	3086770
/	203.0.113.52	GET	200 OK	2016-07-26 15:18:34-07	3086771
/article/so-many-bearsv	203.0.113.52	GET	404 NOT FOUND	2016-07-26 15:19:16-07	3086772
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-26 15:18:53-07	3086773
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-26 15:19:00-07	3086774
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 15:19:22-07	3086775
/	203.0.113.90	GET	200 OK	2016-07-26 15:18:35-07	3086776
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-26 15:19:08-07	3086777
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-26 15:18:54-07	3086778
/	203.0.113.166	GET	200 OK	2016-07-26 15:18:37-07	3086779
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-26 15:19:31-07	3086780
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-26 15:19:10-07	3086781
/	192.0.2.235	GET	200 OK	2016-07-26 15:18:47-07	3086782
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-26 15:19:19-07	3086783
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 15:19:34-07	3086784
/	203.0.113.88	GET	200 OK	2016-07-26 15:18:51-07	3086785
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-26 15:19:15-07	3086786
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-26 15:19:42-07	3086787
/	203.0.113.51	GET	200 OK	2016-07-26 15:18:56-07	3086788
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-26 15:19:42-07	3086789
/	203.0.113.121	GET	200 OK	2016-07-26 15:18:57-07	3086790
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-26 15:19:16-07	3086791
/	192.0.2.94	GET	200 OK	2016-07-26 15:18:59-07	3086792
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-26 15:19:59-07	3086793
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-26 15:19:25-07	3086794
/	198.51.100.196	GET	200 OK	2016-07-26 15:19:04-07	3086795
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-26 15:19:48-07	3086796
/	192.0.2.140	GET	200 OK	2016-07-26 15:19:07-07	3086797
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 15:19:32-07	3086798
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-26 15:19:52-07	3086799
/	192.0.2.82	GET	200 OK	2016-07-26 15:19:14-07	3086800
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-26 15:20:04-07	3086801
/article/candidate-is-jerkc	192.0.2.82	GET	404 NOT FOUND	2016-07-26 15:20:11-07	3086802
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-26 15:19:49-07	3086803
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-26 15:20:07-07	3086804
/	192.0.2.98	GET	200 OK	2016-07-26 15:19:18-07	3086805
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-26 15:20:04-07	3086806
/	198.51.100.100	GET	200 OK	2016-07-26 15:19:21-07	3086807
/	192.0.2.33	GET	200 OK	2016-07-26 16:18:14-07	3088996
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-26 15:19:43-07	3086808
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-26 15:20:16-07	3086809
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-26 15:19:59-07	3086810
/	198.51.100.84	GET	200 OK	2016-07-26 15:19:31-07	3086811
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-26 15:20:30-07	3086812
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-26 15:20:21-07	3086813
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 15:20:28-07	3086814
/	192.0.2.28	GET	200 OK	2016-07-26 15:19:32-07	3086815
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-26 15:19:54-07	3086816
/	203.0.113.224	GET	200 OK	2016-07-26 15:19:35-07	3086817
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-26 15:20:08-07	3086818
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-26 15:19:56-07	3086819
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 15:20:20-07	3086820
/	192.0.2.153	GET	200 OK	2016-07-26 15:19:37-07	3086821
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 15:20:17-07	3086822
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-26 15:20:16-07	3086823
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-26 15:20:06-07	3086824
/	198.51.100.209	GET	200 OK	2016-07-26 15:19:40-07	3086825
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-26 15:19:57-07	3086826
/	192.0.2.247	GET	200 OK	2016-07-26 15:19:48-07	3086827
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-26 15:20:40-07	3086828
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-26 15:20:05-07	3086829
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-26 15:20:26-07	3086830
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 15:20:39-07	3086831
/	203.0.113.184	GET	200 OK	2016-07-26 15:19:49-07	3086832
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 15:20:36-07	3086833
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 15:20:13-07	3086834
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-26 15:20:43-07	3086835
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-26 15:20:28-07	3086836
/	198.51.100.47	GET	200 OK	2016-07-26 15:19:54-07	3086837
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 15:20:41-07	3086838
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 15:20:09-07	3086839
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 15:20:12-07	3086840
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 15:20:19-07	3086841
/	203.0.113.131	GET	200 OK	2016-07-26 15:19:58-07	3086842
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 15:20:41-07	3086843
/	198.51.100.56	GET	200 OK	2016-07-26 15:20:04-07	3086844
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-26 15:20:46-07	3086845
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-26 15:20:25-07	3086846
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 15:20:34-07	3086847
/	203.0.113.120	GET	200 OK	2016-07-26 15:20:07-07	3086848
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 15:21:04-07	3086849
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-26 15:21:05-07	3086850
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-26 15:20:25-07	3086851
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-26 15:20:52-07	3086852
/	192.0.2.99	GET	200 OK	2016-07-26 15:20:14-07	3086853
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-26 15:20:48-07	3086854
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 15:21:10-07	3086855
/	198.51.100.216	GET	200 OK	2016-07-26 15:20:20-07	3086856
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-26 15:21:06-07	3086857
/	192.0.2.206	GET	200 OK	2016-07-26 15:20:30-07	3086858
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 15:20:46-07	3086859
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 15:21:28-07	3086860
/	198.51.100.151	GET	200 OK	2016-07-26 15:20:35-07	3086861
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-26 15:21:03-07	3086862
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-26 15:21:03-07	3086863
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-26 15:21:30-07	3086864
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-26 15:20:58-07	3086865
/	198.51.100.51	GET	200 OK	2016-07-26 15:20:36-07	3086866
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 15:20:52-07	3086867
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 15:21:30-07	3086868
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-26 15:21:32-07	3086869
/	198.51.100.209	GET	200 OK	2016-07-26 15:20:41-07	3086870
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-26 15:21:27-07	3086871
/	203.0.113.136	GET	200 OK	2016-07-26 15:20:42-07	3086872
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 15:21:33-07	3086873
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 15:21:36-07	3086874
/	203.0.113.147	GET	200 OK	2016-07-26 15:20:44-07	3086875
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-26 15:21:31-07	3086876
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 15:21:04-07	3086877
/	198.51.100.238	GET	200 OK	2016-07-26 15:20:50-07	3086878
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 15:21:08-07	3086879
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 15:21:37-07	3086880
/	192.0.2.185	GET	200 OK	2016-07-26 15:20:51-07	3086881
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-26 15:21:31-07	3086882
/	198.51.100.126	GET	200 OK	2016-07-26 15:21:01-07	3086883
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 15:21:19-07	3086884
/	192.0.2.201	GET	200 OK	2016-07-26 15:21:05-07	3086885
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 15:21:35-07	3086886
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 15:21:28-07	3086887
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 15:22:01-07	3086888
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 15:21:28-07	3086889
/	198.51.100.7	GET	200 OK	2016-07-26 15:21:09-07	3086890
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 15:21:38-07	3086891
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 15:21:29-07	3086892
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 15:21:47-07	3086893
/	198.51.100.159	GET	200 OK	2016-07-26 15:21:16-07	3086894
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-26 15:22:11-07	3086895
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-26 15:21:53-07	3086896
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-26 15:22:08-07	3086897
/	203.0.113.213	GET	200 OK	2016-07-26 15:21:24-07	3086898
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-26 15:21:55-07	3086899
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-26 15:22:04-07	3086900
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 15:21:39-07	3086901
/	198.51.100.155	GET	200 OK	2016-07-26 15:21:27-07	3086902
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 15:22:21-07	3086903
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-26 15:21:52-07	3086904
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-26 15:21:59-07	3086905
/	198.51.100.21	GET	200 OK	2016-07-26 15:21:28-07	3086906
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-26 15:22:14-07	3086907
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-26 15:22:13-07	3086908
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-26 15:22:28-07	3086909
/	192.0.2.226	GET	200 OK	2016-07-26 15:21:35-07	3086910
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-26 15:22:30-07	3086911
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-26 15:22:35-07	3086912
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-26 15:22:31-07	3086913
/	192.0.2.135	GET	200 OK	2016-07-26 15:21:44-07	3086914
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 15:22:09-07	3086915
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-26 15:22:10-07	3086916
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-26 15:22:01-07	3086917
/	203.0.113.8	GET	200 OK	2016-07-26 15:21:46-07	3086918
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-26 15:22:13-07	3086919
/	198.51.100.238	GET	200 OK	2016-07-26 15:21:54-07	3086920
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 15:22:18-07	3086921
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-26 15:22:12-07	3086922
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-26 15:22:45-07	3086923
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 15:22:37-07	3086924
/	192.0.2.143	GET	200 OK	2016-07-26 15:22:02-07	3086925
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-26 15:23:00-07	3086926
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-26 15:22:17-07	3086927
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 15:22:22-07	3086928
/article/goats-eat-googlesz	192.0.2.143	GET	404 NOT FOUND	2016-07-26 15:22:21-07	3086929
/	198.51.100.79	GET	200 OK	2016-07-26 15:22:05-07	3086930
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-26 15:22:29-07	3086931
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-26 15:22:23-07	3086932
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-26 15:22:21-07	3086933
/	203.0.113.95	GET	200 OK	2016-07-26 15:22:10-07	3086934
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 15:22:50-07	3086935
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-26 15:22:26-07	3086936
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 15:22:40-07	3086937
/	198.51.100.220	GET	200 OK	2016-07-26 15:22:14-07	3086938
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 15:22:44-07	3086939
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-26 15:23:13-07	3086940
/	198.51.100.3	GET	200 OK	2016-07-26 15:22:19-07	3086941
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-26 15:23:00-07	3086942
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-26 15:23:00-07	3086943
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-26 15:22:52-07	3086944
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-26 15:22:54-07	3086945
/	192.0.2.57	GET	200 OK	2016-07-26 15:22:27-07	3086946
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 15:23:04-07	3086947
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 15:23:16-07	3086948
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 15:23:07-07	3086949
/	203.0.113.151	GET	200 OK	2016-07-26 15:22:29-07	3086950
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 15:23:16-07	3086951
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-26 15:23:23-07	3086952
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-26 15:22:55-07	3086953
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 15:22:50-07	3086954
/	192.0.2.70	GET	200 OK	2016-07-26 15:22:32-07	3086955
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-26 15:23:32-07	3086956
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 15:23:14-07	3086957
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 15:23:12-07	3086958
/	192.0.2.159	GET	200 OK	2016-07-26 15:22:36-07	3086959
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 15:23:33-07	3086960
/	203.0.113.226	GET	200 OK	2016-07-26 15:22:43-07	3086961
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-26 15:23:38-07	3086962
/	192.0.2.46	GET	200 OK	2016-07-26 15:22:50-07	3086963
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-26 15:23:33-07	3086964
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 15:23:22-07	3086965
/	203.0.113.150	GET	200 OK	2016-07-26 15:22:57-07	3086966
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-26 15:23:24-07	3086967
/	203.0.113.193	GET	200 OK	2016-07-26 15:23:07-07	3086968
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-26 15:23:37-07	3086969
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-26 15:23:23-07	3086970
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 15:24:07-07	3086971
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-26 15:23:59-07	3086972
/	192.0.2.205	GET	200 OK	2016-07-26 15:23:15-07	3086973
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-26 15:23:48-07	3086974
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-26 15:23:56-07	3086975
/	192.0.2.227	GET	200 OK	2016-07-26 15:23:23-07	3086976
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-26 15:24:03-07	3086977
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-26 15:24:00-07	3086978
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-26 15:24:13-07	3086979
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-26 15:23:38-07	3086980
/	203.0.113.110	GET	200 OK	2016-07-26 15:23:29-07	3086981
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-26 15:24:21-07	3086982
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-26 15:24:29-07	3086983
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 15:23:44-07	3086984
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 15:24:07-07	3086985
/	192.0.2.137	GET	200 OK	2016-07-26 15:23:35-07	3086986
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-26 15:24:14-07	3086987
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-26 15:24:20-07	3086988
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-26 15:24:01-07	3086989
/	198.51.100.187	GET	200 OK	2016-07-26 15:23:43-07	3086990
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-26 15:24:20-07	3086991
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 15:24:23-07	3086992
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-26 15:24:32-07	3086993
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 15:24:02-07	3086994
/	192.0.2.89	GET	200 OK	2016-07-26 15:23:50-07	3086995
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-26 15:24:06-07	3086996
/	192.0.2.7	GET	200 OK	2016-07-26 16:23:46-07	3089186
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 15:24:22-07	3086997
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-26 15:24:05-07	3086998
/	198.51.100.186	GET	200 OK	2016-07-26 15:23:55-07	3086999
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-26 15:24:40-07	3087000
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-26 15:24:41-07	3087001
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-26 15:24:38-07	3087002
/	203.0.113.35	GET	200 OK	2016-07-26 15:23:56-07	3087003
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-26 15:24:22-07	3087004
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-26 15:24:27-07	3087005
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 15:24:40-07	3087006
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-26 15:24:48-07	3087007
/	192.0.2.9	GET	200 OK	2016-07-26 15:24:03-07	3087008
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-26 15:24:59-07	3087009
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-26 15:24:34-07	3087010
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 15:24:54-07	3087011
/	192.0.2.83	GET	200 OK	2016-07-26 15:24:12-07	3087012
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-26 15:25:00-07	3087013
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-26 15:24:44-07	3087014
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-26 15:24:57-07	3087015
/	203.0.113.173	GET	200 OK	2016-07-26 15:24:15-07	3087016
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 15:25:08-07	3087017
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-26 15:24:44-07	3087018
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 15:25:05-07	3087019
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-26 15:24:53-07	3087020
/	192.0.2.126	GET	200 OK	2016-07-26 15:24:24-07	3087021
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 15:24:52-07	3087022
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-26 15:25:13-07	3087023
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 15:24:51-07	3087024
/	192.0.2.117	GET	200 OK	2016-07-26 15:24:29-07	3087025
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-26 15:25:20-07	3087026
/article/so-many-bearsc	192.0.2.117	GET	404 NOT FOUND	2016-07-26 15:25:03-07	3087027
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 15:25:26-07	3087028
/	192.0.2.203	GET	200 OK	2016-07-26 15:24:32-07	3087029
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 15:25:27-07	3087030
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-26 15:25:14-07	3087031
/	198.51.100.15	GET	200 OK	2016-07-26 15:24:36-07	3087032
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-26 15:25:32-07	3087033
/	203.0.113.36	GET	200 OK	2016-07-26 15:24:41-07	3087034
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-26 15:25:22-07	3087035
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-26 15:24:58-07	3087036
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-26 15:25:14-07	3087037
/	203.0.113.115	GET	200 OK	2016-07-26 15:24:49-07	3087038
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-26 15:25:15-07	3087039
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 15:25:28-07	3087040
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-26 15:25:18-07	3087041
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-26 15:25:38-07	3087042
/	203.0.113.1	GET	200 OK	2016-07-26 15:24:59-07	3087043
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 15:25:22-07	3087044
/	203.0.113.231	GET	200 OK	2016-07-26 15:25:06-07	3087045
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-26 15:26:00-07	3087046
/	192.0.2.76	GET	200 OK	2016-07-26 15:25:12-07	3087047
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-26 15:25:54-07	3087048
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 15:25:59-07	3087049
/	192.0.2.226	GET	200 OK	2016-07-26 15:25:16-07	3087050
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-26 15:25:35-07	3087051
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-26 15:26:06-07	3087052
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-26 15:26:16-07	3087053
/	198.51.100.54	GET	200 OK	2016-07-26 15:25:21-07	3087054
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 15:25:38-07	3087055
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 15:26:15-07	3087056
/	198.51.100.63	GET	200 OK	2016-07-26 15:25:24-07	3087057
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 15:25:48-07	3087058
/	198.51.100.197	GET	200 OK	2016-07-26 15:25:28-07	3087059
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-26 15:26:04-07	3087060
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-26 15:25:50-07	3087061
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-26 15:26:16-07	3087062
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-26 15:26:06-07	3087063
/	203.0.113.62	GET	200 OK	2016-07-26 15:25:30-07	3087064
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-26 15:26:12-07	3087065
/	192.0.2.149	GET	200 OK	2016-07-26 15:25:39-07	3087066
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-26 15:25:58-07	3087067
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 15:26:14-07	3087068
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-26 15:26:24-07	3087069
/	203.0.113.47	GET	200 OK	2016-07-26 15:25:49-07	3087070
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-26 15:26:39-07	3087071
/	192.0.2.37	GET	200 OK	2016-07-26 15:25:59-07	3087072
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-26 15:26:57-07	3087073
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-26 15:26:35-07	3087074
/	198.51.100.178	GET	200 OK	2016-07-26 15:26:00-07	3087075
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-26 15:26:44-07	3087076
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-26 15:26:24-07	3087077
/	192.0.2.136	GET	200 OK	2016-07-26 15:26:02-07	3087078
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-26 15:26:41-07	3087079
/	198.51.100.134	GET	200 OK	2016-07-26 15:26:06-07	3087080
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 15:26:26-07	3087081
/	203.0.113.157	GET	200 OK	2016-07-26 15:26:14-07	3087082
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-26 15:26:41-07	3087083
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-26 15:26:37-07	3087084
/	198.51.100.227	GET	200 OK	2016-07-26 15:26:17-07	3087085
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 15:26:36-07	3087086
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 15:26:36-07	3087087
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 15:26:41-07	3087088
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-26 15:26:41-07	3087089
/	203.0.113.6	GET	200 OK	2016-07-26 15:26:24-07	3087090
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-26 15:26:57-07	3087091
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-26 15:27:09-07	3087093
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 15:27:13-07	3087094
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 15:27:16-07	3087095
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 15:26:49-07	3087096
/	203.0.113.154	GET	200 OK	2016-07-26 15:26:36-07	3087097
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 15:26:59-07	3087098
/	192.0.2.23	GET	200 OK	2016-07-26 15:26:40-07	3087099
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-26 15:27:02-07	3087100
/	192.0.2.165	GET	200 OK	2016-07-26 15:26:50-07	3087101
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-26 15:27:42-07	3087102
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-26 15:27:42-07	3087103
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-26 15:27:28-07	3087104
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-26 15:27:14-07	3087105
/	198.51.100.161	GET	200 OK	2016-07-26 15:26:56-07	3087106
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-26 15:27:13-07	3087107
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-26 15:27:33-07	3087108
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-26 15:27:24-07	3087109
/	203.0.113.9	GET	200 OK	2016-07-26 15:27:01-07	3087110
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 15:27:52-07	3087111
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-26 15:27:52-07	3087112
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 15:27:47-07	3087113
/	192.0.2.209	GET	200 OK	2016-07-26 15:27:05-07	3087114
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-26 15:27:32-07	3087115
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-26 15:27:28-07	3087116
/	203.0.113.146	GET	200 OK	2016-07-26 15:27:15-07	3087117
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-26 15:27:48-07	3087118
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 15:27:52-07	3087119
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-26 15:28:08-07	3087120
/	203.0.113.176	GET	200 OK	2016-07-26 15:27:16-07	3087121
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 15:27:38-07	3087122
/	203.0.113.185	GET	200 OK	2016-07-26 15:27:18-07	3087123
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-26 15:28:18-07	3087124
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 15:28:16-07	3087125
/	203.0.113.230	GET	200 OK	2016-07-26 15:27:20-07	3087126
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-26 15:27:56-07	3087127
/	198.51.100.127	GET	200 OK	2016-07-26 15:27:28-07	3087128
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 15:28:26-07	3087129
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-26 15:27:50-07	3087130
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-26 15:28:12-07	3087131
/	192.0.2.177	GET	200 OK	2016-07-26 15:27:34-07	3087132
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-26 15:28:30-07	3087133
/	198.51.100.207	GET	200 OK	2016-07-26 15:27:42-07	3087134
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-26 15:28:04-07	3087135
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 15:28:16-07	3087136
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-26 15:28:20-07	3087137
/	192.0.2.74	GET	200 OK	2016-07-26 15:27:46-07	3087138
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 15:28:40-07	3087139
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-26 15:28:25-07	3087140
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-26 15:28:29-07	3087141
/	192.0.2.216	GET	200 OK	2016-07-26 15:27:51-07	3087142
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-26 15:28:08-07	3087143
/	192.0.2.143	GET	200 OK	2016-07-26 15:28:00-07	3087144
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-26 15:28:27-07	3087145
/	192.0.2.59	GET	200 OK	2016-07-26 15:28:08-07	3087146
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-26 15:28:50-07	3087147
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 15:29:03-07	3087148
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 15:28:23-07	3087149
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 15:28:55-07	3087150
/	203.0.113.128	GET	200 OK	2016-07-26 15:28:14-07	3087151
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-26 15:29:00-07	3087152
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-26 15:29:05-07	3087153
/	198.51.100.167	GET	200 OK	2016-07-26 15:28:16-07	3087154
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-26 15:28:44-07	3087155
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 15:29:06-07	3087156
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 15:28:31-07	3087157
/	203.0.113.57	GET	200 OK	2016-07-26 15:28:23-07	3087158
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-26 15:28:44-07	3087159
/	203.0.113.9	GET	200 OK	2016-07-26 15:28:33-07	3087160
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-26 15:29:28-07	3087161
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-26 15:29:19-07	3087162
/	203.0.113.122	GET	200 OK	2016-07-26 15:28:38-07	3087163
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-26 15:29:06-07	3087164
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-26 15:28:57-07	3087165
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-26 15:29:28-07	3087166
/	203.0.113.15	GET	200 OK	2016-07-26 15:28:48-07	3087167
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 15:29:33-07	3087168
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-26 15:29:28-07	3087169
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-26 15:29:10-07	3087170
/	198.51.100.68	GET	200 OK	2016-07-26 15:28:51-07	3087171
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-26 15:29:35-07	3087172
/	192.0.2.217	GET	200 OK	2016-07-26 15:28:53-07	3087173
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-26 15:29:11-07	3087174
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 15:29:36-07	3087175
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 15:29:33-07	3087176
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 15:29:27-07	3087177
/	192.0.2.79	GET	200 OK	2016-07-26 15:29:01-07	3087178
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-26 15:29:58-07	3087179
/	198.51.100.118	GET	200 OK	2016-07-26 15:29:11-07	3087180
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-26 15:29:38-07	3087181
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 15:29:28-07	3087182
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-26 15:29:47-07	3087183
/	203.0.113.182	GET	200 OK	2016-07-26 15:29:19-07	3087184
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-26 15:29:55-07	3087185
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-26 15:30:15-07	3087186
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-26 15:30:11-07	3087187
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-26 15:30:17-07	3087188
/	192.0.2.127	GET	200 OK	2016-07-26 15:29:21-07	3087189
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 15:30:06-07	3087190
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-26 15:29:52-07	3087191
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-26 15:29:40-07	3087192
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 15:29:48-07	3087193
/	198.51.100.249	GET	200 OK	2016-07-26 15:29:25-07	3087194
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 15:30:11-07	3087195
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 15:30:18-07	3087196
/	203.0.113.3	GET	200 OK	2016-07-26 15:29:30-07	3087197
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-26 15:29:55-07	3087198
/	203.0.113.104	GET	200 OK	2016-07-26 15:29:36-07	3087199
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-26 15:30:19-07	3087200
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 15:30:22-07	3087201
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-26 15:30:06-07	3087202
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 15:29:56-07	3087203
/	203.0.113.33	GET	200 OK	2016-07-26 15:29:44-07	3087204
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-26 15:30:26-07	3087205
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-26 15:30:35-07	3087206
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-26 15:30:06-07	3087207
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-26 15:30:39-07	3087208
/	198.51.100.105	GET	200 OK	2016-07-26 15:29:54-07	3087209
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-26 15:30:38-07	3087210
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-26 15:30:39-07	3087211
/article/candidate-is-jerkt	198.51.100.105	GET	404 NOT FOUND	2016-07-26 15:30:37-07	3087212
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 15:30:50-07	3087213
/	198.51.100.125	GET	200 OK	2016-07-26 15:29:55-07	3087214
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-26 15:30:33-07	3087215
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 15:30:24-07	3087216
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-26 15:30:33-07	3087217
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 15:30:34-07	3087218
/	198.51.100.232	GET	200 OK	2016-07-26 15:29:59-07	3087219
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-26 15:30:40-07	3087220
/	198.51.100.16	GET	200 OK	2016-07-26 15:30:03-07	3087221
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 15:30:44-07	3087222
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 15:30:35-07	3087223
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-26 15:30:43-07	3087224
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-26 15:31:00-07	3087225
/	203.0.113.143	GET	200 OK	2016-07-26 15:30:04-07	3087226
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-26 15:30:29-07	3087227
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 15:30:36-07	3087228
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 15:30:25-07	3087229
/	198.51.100.240	GET	200 OK	2016-07-26 15:30:07-07	3087230
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 15:30:52-07	3087231
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-26 15:31:07-07	3087232
/	203.0.113.79	GET	200 OK	2016-07-26 15:30:15-07	3087233
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 15:31:15-07	3087234
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 15:30:56-07	3087235
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 15:30:44-07	3087236
/	198.51.100.6	GET	200 OK	2016-07-26 15:30:24-07	3087237
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-26 15:31:16-07	3087238
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-26 15:30:57-07	3087239
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-26 15:31:17-07	3087240
/	192.0.2.140	GET	200 OK	2016-07-26 15:30:29-07	3087241
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-26 15:30:56-07	3087242
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-26 15:31:08-07	3087243
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 15:31:13-07	3087244
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-26 15:30:56-07	3087245
/	192.0.2.121	GET	200 OK	2016-07-26 15:30:33-07	3087246
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 15:31:31-07	3087247
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-26 15:30:54-07	3087248
/	192.0.2.161	GET	200 OK	2016-07-26 15:30:37-07	3087249
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-26 15:31:07-07	3087250
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-26 15:31:09-07	3087251
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-26 15:31:04-07	3087252
/	198.51.100.110	GET	200 OK	2016-07-26 15:30:40-07	3087253
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-26 15:31:08-07	3087254
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-26 15:31:34-07	3087255
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 15:31:24-07	3087256
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 15:31:10-07	3087257
/	192.0.2.78	GET	200 OK	2016-07-26 15:30:49-07	3087258
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-26 15:31:38-07	3087259
/	198.51.100.124	GET	200 OK	2016-07-26 15:30:54-07	3087260
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-26 15:31:47-07	3087261
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-26 15:31:30-07	3087262
/	198.51.100.125	GET	200 OK	2016-07-26 15:31:01-07	3087263
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-26 15:31:24-07	3087264
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 15:31:51-07	3087265
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-26 15:31:51-07	3087266
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-26 15:31:55-07	3087267
/	198.51.100.31	GET	200 OK	2016-07-26 15:31:09-07	3087268
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 15:31:41-07	3087269
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 15:32:07-07	3087270
/	192.0.2.79	GET	200 OK	2016-07-26 15:31:13-07	3087271
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-26 15:31:30-07	3087272
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 15:31:51-07	3087273
/	198.51.100.156	GET	200 OK	2016-07-26 15:31:18-07	3087274
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-26 15:31:37-07	3087275
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-26 15:31:50-07	3087276
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 15:32:16-07	3087277
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-26 15:31:50-07	3087278
/	192.0.2.151	GET	200 OK	2016-07-26 15:31:22-07	3087279
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-26 15:32:07-07	3087280
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-26 15:32:22-07	3087281
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 15:32:21-07	3087282
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-26 15:31:52-07	3087283
/	198.51.100.18	GET	200 OK	2016-07-26 15:31:25-07	3087284
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-26 15:31:45-07	3087285
/	203.0.113.120	GET	200 OK	2016-07-26 15:31:33-07	3087286
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 15:32:02-07	3087287
/	203.0.113.178	GET	200 OK	2016-07-26 15:31:42-07	3087288
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 15:32:18-07	3087289
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-26 15:32:40-07	3087290
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 15:32:07-07	3087291
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-26 15:32:13-07	3087292
/	198.51.100.99	GET	200 OK	2016-07-26 15:31:52-07	3087293
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-26 15:32:22-07	3087294
/	192.0.2.202	GET	200 OK	2016-07-26 15:31:55-07	3087295
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-26 15:32:25-07	3087296
/	192.0.2.144	GET	200 OK	2016-07-26 15:32:03-07	3087297
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 15:32:42-07	3087298
/	203.0.113.22	GET	200 OK	2016-07-26 15:32:08-07	3087299
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-26 15:32:37-07	3087300
/	203.0.113.200	GET	200 OK	2016-07-26 15:32:12-07	3087301
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-26 15:32:33-07	3087302
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 15:32:35-07	3087303
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 15:32:49-07	3087304
/	192.0.2.172	GET	200 OK	2016-07-26 15:32:19-07	3087305
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 15:32:38-07	3087306
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-26 15:32:34-07	3087307
/	192.0.2.3	GET	200 OK	2016-07-26 15:32:27-07	3087308
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-26 15:33:19-07	3087309
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-26 15:33:05-07	3087310
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 15:33:18-07	3087311
/	203.0.113.123	GET	200 OK	2016-07-26 15:32:37-07	3087312
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-26 15:33:08-07	3087313
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-26 15:33:05-07	3087314
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-26 15:33:10-07	3087315
/	198.51.100.139	GET	200 OK	2016-07-26 15:32:44-07	3087316
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-26 15:33:00-07	3087317
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-26 15:33:37-07	3087318
/	192.0.2.51	GET	200 OK	2016-07-26 15:32:53-07	3087319
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-26 15:33:43-07	3087320
/	192.0.2.104	GET	200 OK	2016-07-26 15:32:58-07	3087321
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-26 15:33:51-07	3087322
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-26 15:33:18-07	3087323
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-26 15:33:40-07	3087324
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 15:33:45-07	3087325
/	198.51.100.23	GET	200 OK	2016-07-26 15:33:03-07	3087326
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 15:33:46-07	3087327
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 15:33:42-07	3087328
/	192.0.2.231	GET	200 OK	2016-07-26 15:33:13-07	3087329
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 15:34:08-07	3087330
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 15:34:08-07	3087331
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-26 15:33:47-07	3087332
/	192.0.2.168	GET	200 OK	2016-07-26 15:33:22-07	3087333
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-26 15:33:38-07	3087334
/	203.0.113.116	GET	200 OK	2016-07-26 15:33:28-07	3087335
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-26 15:34:02-07	3087336
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-26 15:34:17-07	3087337
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 15:34:06-07	3087338
/	192.0.2.147	GET	200 OK	2016-07-26 15:33:38-07	3087339
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-26 15:33:58-07	3087340
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 15:34:09-07	3087341
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 15:34:22-07	3087342
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 15:34:02-07	3087343
/	198.51.100.46	GET	200 OK	2016-07-26 15:33:41-07	3087344
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 15:34:32-07	3087345
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-26 15:34:04-07	3087346
/	203.0.113.177	GET	200 OK	2016-07-26 15:33:44-07	3087347
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-26 15:34:23-07	3087348
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 15:34:30-07	3087349
/	192.0.2.197	GET	200 OK	2016-07-26 15:33:54-07	3087350
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 15:34:28-07	3087351
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 15:34:21-07	3087352
/	198.51.100.54	GET	200 OK	2016-07-26 15:33:55-07	3087353
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 15:34:20-07	3087354
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 15:34:28-07	3087355
/	203.0.113.148	GET	200 OK	2016-07-26 15:34:00-07	3087356
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-26 15:34:23-07	3087357
/	203.0.113.16	GET	200 OK	2016-07-26 15:34:05-07	3087358
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-26 15:34:42-07	3087359
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-26 15:34:32-07	3087360
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-26 15:34:42-07	3087361
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-26 15:34:51-07	3087362
/	203.0.113.167	GET	200 OK	2016-07-26 15:34:11-07	3087363
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-26 15:35:01-07	3087364
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-26 15:35:09-07	3087365
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-26 15:35:04-07	3087366
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 15:34:58-07	3087367
/	192.0.2.141	GET	200 OK	2016-07-26 15:34:19-07	3087368
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 15:34:47-07	3087369
/	203.0.113.80	GET	200 OK	2016-07-26 15:34:23-07	3087370
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-26 15:35:15-07	3087371
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-26 15:35:13-07	3087372
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 15:34:47-07	3087373
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-26 15:34:55-07	3087374
/	203.0.113.41	GET	200 OK	2016-07-26 15:34:25-07	3087375
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-26 15:34:47-07	3087376
/	203.0.113.19	GET	200 OK	2016-07-26 15:34:31-07	3087377
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 15:34:48-07	3087378
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-26 15:35:08-07	3087379
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-26 15:35:25-07	3087380
/	203.0.113.145	GET	200 OK	2016-07-26 15:34:33-07	3087381
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-26 15:35:13-07	3087382
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-26 15:35:25-07	3087383
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-26 15:34:48-07	3087384
/	192.0.2.154	GET	200 OK	2016-07-26 15:34:36-07	3087385
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-26 15:35:01-07	3087386
/	192.0.2.88	GET	200 OK	2016-07-26 15:34:40-07	3087387
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-26 15:35:19-07	3087388
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-26 15:35:33-07	3087389
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 15:35:00-07	3087390
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 15:35:18-07	3087391
/	192.0.2.151	GET	200 OK	2016-07-26 15:34:44-07	3087392
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-26 15:35:40-07	3087393
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-26 15:35:11-07	3087394
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 15:35:24-07	3087395
/	198.51.100.168	GET	200 OK	2016-07-26 15:34:50-07	3087396
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-26 15:35:12-07	3087397
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-26 15:35:37-07	3087398
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 15:35:05-07	3087399
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-26 15:35:16-07	3087400
/	198.51.100.149	GET	200 OK	2016-07-26 15:34:57-07	3087401
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-26 15:35:54-07	3087402
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-26 15:35:47-07	3087403
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 15:35:38-07	3087404
/	192.0.2.205	GET	200 OK	2016-07-26 15:35:01-07	3087405
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-26 15:35:26-07	3087406
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-26 15:35:42-07	3087407
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 15:36:01-07	3087408
/	192.0.2.204	GET	200 OK	2016-07-26 15:35:03-07	3087409
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-26 15:35:45-07	3087410
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-26 15:35:46-07	3087411
/	198.51.100.223	GET	200 OK	2016-07-26 15:35:13-07	3087412
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-26 15:35:49-07	3087413
/	198.51.100.157	GET	200 OK	2016-07-26 15:35:17-07	3087414
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-26 15:35:44-07	3087415
/	198.51.100.248	GET	200 OK	2016-07-26 15:35:23-07	3087416
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-26 15:35:57-07	3087417
/	203.0.113.153	GET	200 OK	2016-07-26 15:35:25-07	3087418
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 15:36:05-07	3087419
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 15:35:40-07	3087420
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 15:36:03-07	3087421
/	203.0.113.18	GET	200 OK	2016-07-26 15:35:32-07	3087422
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-26 15:35:59-07	3087423
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 15:36:13-07	3087424
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-26 15:36:00-07	3087425
/	198.51.100.39	GET	200 OK	2016-07-26 15:35:39-07	3087426
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 15:36:25-07	3087427
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 15:36:26-07	3087428
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 15:36:39-07	3087429
/	192.0.2.37	GET	200 OK	2016-07-26 15:35:47-07	3087430
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-26 15:36:31-07	3087431
/	192.0.2.41	GET	200 OK	2016-07-26 15:35:50-07	3087432
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-26 15:36:44-07	3087433
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 15:36:15-07	3087434
/	192.0.2.133	GET	200 OK	2016-07-26 15:35:55-07	3087435
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 15:36:27-07	3087436
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-26 15:36:32-07	3087437
/	192.0.2.254	GET	200 OK	2016-07-26 15:35:59-07	3087438
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-26 15:36:28-07	3087439
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 15:36:45-07	3087440
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 15:36:47-07	3087441
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-26 15:36:59-07	3087442
/	203.0.113.236	GET	200 OK	2016-07-26 15:36:08-07	3087443
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-26 15:37:07-07	3087444
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-26 15:37:02-07	3087445
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-26 15:36:57-07	3087446
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 15:36:39-07	3087447
/	203.0.113.207	GET	200 OK	2016-07-26 15:36:15-07	3087448
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-26 15:36:56-07	3087449
/	203.0.113.38	GET	200 OK	2016-07-26 15:36:21-07	3087450
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-26 15:37:04-07	3087451
/	192.0.2.205	GET	200 OK	2016-07-26 15:36:26-07	3087452
/article/balloon-goons-doomedl	192.0.2.205	GET	404 NOT FOUND	2016-07-26 15:37:09-07	3087453
/	192.0.2.62	GET	200 OK	2016-07-26 15:36:36-07	3087454
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-26 15:36:56-07	3087455
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-26 15:36:59-07	3087456
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-26 15:36:53-07	3087457
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 15:37:17-07	3087458
/	203.0.113.83	GET	200 OK	2016-07-26 15:36:41-07	3087459
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-26 15:37:31-07	3087460
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 15:37:05-07	3087461
/	198.51.100.43	GET	200 OK	2016-07-26 15:36:48-07	3087462
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-26 15:37:04-07	3087463
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-26 15:37:37-07	3087464
/	198.51.100.194	GET	200 OK	2016-07-26 15:36:53-07	3087465
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-26 15:37:44-07	3087466
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-26 15:37:23-07	3087467
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-26 15:37:53-07	3087468
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-26 15:37:46-07	3087469
/	203.0.113.87	GET	200 OK	2016-07-26 15:36:54-07	3087470
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-26 15:37:20-07	3087471
/	203.0.113.113	GET	200 OK	2016-07-26 15:37:02-07	3087472
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-26 15:37:30-07	3087473
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-26 15:37:18-07	3087474
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 15:37:39-07	3087475
/	198.51.100.23	GET	200 OK	2016-07-26 15:37:05-07	3087476
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 15:37:59-07	3087477
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 15:37:35-07	3087478
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 15:37:44-07	3087479
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 15:37:30-07	3087480
/	192.0.2.238	GET	200 OK	2016-07-26 15:37:08-07	3087481
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 15:37:54-07	3087482
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 15:37:39-07	3087483
/	192.0.2.82	GET	200 OK	2016-07-26 15:37:18-07	3087484
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-26 15:37:40-07	3087485
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-26 15:37:58-07	3087486
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-26 15:38:11-07	3087487
/	203.0.113.254	GET	200 OK	2016-07-26 15:37:24-07	3087488
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-26 15:38:13-07	3087489
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 15:38:15-07	3087490
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 15:38:00-07	3087491
/	203.0.113.60	GET	200 OK	2016-07-26 15:37:27-07	3087492
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-26 15:37:46-07	3087493
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 15:38:10-07	3087494
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-26 15:38:05-07	3087495
/	192.0.2.179	GET	200 OK	2016-07-26 15:37:35-07	3087496
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 15:38:21-07	3087497
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 15:38:14-07	3087498
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 15:38:01-07	3087499
/	192.0.2.204	GET	200 OK	2016-07-26 15:37:43-07	3087500
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-26 15:38:27-07	3087501
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-26 15:38:14-07	3087502
/	198.51.100.46	GET	200 OK	2016-07-26 15:37:44-07	3087503
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 15:38:38-07	3087504
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-26 15:38:40-07	3087505
/	203.0.113.176	GET	200 OK	2016-07-26 15:37:54-07	3087506
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-26 15:38:51-07	3087507
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-26 15:38:30-07	3087508
/	203.0.113.97	GET	200 OK	2016-07-26 15:37:56-07	3087509
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-26 15:38:20-07	3087510
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-26 15:38:13-07	3087511
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-26 15:38:49-07	3087512
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-26 15:38:41-07	3087513
/	203.0.113.121	GET	200 OK	2016-07-26 15:38:01-07	3087514
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-26 15:38:48-07	3087515
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-26 15:38:52-07	3087516
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-26 15:38:20-07	3087517
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-26 15:38:47-07	3087518
/	203.0.113.119	GET	200 OK	2016-07-26 15:38:08-07	3087519
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-26 15:38:23-07	3087520
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-26 15:38:40-07	3087521
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-26 15:38:35-07	3087522
/	203.0.113.137	GET	200 OK	2016-07-26 15:38:09-07	3087523
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-26 15:38:40-07	3087524
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-26 15:38:57-07	3087525
/	198.51.100.207	GET	200 OK	2016-07-26 15:38:17-07	3087526
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-26 15:38:55-07	3087527
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 15:38:52-07	3087528
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-26 15:38:45-07	3087529
/	203.0.113.15	GET	200 OK	2016-07-26 15:38:26-07	3087530
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-26 15:39:25-07	3087531
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-26 15:39:11-07	3087532
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 15:38:45-07	3087533
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-26 15:38:58-07	3087534
/	203.0.113.38	GET	200 OK	2016-07-26 15:38:32-07	3087535
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-26 15:38:56-07	3087536
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-26 15:39:17-07	3087537
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-26 15:39:24-07	3087538
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-26 15:39:12-07	3087539
/	198.51.100.190	GET	200 OK	2016-07-26 15:38:33-07	3087540
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-26 15:39:27-07	3087541
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 15:39:07-07	3087542
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 15:39:29-07	3087543
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-26 15:38:55-07	3087544
/	203.0.113.186	GET	200 OK	2016-07-26 15:38:37-07	3087545
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 15:39:34-07	3087546
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 15:38:52-07	3087547
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 15:39:32-07	3087548
/	192.0.2.231	GET	200 OK	2016-07-26 15:38:43-07	3087549
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 15:39:08-07	3087550
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-26 15:39:39-07	3087551
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 15:39:40-07	3087552
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 15:39:24-07	3087553
/	198.51.100.63	GET	200 OK	2016-07-26 15:38:51-07	3087554
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 15:39:20-07	3087555
/	198.51.100.8	GET	200 OK	2016-07-26 15:38:56-07	3087556
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 15:39:18-07	3087557
/	198.51.100.154	GET	200 OK	2016-07-26 15:39:04-07	3087558
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-26 15:39:49-07	3087559
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-26 15:39:39-07	3087560
/	203.0.113.244	GET	200 OK	2016-07-26 15:39:09-07	3087561
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-26 15:39:24-07	3087562
/	203.0.113.145	GET	200 OK	2016-07-26 15:39:15-07	3087563
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-26 15:39:57-07	3087564
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 15:39:43-07	3087565
/	203.0.113.227	GET	200 OK	2016-07-26 15:39:16-07	3087566
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-26 15:39:39-07	3087567
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 15:39:43-07	3087568
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-26 15:40:14-07	3087569
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 15:40:04-07	3087570
/	203.0.113.222	GET	200 OK	2016-07-26 15:39:26-07	3087571
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 15:40:15-07	3087572
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 15:39:54-07	3087573
/	192.0.2.167	GET	200 OK	2016-07-26 15:39:33-07	3087574
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 15:40:27-07	3087575
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-26 15:40:23-07	3087576
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-26 15:40:15-07	3087577
/	203.0.113.212	GET	200 OK	2016-07-26 15:39:36-07	3087578
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-26 15:40:23-07	3087579
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-26 15:39:54-07	3087580
/	192.0.2.38	GET	200 OK	2016-07-26 15:39:44-07	3087581
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-26 15:40:22-07	3087582
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-26 15:40:27-07	3087583
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-26 15:40:23-07	3087584
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-26 15:40:29-07	3087585
/	192.0.2.110	GET	200 OK	2016-07-26 15:39:49-07	3087586
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-26 15:40:39-07	3087587
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-26 15:40:16-07	3087588
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-26 15:40:29-07	3087589
/	198.51.100.166	GET	200 OK	2016-07-26 15:39:53-07	3087590
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-26 15:40:26-07	3087591
/	192.0.2.170	GET	200 OK	2016-07-26 15:40:03-07	3087592
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-26 15:40:49-07	3087593
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-26 15:40:19-07	3087594
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-26 15:40:56-07	3087595
/	203.0.113.87	GET	200 OK	2016-07-26 15:40:10-07	3087596
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-26 15:40:39-07	3087597
/	192.0.2.30	GET	200 OK	2016-07-26 15:40:18-07	3087598
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-26 15:41:14-07	3087599
/	192.0.2.139	GET	200 OK	2016-07-26 15:40:20-07	3087600
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-26 15:40:42-07	3087601
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 15:41:19-07	3087602
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 15:40:45-07	3087603
/	192.0.2.171	GET	200 OK	2016-07-26 15:40:23-07	3087604
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-26 15:40:41-07	3087605
/	198.51.100.146	GET	200 OK	2016-07-26 15:40:27-07	3087606
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-26 15:40:56-07	3087607
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-26 15:40:54-07	3087608
/	198.51.100.234	GET	200 OK	2016-07-26 15:40:33-07	3087609
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-26 15:40:56-07	3087610
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-26 15:41:05-07	3087611
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-26 15:41:31-07	3087612
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-26 15:40:56-07	3087613
/	192.0.2.37	GET	200 OK	2016-07-26 15:40:43-07	3087614
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-26 15:41:02-07	3087615
/	198.51.100.47	GET	200 OK	2016-07-26 15:40:53-07	3087616
/article/so-many-bearsi	198.51.100.47	GET	404 NOT FOUND	2016-07-26 15:41:13-07	3087617
/	198.51.100.237	GET	200 OK	2016-07-26 15:40:55-07	3087618
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-26 15:41:13-07	3087619
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 15:41:32-07	3087620
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-26 15:41:24-07	3087621
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 15:41:34-07	3087622
/	203.0.113.104	GET	200 OK	2016-07-26 15:41:01-07	3087623
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 15:41:38-07	3087624
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-26 15:42:00-07	3087625
/	192.0.2.69	GET	200 OK	2016-07-26 15:41:04-07	3087626
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-26 15:41:27-07	3087627
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-26 15:41:19-07	3087628
/	192.0.2.22	GET	200 OK	2016-07-26 15:41:09-07	3087629
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-26 15:41:55-07	3087630
/	192.0.2.6	GET	200 OK	2016-07-26 15:41:17-07	3087631
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-26 15:41:43-07	3087632
/	203.0.113.56	GET	200 OK	2016-07-26 15:41:25-07	3087633
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-26 15:42:09-07	3087634
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-26 15:42:08-07	3087635
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-26 15:41:41-07	3087636
/	198.51.100.32	GET	200 OK	2016-07-26 15:41:28-07	3087637
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-26 15:41:48-07	3087638
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-26 15:42:03-07	3087639
/	192.0.2.55	GET	200 OK	2016-07-26 15:41:31-07	3087640
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 15:42:25-07	3087641
/	192.0.2.52	GET	200 OK	2016-07-26 15:41:37-07	3087642
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 15:42:01-07	3087643
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-26 15:42:33-07	3087644
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-26 15:41:55-07	3087645
/	203.0.113.113	GET	200 OK	2016-07-26 15:41:44-07	3087646
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-26 15:42:06-07	3087647
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-26 15:42:27-07	3087648
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-26 15:42:17-07	3087649
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 15:42:09-07	3087650
/	192.0.2.180	GET	200 OK	2016-07-26 15:41:54-07	3087651
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-26 15:42:17-07	3087652
/	198.51.100.207	GET	200 OK	2016-07-26 15:41:56-07	3087653
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-26 15:42:29-07	3087654
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-26 15:42:29-07	3087655
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-26 15:42:15-07	3087656
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 15:42:31-07	3087657
/	203.0.113.188	GET	200 OK	2016-07-26 15:42:06-07	3087658
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 15:43:03-07	3087659
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 15:42:48-07	3087660
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 15:42:37-07	3087661
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-26 15:43:02-07	3087662
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-26 15:43:09-07	3087664
/	192.0.2.142	GET	200 OK	2016-07-26 15:42:25-07	3087665
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-26 15:43:03-07	3087666
/	192.0.2.165	GET	200 OK	2016-07-26 15:42:34-07	3087667
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-26 15:43:17-07	3087668
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-26 15:43:20-07	3087669
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-26 15:43:07-07	3087670
/	198.51.100.168	GET	200 OK	2016-07-26 15:42:41-07	3087671
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-26 15:43:23-07	3087672
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-26 15:43:25-07	3087673
/	192.0.2.219	GET	200 OK	2016-07-26 15:42:48-07	3087674
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 15:43:09-07	3087675
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-26 15:43:16-07	3087676
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-26 15:43:34-07	3087677
/	192.0.2.36	GET	200 OK	2016-07-26 15:42:58-07	3087678
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-26 15:43:35-07	3087679
/	198.51.100.199	GET	200 OK	2016-07-26 15:42:59-07	3087680
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-26 15:43:25-07	3087681
/	198.51.100.7	GET	200 OK	2016-07-26 15:43:08-07	3087682
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 15:44:06-07	3087683
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 15:44:00-07	3087684
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-26 15:44:03-07	3087685
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 15:43:40-07	3087686
/	203.0.113.199	GET	200 OK	2016-07-26 15:43:14-07	3087687
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-26 15:43:45-07	3087688
/	203.0.113.85	GET	200 OK	2016-07-26 15:43:24-07	3087689
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-26 15:43:43-07	3087690
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 15:43:51-07	3087691
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 15:44:03-07	3087692
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 15:43:54-07	3087693
/	192.0.2.125	GET	200 OK	2016-07-26 15:43:32-07	3087694
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 15:44:05-07	3087695
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-26 15:44:32-07	3087696
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-26 15:43:47-07	3087697
/	203.0.113.146	GET	200 OK	2016-07-26 15:43:36-07	3087698
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 15:44:13-07	3087699
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 15:44:15-07	3087700
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 15:43:58-07	3087701
/	203.0.113.117	GET	200 OK	2016-07-26 15:43:46-07	3087702
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-26 15:44:09-07	3087703
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 15:44:34-07	3087704
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-26 15:44:13-07	3087705
/	192.0.2.177	GET	200 OK	2016-07-26 15:43:55-07	3087706
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-26 15:44:48-07	3087707
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-26 15:44:39-07	3087708
/	198.51.100.195	GET	200 OK	2016-07-26 15:44:00-07	3087709
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-26 15:44:20-07	3087710
/	198.51.100.119	GET	200 OK	2016-07-26 15:44:01-07	3087711
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-26 15:44:32-07	3087712
/	203.0.113.101	GET	200 OK	2016-07-26 15:44:11-07	3087713
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-26 15:45:04-07	3087714
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-26 15:45:01-07	3087715
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-26 15:44:32-07	3087716
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-26 15:45:08-07	3087717
/	198.51.100.190	GET	200 OK	2016-07-26 15:44:18-07	3087718
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-26 15:44:44-07	3087719
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-26 15:44:43-07	3087720
/	192.0.2.71	GET	200 OK	2016-07-26 15:44:27-07	3087721
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-26 15:44:47-07	3087722
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-26 15:45:07-07	3087723
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-26 15:44:59-07	3087724
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 15:45:22-07	3087725
/	192.0.2.67	GET	200 OK	2016-07-26 15:44:30-07	3087726
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 15:45:28-07	3087727
/	203.0.113.47	GET	200 OK	2016-07-26 15:44:39-07	3087728
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-26 15:44:58-07	3087729
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-26 15:45:24-07	3087730
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-26 15:45:07-07	3087731
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 15:45:15-07	3087732
/	203.0.113.14	GET	200 OK	2016-07-26 15:44:40-07	3087733
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 15:45:03-07	3087734
/	192.0.2.196	GET	200 OK	2016-07-26 15:44:50-07	3087735
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 15:45:08-07	3087736
/	198.51.100.191	GET	200 OK	2016-07-26 15:44:53-07	3087737
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 15:45:18-07	3087738
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-26 15:45:14-07	3087739
/	203.0.113.203	GET	200 OK	2016-07-26 15:45:00-07	3087740
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 15:45:17-07	3087741
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 15:45:46-07	3087742
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-26 15:45:35-07	3087743
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-26 15:45:26-07	3087744
/	192.0.2.74	GET	200 OK	2016-07-26 15:45:03-07	3087745
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-26 15:46:02-07	3087746
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-26 15:45:41-07	3087747
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-26 15:45:41-07	3087748
/	198.51.100.75	GET	200 OK	2016-07-26 15:45:11-07	3087749
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-26 15:46:00-07	3087750
/	203.0.113.21	GET	200 OK	2016-07-26 15:45:19-07	3087751
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 15:46:12-07	3087752
/	203.0.113.176	GET	200 OK	2016-07-26 15:45:28-07	3087753
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-26 15:45:48-07	3087754
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-26 15:45:53-07	3087755
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 15:45:48-07	3087756
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-26 15:45:45-07	3087757
/	203.0.113.213	GET	200 OK	2016-07-26 15:45:37-07	3087758
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-26 15:46:26-07	3087759
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-26 15:46:16-07	3087760
/	198.51.100.47	GET	200 OK	2016-07-26 15:45:43-07	3087761
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-26 15:46:20-07	3087762
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-26 15:45:58-07	3087763
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-26 15:46:30-07	3087764
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-26 15:46:28-07	3087765
/	203.0.113.249	GET	200 OK	2016-07-26 15:45:48-07	3087766
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-26 15:46:21-07	3087767
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-26 15:46:43-07	3087768
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-26 15:46:14-07	3087769
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-26 15:46:46-07	3087770
/	203.0.113.229	GET	200 OK	2016-07-26 15:45:53-07	3087771
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-26 15:46:23-07	3087772
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 15:46:24-07	3087773
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-26 15:46:42-07	3087774
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-26 15:46:46-07	3087775
/	192.0.2.188	GET	200 OK	2016-07-26 15:45:57-07	3087776
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-26 15:46:14-07	3087777
/	192.0.2.96	GET	200 OK	2016-07-26 15:46:06-07	3087778
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-26 15:46:48-07	3087779
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 15:46:47-07	3087780
/	192.0.2.107	GET	200 OK	2016-07-26 15:46:14-07	3087781
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-26 15:46:31-07	3087782
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-26 15:46:50-07	3087783
/	192.0.2.232	GET	200 OK	2016-07-26 15:46:16-07	3087784
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 15:47:13-07	3087785
/	198.51.100.69	GET	200 OK	2016-07-26 15:46:24-07	3087786
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-26 15:46:58-07	3087787
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 15:46:57-07	3087788
/	192.0.2.228	GET	200 OK	2016-07-26 15:46:26-07	3087789
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-26 15:47:14-07	3087790
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-26 15:47:14-07	3087791
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-26 15:47:06-07	3087792
/	203.0.113.145	GET	200 OK	2016-07-26 15:46:29-07	3087793
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-26 15:47:13-07	3087794
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 15:46:57-07	3087795
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-26 15:46:45-07	3087796
/	203.0.113.6	GET	200 OK	2016-07-26 15:46:37-07	3087797
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 15:47:24-07	3087798
/article/bears-love-berriesu	203.0.113.6	GET	404 NOT FOUND	2016-07-26 15:47:10-07	3087799
/	203.0.113.59	GET	200 OK	2016-07-26 15:46:47-07	3087800
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-26 15:47:06-07	3087801
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-26 15:47:25-07	3087802
/	192.0.2.66	GET	200 OK	2016-07-26 15:46:52-07	3087803
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-26 15:47:16-07	3087804
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-26 15:47:34-07	3087805
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-26 15:47:50-07	3087806
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 15:47:23-07	3087807
/	192.0.2.73	GET	200 OK	2016-07-26 15:46:59-07	3087808
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-26 15:47:20-07	3087809
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-26 15:47:48-07	3087810
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 15:47:18-07	3087811
/	192.0.2.253	GET	200 OK	2016-07-26 15:47:02-07	3087812
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-26 15:47:51-07	3087813
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-26 15:47:32-07	3087814
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-26 15:47:39-07	3087815
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-26 15:47:30-07	3087816
/	198.51.100.242	GET	200 OK	2016-07-26 15:47:03-07	3087817
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-26 15:48:02-07	3087818
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-26 15:47:23-07	3087819
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-26 15:47:22-07	3087820
/	198.51.100.63	GET	200 OK	2016-07-26 15:47:09-07	3087821
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 15:47:58-07	3087822
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-26 15:47:53-07	3087823
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-26 15:47:53-07	3087824
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-26 15:48:04-07	3087825
/	192.0.2.3	GET	200 OK	2016-07-26 15:47:19-07	3087826
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 15:47:41-07	3087827
/	203.0.113.55	GET	200 OK	2016-07-26 15:47:26-07	3087828
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-26 15:48:11-07	3087829
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-26 15:47:49-07	3087830
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-26 15:47:59-07	3087831
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 15:48:08-07	3087832
/	203.0.113.83	GET	200 OK	2016-07-26 15:47:36-07	3087833
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-26 15:48:01-07	3087834
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-26 15:48:19-07	3087835
/	192.0.2.156	GET	200 OK	2016-07-26 15:47:45-07	3087836
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-26 15:48:00-07	3087837
/	203.0.113.216	GET	200 OK	2016-07-26 15:47:46-07	3087838
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-26 15:48:19-07	3087839
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-26 15:48:04-07	3087840
/	198.51.100.184	GET	200 OK	2016-07-26 15:47:47-07	3087841
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-26 15:48:28-07	3087842
/	192.0.2.172	GET	200 OK	2016-07-26 15:47:50-07	3087843
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-26 15:48:15-07	3087844
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 15:48:21-07	3087845
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-26 15:48:34-07	3087846
/	192.0.2.65	GET	200 OK	2016-07-26 15:47:56-07	3087847
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 15:48:24-07	3087848
/	192.0.2.87	GET	200 OK	2016-07-26 15:48:03-07	3087849
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-26 15:48:35-07	3087850
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 15:48:39-07	3087851
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 15:48:33-07	3087852
/	198.51.100.222	GET	200 OK	2016-07-26 15:48:06-07	3087853
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 15:48:23-07	3087854
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-26 15:48:39-07	3087855
/	203.0.113.20	GET	200 OK	2016-07-26 15:48:09-07	3087856
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-26 15:48:35-07	3087857
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-26 15:48:39-07	3087858
/	198.51.100.217	GET	200 OK	2016-07-26 15:48:15-07	3087859
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-26 15:49:12-07	3087860
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-26 15:48:36-07	3087861
/	192.0.2.61	GET	200 OK	2016-07-26 15:48:16-07	3087862
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-26 15:48:32-07	3087863
/	192.0.2.103	GET	200 OK	2016-07-26 15:48:18-07	3087864
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 15:49:12-07	3087865
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-26 15:48:47-07	3087866
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-26 15:49:05-07	3087867
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-26 15:49:15-07	3087868
/	203.0.113.131	GET	200 OK	2016-07-26 15:48:23-07	3087869
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 15:49:05-07	3087870
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-26 15:49:12-07	3087871
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 15:49:23-07	3087872
/	203.0.113.11	GET	200 OK	2016-07-26 15:48:27-07	3087873
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-26 15:49:15-07	3087874
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-26 15:49:00-07	3087875
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-26 15:48:48-07	3087876
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-26 15:49:18-07	3087877
/	203.0.113.32	GET	200 OK	2016-07-26 15:48:37-07	3087878
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-26 15:49:13-07	3087879
/	203.0.113.196	GET	200 OK	2016-07-26 15:48:47-07	3087880
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 15:49:12-07	3087881
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-26 15:49:29-07	3087882
/	198.51.100.175	GET	200 OK	2016-07-26 15:48:56-07	3087883
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-26 15:49:54-07	3087884
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-26 15:49:45-07	3087885
/	203.0.113.32	GET	200 OK	2016-07-26 15:49:02-07	3087886
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-26 15:49:56-07	3087887
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-26 15:49:35-07	3087888
/	192.0.2.181	GET	200 OK	2016-07-26 15:49:07-07	3087889
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-26 15:49:45-07	3087890
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-26 15:50:00-07	3087891
/	198.51.100.174	GET	200 OK	2016-07-26 15:49:09-07	3087892
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-26 15:49:36-07	3087893
/	198.51.100.239	GET	200 OK	2016-07-26 15:49:19-07	3087894
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 15:49:41-07	3087895
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 15:49:45-07	3087896
/	198.51.100.98	GET	200 OK	2016-07-26 15:49:29-07	3087897
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 15:50:15-07	3087898
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 15:50:20-07	3087899
/	198.51.100.97	GET	200 OK	2016-07-26 15:49:35-07	3087900
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 15:50:17-07	3087901
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-26 15:50:12-07	3087902
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-26 15:50:15-07	3087903
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-26 15:50:22-07	3087904
/	192.0.2.14	GET	200 OK	2016-07-26 15:49:36-07	3087905
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-26 15:50:27-07	3087906
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-26 15:50:29-07	3087907
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-26 15:49:54-07	3087908
/	198.51.100.163	GET	200 OK	2016-07-26 15:49:45-07	3087909
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-26 15:50:44-07	3087910
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-26 15:50:41-07	3087911
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-26 15:50:31-07	3087912
/	203.0.113.29	GET	200 OK	2016-07-26 15:49:53-07	3087913
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-26 15:50:26-07	3087914
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-26 15:50:52-07	3087915
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 15:50:21-07	3087916
/	192.0.2.123	GET	200 OK	2016-07-26 15:49:54-07	3087917
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-26 15:50:47-07	3087918
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-26 15:50:12-07	3087919
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 15:50:25-07	3087920
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-26 15:50:14-07	3087921
/	203.0.113.217	GET	200 OK	2016-07-26 15:50:03-07	3087922
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 15:50:30-07	3087923
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 15:50:25-07	3087924
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-26 15:50:58-07	3087925
/	203.0.113.235	GET	200 OK	2016-07-26 15:50:09-07	3087926
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-26 15:50:51-07	3087927
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-26 15:50:36-07	3087928
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-26 15:51:01-07	3087929
/	203.0.113.182	GET	200 OK	2016-07-26 15:50:13-07	3087930
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-26 15:51:06-07	3087931
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-26 15:50:45-07	3087932
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-26 15:51:02-07	3087933
/	192.0.2.79	GET	200 OK	2016-07-26 15:50:23-07	3087934
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 15:50:39-07	3087935
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-26 15:51:02-07	3087936
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 15:51:10-07	3087937
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 15:50:51-07	3087938
/	198.51.100.149	GET	200 OK	2016-07-26 15:50:25-07	3087939
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-26 15:50:56-07	3087940
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 15:51:13-07	3087941
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 15:51:16-07	3087942
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 15:50:48-07	3087943
/	198.51.100.211	GET	200 OK	2016-07-26 15:50:31-07	3087944
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-26 15:51:31-07	3087945
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-26 15:50:52-07	3087946
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-26 15:51:27-07	3087947
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-26 15:51:03-07	3087948
/	198.51.100.31	GET	200 OK	2016-07-26 15:50:33-07	3087949
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-26 15:50:53-07	3087950
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-26 15:50:56-07	3087951
/	203.0.113.159	GET	200 OK	2016-07-26 15:50:43-07	3087952
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-26 15:51:08-07	3087953
/	192.0.2.197	GET	200 OK	2016-07-26 15:50:53-07	3087954
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-26 15:51:17-07	3087955
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 15:51:50-07	3087956
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 15:51:17-07	3087957
/	203.0.113.158	GET	200 OK	2016-07-26 15:51:02-07	3087958
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 15:51:22-07	3087959
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-26 15:51:52-07	3087960
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-26 15:51:36-07	3087961
/	203.0.113.210	GET	200 OK	2016-07-26 15:51:10-07	3087962
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-26 15:51:50-07	3087963
/	198.51.100.244	GET	200 OK	2016-07-26 15:51:14-07	3087964
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-26 15:52:14-07	3087965
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 15:52:06-07	3087966
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-26 15:51:33-07	3087967
/	192.0.2.89	GET	200 OK	2016-07-26 15:51:21-07	3087968
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 15:51:47-07	3087969
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 15:51:45-07	3087970
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 15:51:40-07	3087971
/	192.0.2.179	GET	200 OK	2016-07-26 15:51:28-07	3087972
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 15:52:16-07	3087973
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-26 15:52:06-07	3087974
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-26 15:51:47-07	3087975
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 15:51:43-07	3087976
/	192.0.2.11	GET	200 OK	2016-07-26 15:51:37-07	3087977
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 15:52:09-07	3087978
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 15:52:11-07	3087979
/	192.0.2.137	GET	200 OK	2016-07-26 15:51:42-07	3087980
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-26 15:52:14-07	3087981
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-26 15:52:37-07	3087982
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-26 15:52:18-07	3087983
/	198.51.100.167	GET	200 OK	2016-07-26 15:51:44-07	3087984
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-26 15:52:09-07	3087985
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-26 15:52:40-07	3087986
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-26 15:51:59-07	3087987
/	203.0.113.48	GET	200 OK	2016-07-26 15:51:51-07	3087988
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-26 15:52:26-07	3087989
/	203.0.113.94	GET	200 OK	2016-07-26 15:51:55-07	3087990
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-26 15:52:25-07	3087991
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-26 15:52:13-07	3087992
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-26 15:52:30-07	3087993
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-26 15:52:52-07	3087994
/	192.0.2.229	GET	200 OK	2016-07-26 15:51:59-07	3087995
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-26 15:52:54-07	3087996
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-26 15:52:20-07	3087997
/article/bears-love-berriesx	192.0.2.229	GET	404 NOT FOUND	2016-07-26 15:52:18-07	3087998
/	192.0.2.46	GET	200 OK	2016-07-26 15:52:06-07	3087999
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 15:53:05-07	3088000
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-26 15:52:49-07	3088001
/	192.0.2.78	GET	200 OK	2016-07-26 15:52:14-07	3088002
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 15:52:51-07	3088003
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 15:53:00-07	3088004
/	192.0.2.140	GET	200 OK	2016-07-26 15:52:20-07	3088005
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 15:52:47-07	3088006
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-26 15:52:54-07	3088007
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 15:53:04-07	3088008
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-26 15:52:42-07	3088009
/	192.0.2.11	GET	200 OK	2016-07-26 15:52:27-07	3088010
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 15:53:01-07	3088011
/	203.0.113.83	GET	200 OK	2016-07-26 15:52:35-07	3088012
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 15:53:31-07	3088013
/	198.51.100.75	GET	200 OK	2016-07-26 15:52:44-07	3088014
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-26 15:52:59-07	3088015
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-26 15:53:29-07	3088016
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-26 15:53:18-07	3088017
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-26 15:53:32-07	3088018
/	192.0.2.9	GET	200 OK	2016-07-26 15:52:48-07	3088019
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-26 15:53:15-07	3088020
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-26 15:53:07-07	3088021
/	192.0.2.166	GET	200 OK	2016-07-26 15:52:52-07	3088022
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-26 15:53:22-07	3088023
/	192.0.2.144	GET	200 OK	2016-07-26 15:52:55-07	3088024
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 15:53:10-07	3088025
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 15:53:27-07	3088026
/	192.0.2.62	GET	200 OK	2016-07-26 15:53:02-07	3088027
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 15:53:47-07	3088028
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-26 15:54:00-07	3088029
/	192.0.2.128	GET	200 OK	2016-07-26 15:53:06-07	3088030
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-26 15:53:56-07	3088031
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-26 15:53:37-07	3088032
/	192.0.2.173	GET	200 OK	2016-07-26 15:53:15-07	3088033
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 15:54:06-07	3088034
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 15:53:42-07	3088035
/	192.0.2.100	GET	200 OK	2016-07-26 15:53:22-07	3088036
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-26 15:53:57-07	3088037
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-26 15:54:18-07	3088038
/	192.0.2.165	GET	200 OK	2016-07-26 15:53:25-07	3088039
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 15:53:42-07	3088040
/	192.0.2.242	GET	200 OK	2016-07-26 15:53:26-07	3088041
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-26 15:54:24-07	3088042
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 15:53:58-07	3088043
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 15:54:10-07	3088044
/	203.0.113.52	GET	200 OK	2016-07-26 15:53:27-07	3088045
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 15:54:12-07	3088046
/	198.51.100.240	GET	200 OK	2016-07-26 15:53:32-07	3088047
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-26 15:54:06-07	3088048
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 15:54:02-07	3088049
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 15:54:01-07	3088050
/	198.51.100.4	GET	200 OK	2016-07-26 15:53:33-07	3088051
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 15:53:49-07	3088052
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 15:54:21-07	3088053
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-26 15:53:54-07	3088054
/	192.0.2.141	GET	200 OK	2016-07-26 15:53:37-07	3088055
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 15:54:13-07	3088056
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-26 15:54:02-07	3088057
/	203.0.113.215	GET	200 OK	2016-07-26 15:53:44-07	3088058
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-26 15:54:14-07	3088059
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 15:54:34-07	3088060
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-26 15:54:14-07	3088061
/	192.0.2.201	GET	200 OK	2016-07-26 15:53:45-07	3088062
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 15:54:41-07	3088063
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-26 15:54:19-07	3088064
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 15:54:25-07	3088065
/	198.51.100.57	GET	200 OK	2016-07-26 15:53:49-07	3088066
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-26 15:54:29-07	3088067
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 15:54:38-07	3088068
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-26 15:54:40-07	3088069
/	192.0.2.104	GET	200 OK	2016-07-26 15:53:52-07	3088070
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-26 15:54:12-07	3088071
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-26 15:54:11-07	3088072
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 15:54:15-07	3088073
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 15:54:41-07	3088074
/	192.0.2.187	GET	200 OK	2016-07-26 15:54:02-07	3088075
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 15:54:34-07	3088076
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 15:54:50-07	3088077
/	203.0.113.168	GET	200 OK	2016-07-26 15:54:12-07	3088078
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-26 15:54:51-07	3088079
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-26 15:54:52-07	3088080
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-26 15:54:52-07	3088081
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 15:54:59-07	3088082
/	192.0.2.80	GET	200 OK	2016-07-26 15:54:22-07	3088083
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-26 15:54:50-07	3088084
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 15:55:19-07	3088085
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 15:55:20-07	3088086
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 15:55:18-07	3088087
/	192.0.2.102	GET	200 OK	2016-07-26 15:54:23-07	3088088
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-26 15:54:52-07	3088089
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 15:55:07-07	3088090
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-26 15:54:50-07	3088091
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-26 15:55:03-07	3088092
/	192.0.2.150	GET	200 OK	2016-07-26 15:54:26-07	3088093
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-26 15:55:04-07	3088094
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 15:55:12-07	3088095
/	192.0.2.20	GET	200 OK	2016-07-26 15:54:31-07	3088096
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-26 15:55:17-07	3088097
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 15:54:50-07	3088098
/	192.0.2.205	GET	200 OK	2016-07-26 15:54:40-07	3088099
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-26 15:55:04-07	3088100
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-26 15:54:56-07	3088101
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-26 15:55:29-07	3088102
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 15:55:10-07	3088103
/	198.51.100.201	GET	200 OK	2016-07-26 15:54:50-07	3088104
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-26 15:55:07-07	3088105
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-26 15:55:42-07	3088106
/	198.51.100.130	GET	200 OK	2016-07-26 15:54:57-07	3088107
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 15:55:16-07	3088108
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 15:55:34-07	3088109
/	198.51.100.113	GET	200 OK	2016-07-26 15:55:03-07	3088110
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-26 15:55:51-07	3088111
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-26 15:55:55-07	3088112
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-26 15:55:56-07	3088113
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 15:55:42-07	3088114
/	203.0.113.223	GET	200 OK	2016-07-26 15:55:12-07	3088115
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 15:55:53-07	3088116
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-26 15:55:49-07	3088117
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 15:56:08-07	3088118
/	198.51.100.65	GET	200 OK	2016-07-26 15:55:14-07	3088119
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 15:56:04-07	3088120
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-26 15:56:06-07	3088121
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 15:56:01-07	3088122
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-26 15:55:39-07	3088123
/	192.0.2.233	GET	200 OK	2016-07-26 15:55:22-07	3088124
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-26 15:56:18-07	3088125
/	198.51.100.253	GET	200 OK	2016-07-26 15:55:26-07	3088126
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 15:55:57-07	3088127
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 15:56:12-07	3088128
/	203.0.113.104	GET	200 OK	2016-07-26 15:55:27-07	3088129
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-26 15:55:58-07	3088130
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 15:56:10-07	3088131
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-26 15:55:50-07	3088132
/	203.0.113.201	GET	200 OK	2016-07-26 15:55:32-07	3088133
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 15:55:57-07	3088134
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-26 15:56:32-07	3088135
/	198.51.100.124	GET	200 OK	2016-07-26 15:55:35-07	3088136
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 15:55:54-07	3088137
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 15:56:33-07	3088138
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-26 15:56:01-07	3088139
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 15:56:32-07	3088141
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-26 15:56:37-07	3088142
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-26 15:56:18-07	3088143
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-26 15:56:03-07	3088144
/	203.0.113.6	GET	200 OK	2016-07-26 15:55:48-07	3088145
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-26 15:56:45-07	3088146
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-26 15:56:37-07	3088147
/	203.0.113.191	GET	200 OK	2016-07-26 15:55:50-07	3088148
/article/candidate-is-jerkj	203.0.113.191	GET	404 NOT FOUND	2016-07-26 15:56:26-07	3088149
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 15:56:34-07	3088150
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-26 15:56:49-07	3088151
/	192.0.2.148	GET	200 OK	2016-07-26 15:55:56-07	3088152
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 15:56:28-07	3088153
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 15:56:32-07	3088154
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-26 15:56:13-07	3088155
/	198.51.100.50	GET	200 OK	2016-07-26 15:56:00-07	3088156
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 15:56:29-07	3088157
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-26 15:56:39-07	3088158
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 15:57:00-07	3088159
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-26 15:56:58-07	3088160
/	192.0.2.218	GET	200 OK	2016-07-26 15:56:06-07	3088161
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 15:56:38-07	3088162
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-26 15:56:44-07	3088163
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-26 15:56:22-07	3088164
/	203.0.113.113	GET	200 OK	2016-07-26 15:56:15-07	3088165
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-26 15:56:55-07	3088166
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 15:56:38-07	3088167
/	203.0.113.163	GET	200 OK	2016-07-26 15:56:17-07	3088168
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 15:57:13-07	3088169
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 15:57:06-07	3088170
/	203.0.113.84	GET	200 OK	2016-07-26 15:56:24-07	3088171
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-26 15:56:39-07	3088172
/	203.0.113.133	GET	200 OK	2016-07-26 15:56:30-07	3088173
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 15:57:13-07	3088174
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 15:57:00-07	3088175
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 15:56:52-07	3088176
/	192.0.2.113	GET	200 OK	2016-07-26 15:56:35-07	3088177
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-26 15:57:02-07	3088178
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-26 15:57:19-07	3088179
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-26 15:56:59-07	3088180
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 15:56:53-07	3088181
/	192.0.2.95	GET	200 OK	2016-07-26 15:56:42-07	3088182
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-26 15:57:16-07	3088183
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 15:57:30-07	3088184
/article/goats-eat-googlesx	192.0.2.95	GET	404 NOT FOUND	2016-07-26 15:57:27-07	3088185
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-26 15:57:24-07	3088186
/	198.51.100.77	GET	200 OK	2016-07-26 15:56:46-07	3088187
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-26 15:57:37-07	3088188
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 15:57:07-07	3088189
/	198.51.100.195	GET	200 OK	2016-07-26 15:56:47-07	3088190
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 15:57:46-07	3088191
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 15:57:12-07	3088192
/	192.0.2.155	GET	200 OK	2016-07-26 15:56:48-07	3088193
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-26 15:57:44-07	3088194
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 15:57:13-07	3088195
/	192.0.2.190	GET	200 OK	2016-07-26 15:56:51-07	3088196
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 15:57:24-07	3088197
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-26 15:57:20-07	3088198
/	198.51.100.39	GET	200 OK	2016-07-26 15:56:54-07	3088199
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 15:57:09-07	3088200
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-26 15:57:27-07	3088201
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 15:57:37-07	3088202
/	192.0.2.172	GET	200 OK	2016-07-26 15:56:57-07	3088203
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-26 15:57:27-07	3088204
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-26 15:57:37-07	3088205
/	192.0.2.192	GET	200 OK	2016-07-26 15:57:07-07	3088206
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-26 15:58:04-07	3088207
/	203.0.113.244	GET	200 OK	2016-07-26 15:57:14-07	3088208
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-26 15:57:36-07	3088209
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-26 15:57:49-07	3088210
/	192.0.2.159	GET	200 OK	2016-07-26 15:57:22-07	3088211
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 15:58:02-07	3088212
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 15:58:15-07	3088213
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 15:58:11-07	3088214
/	203.0.113.135	GET	200 OK	2016-07-26 15:57:27-07	3088215
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-26 15:58:06-07	3088216
/	203.0.113.102	GET	200 OK	2016-07-26 15:57:28-07	3088217
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 15:58:25-07	3088218
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-26 15:57:44-07	3088219
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 15:57:59-07	3088220
/	198.51.100.152	GET	200 OK	2016-07-26 15:57:35-07	3088221
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-26 15:58:14-07	3088222
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-26 15:58:35-07	3088223
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-26 15:58:03-07	3088224
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-26 15:58:14-07	3088225
/	203.0.113.161	GET	200 OK	2016-07-26 15:57:37-07	3088226
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-26 15:58:15-07	3088227
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 15:58:21-07	3088228
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-26 15:58:03-07	3088229
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-26 15:58:02-07	3088230
/	198.51.100.254	GET	200 OK	2016-07-26 15:57:43-07	3088231
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-26 15:58:28-07	3088232
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-26 15:58:38-07	3088233
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 15:58:21-07	3088234
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-26 15:58:41-07	3088235
/	203.0.113.211	GET	200 OK	2016-07-26 15:57:52-07	3088236
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 15:58:32-07	3088237
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-26 15:58:14-07	3088238
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-26 15:58:46-07	3088239
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 15:58:26-07	3088240
/	192.0.2.147	GET	200 OK	2016-07-26 15:58:00-07	3088241
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-26 15:58:50-07	3088242
/article/bears-love-berriess	192.0.2.147	GET	404 NOT FOUND	2016-07-26 15:58:18-07	3088243
/	198.51.100.188	GET	200 OK	2016-07-26 15:58:05-07	3088244
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-26 15:58:44-07	3088245
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-26 15:58:40-07	3088246
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-26 15:58:38-07	3088247
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-26 15:58:50-07	3088248
/	198.51.100.236	GET	200 OK	2016-07-26 15:58:15-07	3088249
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-26 15:59:06-07	3088250
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-26 15:58:31-07	3088251
/	198.51.100.184	GET	200 OK	2016-07-26 15:58:24-07	3088252
/article/candidate-is-jerkt	198.51.100.184	GET	404 NOT FOUND	2016-07-26 15:58:57-07	3088253
/	203.0.113.186	GET	200 OK	2016-07-26 15:58:33-07	3088254
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 15:59:18-07	3088255
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 15:58:51-07	3088256
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-26 15:58:53-07	3088257
/	192.0.2.220	GET	200 OK	2016-07-26 15:58:42-07	3088258
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-26 15:59:20-07	3088259
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-26 15:59:06-07	3088260
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-26 15:59:39-07	3088261
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-26 15:59:18-07	3088262
/	192.0.2.21	GET	200 OK	2016-07-26 15:58:49-07	3088263
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 15:59:05-07	3088264
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 15:59:29-07	3088265
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-26 15:59:20-07	3088266
/	198.51.100.74	GET	200 OK	2016-07-26 15:58:54-07	3088267
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 15:59:50-07	3088268
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 15:59:51-07	3088269
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 15:59:10-07	3088270
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 15:59:21-07	3088271
/	198.51.100.243	GET	200 OK	2016-07-26 15:59:01-07	3088272
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-26 15:59:51-07	3088273
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-26 15:59:29-07	3088274
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-26 15:59:27-07	3088275
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-26 15:59:23-07	3088276
/	192.0.2.134	GET	200 OK	2016-07-26 15:59:02-07	3088277
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 15:59:46-07	3088278
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-26 15:59:34-07	3088279
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-26 15:59:40-07	3088280
/	192.0.2.113	GET	200 OK	2016-07-26 15:59:07-07	3088281
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 15:59:53-07	3088282
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 16:00:05-07	3088283
/	203.0.113.174	GET	200 OK	2016-07-26 15:59:12-07	3088284
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-26 15:59:30-07	3088285
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-26 15:59:35-07	3088286
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-26 16:00:11-07	3088287
/	203.0.113.214	GET	200 OK	2016-07-26 15:59:17-07	3088288
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-26 16:00:12-07	3088289
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-26 15:59:42-07	3088290
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-26 15:59:33-07	3088291
/	192.0.2.164	GET	200 OK	2016-07-26 15:59:19-07	3088292
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-26 15:59:53-07	3088293
/	203.0.113.110	GET	200 OK	2016-07-26 15:59:22-07	3088294
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 15:59:40-07	3088295
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 15:59:55-07	3088296
/	192.0.2.29	GET	200 OK	2016-07-26 15:59:29-07	3088297
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-26 15:59:59-07	3088298
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-26 15:59:49-07	3088299
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-26 15:59:44-07	3088300
/	203.0.113.171	GET	200 OK	2016-07-26 15:59:35-07	3088301
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 16:00:04-07	3088302
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-26 16:00:03-07	3088303
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 15:59:54-07	3088304
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 16:00:00-07	3088305
/	198.51.100.167	GET	200 OK	2016-07-26 15:59:43-07	3088306
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 16:00:29-07	3088307
/	198.51.100.195	GET	200 OK	2016-07-26 15:59:49-07	3088308
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 16:00:38-07	3088309
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 16:00:17-07	3088310
/	198.51.100.63	GET	200 OK	2016-07-26 15:59:50-07	3088311
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-26 16:00:47-07	3088312
/	203.0.113.252	GET	200 OK	2016-07-26 15:59:53-07	3088313
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-26 16:00:37-07	3088314
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-26 16:00:37-07	3088315
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-26 16:00:48-07	3088316
/	198.51.100.115	GET	200 OK	2016-07-26 15:59:55-07	3088317
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-26 16:00:30-07	3088318
/	198.51.100.96	GET	200 OK	2016-07-26 16:00:03-07	3088319
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-26 16:00:52-07	3088320
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 16:00:33-07	3088321
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 16:01:03-07	3088322
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 16:00:40-07	3088323
/	192.0.2.21	GET	200 OK	2016-07-26 16:00:07-07	3088324
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 16:00:28-07	3088325
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 16:00:43-07	3088326
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 16:00:43-07	3088327
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 16:00:51-07	3088328
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-26 16:01:00-07	3088330
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-26 16:00:52-07	3088331
/	192.0.2.157	GET	200 OK	2016-07-26 16:00:21-07	3088332
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-26 16:01:19-07	3088333
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 16:01:19-07	3088334
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 16:01:21-07	3088335
/	203.0.113.240	GET	200 OK	2016-07-26 16:00:27-07	3088336
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-26 16:00:50-07	3088337
/	198.51.100.43	GET	200 OK	2016-07-26 16:00:35-07	3088338
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-26 16:00:50-07	3088339
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 16:01:25-07	3088340
/	198.51.100.110	GET	200 OK	2016-07-26 16:00:40-07	3088341
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-26 16:01:04-07	3088342
/	203.0.113.133	GET	200 OK	2016-07-26 16:00:43-07	3088343
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-26 16:01:17-07	3088344
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 16:01:30-07	3088345
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-26 16:01:11-07	3088346
/	198.51.100.45	GET	200 OK	2016-07-26 16:00:45-07	3088347
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-26 16:01:17-07	3088348
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-26 16:01:25-07	3088349
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-26 16:01:07-07	3088350
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 16:01:19-07	3088351
/	198.51.100.94	GET	200 OK	2016-07-26 16:00:54-07	3088352
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 16:01:47-07	3088353
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 16:01:16-07	3088354
/	203.0.113.42	GET	200 OK	2016-07-26 16:01:03-07	3088355
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-26 16:01:31-07	3088356
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 16:01:51-07	3088357
/	192.0.2.76	GET	200 OK	2016-07-26 16:01:06-07	3088358
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-26 16:01:26-07	3088359
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 16:01:24-07	3088360
/	192.0.2.107	GET	200 OK	2016-07-26 16:01:16-07	3088361
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-26 16:01:51-07	3088362
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-26 16:02:05-07	3088363
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 16:01:52-07	3088364
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 16:02:16-07	3088365
/	203.0.113.199	GET	200 OK	2016-07-26 16:01:22-07	3088366
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-26 16:02:12-07	3088367
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-26 16:01:51-07	3088368
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-26 16:02:07-07	3088369
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-26 16:01:40-07	3088370
/	198.51.100.139	GET	200 OK	2016-07-26 16:01:24-07	3088371
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-26 16:01:39-07	3088372
/	198.51.100.54	GET	200 OK	2016-07-26 16:01:28-07	3088373
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 16:01:52-07	3088374
/	192.0.2.167	GET	200 OK	2016-07-26 16:01:37-07	3088375
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 16:01:55-07	3088376
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 16:02:07-07	3088377
/	203.0.113.219	GET	200 OK	2016-07-26 16:01:39-07	3088378
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-26 16:02:29-07	3088379
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 16:02:12-07	3088380
/	192.0.2.15	GET	200 OK	2016-07-26 16:01:46-07	3088381
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 16:02:43-07	3088382
/	203.0.113.55	GET	200 OK	2016-07-26 16:01:55-07	3088383
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-26 16:02:10-07	3088384
/	198.51.100.11	GET	200 OK	2016-07-26 16:02:04-07	3088385
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 16:02:57-07	3088386
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 16:02:31-07	3088387
/article/balloon-goons-doomedy	198.51.100.11	GET	404 NOT FOUND	2016-07-26 16:02:51-07	3088388
/	192.0.2.174	GET	200 OK	2016-07-26 16:02:14-07	3088389
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 16:02:51-07	3088390
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 16:02:34-07	3088391
/	192.0.2.194	GET	200 OK	2016-07-26 16:02:20-07	3088392
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-26 16:02:41-07	3088393
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-26 16:02:51-07	3088394
/article/candidate-is-jerkt	192.0.2.194	GET	404 NOT FOUND	2016-07-26 16:03:13-07	3088395
/	203.0.113.155	GET	200 OK	2016-07-26 16:02:25-07	3088396
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-26 16:02:44-07	3088397
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-26 16:03:14-07	3088398
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-26 16:03:02-07	3088399
/	198.51.100.155	GET	200 OK	2016-07-26 16:02:35-07	3088400
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 16:02:57-07	3088401
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 16:03:30-07	3088402
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 16:03:03-07	3088403
/	192.0.2.4	GET	200 OK	2016-07-26 16:02:36-07	3088404
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 16:03:32-07	3088405
/	203.0.113.23	GET	200 OK	2016-07-26 16:02:37-07	3088406
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 16:03:07-07	3088407
/	198.51.100.206	GET	200 OK	2016-07-26 16:02:44-07	3088408
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-26 16:03:37-07	3088409
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 16:03:14-07	3088410
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-26 16:03:15-07	3088411
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-26 16:03:24-07	3088412
/	198.51.100.27	GET	200 OK	2016-07-26 16:02:49-07	3088413
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-26 16:03:23-07	3088414
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-26 16:03:37-07	3088415
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-26 16:03:10-07	3088416
/	192.0.2.179	GET	200 OK	2016-07-26 16:02:52-07	3088417
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-26 16:03:11-07	3088418
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 16:03:18-07	3088419
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 16:03:44-07	3088420
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 16:03:16-07	3088421
/	203.0.113.80	GET	200 OK	2016-07-26 16:03:00-07	3088422
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 16:04:00-07	3088423
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 16:03:58-07	3088424
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 16:03:46-07	3088425
/	198.51.100.155	GET	200 OK	2016-07-26 16:03:03-07	3088426
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-26 16:03:28-07	3088427
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 16:03:43-07	3088428
/	192.0.2.105	GET	200 OK	2016-07-26 16:03:04-07	3088429
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-26 16:04:01-07	3088430
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 16:03:23-07	3088431
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 16:03:52-07	3088432
/	198.51.100.91	GET	200 OK	2016-07-26 16:03:08-07	3088433
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 16:03:36-07	3088434
/	203.0.113.55	GET	200 OK	2016-07-26 16:03:10-07	3088435
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 16:03:54-07	3088436
/	192.0.2.195	GET	200 OK	2016-07-26 16:03:12-07	3088437
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 16:03:50-07	3088438
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-26 16:03:43-07	3088439
/	203.0.113.233	GET	200 OK	2016-07-26 16:03:15-07	3088440
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 16:04:05-07	3088441
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-26 16:04:12-07	3088442
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-26 16:03:50-07	3088443
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-26 16:04:04-07	3088444
/	192.0.2.40	GET	200 OK	2016-07-26 16:03:17-07	3088445
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 16:04:05-07	3088446
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 16:03:57-07	3088447
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 16:04:15-07	3088448
/	192.0.2.40	GET	200 OK	2016-07-26 16:03:18-07	3088449
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-26 16:03:35-07	3088450
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-26 16:04:15-07	3088451
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-26 16:04:12-07	3088452
/	192.0.2.219	GET	200 OK	2016-07-26 16:03:24-07	3088453
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-26 16:03:51-07	3088454
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 16:04:13-07	3088455
/	192.0.2.236	GET	200 OK	2016-07-26 16:03:29-07	3088456
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 16:04:21-07	3088457
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 16:04:20-07	3088458
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-26 16:03:51-07	3088459
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-26 16:03:49-07	3088460
/	192.0.2.127	GET	200 OK	2016-07-26 16:03:39-07	3088461
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-26 16:04:14-07	3088462
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 16:04:30-07	3088463
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-26 16:04:10-07	3088464
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-26 16:04:10-07	3088465
/	198.51.100.138	GET	200 OK	2016-07-26 16:03:47-07	3088466
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-26 16:04:45-07	3088467
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-26 16:04:16-07	3088468
/	192.0.2.252	GET	200 OK	2016-07-26 16:03:54-07	3088469
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-26 16:04:28-07	3088470
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-26 16:04:28-07	3088471
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-26 16:04:25-07	3088472
/	192.0.2.43	GET	200 OK	2016-07-26 16:04:03-07	3088473
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 16:05:03-07	3088474
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 16:04:49-07	3088475
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 16:04:50-07	3088476
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 16:04:29-07	3088477
/	198.51.100.138	GET	200 OK	2016-07-26 16:04:13-07	3088478
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-26 16:04:33-07	3088479
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-26 16:04:55-07	3088480
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 16:04:58-07	3088481
/	203.0.113.206	GET	200 OK	2016-07-26 16:04:21-07	3088482
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-26 16:04:36-07	3088483
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-26 16:05:02-07	3088484
/	203.0.113.127	GET	200 OK	2016-07-26 16:04:31-07	3088485
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-26 16:04:51-07	3088486
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-26 16:05:08-07	3088487
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-26 16:05:03-07	3088488
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-26 16:05:00-07	3088489
/	192.0.2.104	GET	200 OK	2016-07-26 16:04:34-07	3088490
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-26 16:04:59-07	3088491
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-26 16:05:02-07	3088492
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-26 16:04:54-07	3088493
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-26 16:05:15-07	3088494
/	203.0.113.27	GET	200 OK	2016-07-26 16:04:40-07	3088495
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-26 16:05:36-07	3088496
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-26 16:05:13-07	3088497
/	198.51.100.30	GET	200 OK	2016-07-26 16:04:42-07	3088498
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 16:05:38-07	3088499
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-26 16:05:22-07	3088500
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-26 16:05:05-07	3088501
/	192.0.2.84	GET	200 OK	2016-07-26 16:04:47-07	3088502
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-26 16:05:25-07	3088503
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 16:05:41-07	3088504
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 16:05:22-07	3088505
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-26 16:05:07-07	3088506
/	203.0.113.232	GET	200 OK	2016-07-26 16:04:50-07	3088507
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 16:05:13-07	3088508
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 16:05:47-07	3088509
/	198.51.100.35	GET	200 OK	2016-07-26 16:04:52-07	3088510
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-26 16:05:17-07	3088511
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-26 16:05:48-07	3088512
/	198.51.100.42	GET	200 OK	2016-07-26 16:04:59-07	3088513
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-26 16:05:18-07	3088514
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 16:05:24-07	3088515
/	203.0.113.226	GET	200 OK	2016-07-26 16:05:08-07	3088516
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-26 16:05:38-07	3088517
/	192.0.2.97	GET	200 OK	2016-07-26 16:05:09-07	3088518
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 16:05:54-07	3088519
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 16:05:40-07	3088520
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-26 16:05:25-07	3088521
/	198.51.100.251	GET	200 OK	2016-07-26 16:05:16-07	3088522
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-26 16:06:02-07	3088523
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-26 16:05:48-07	3088524
/	203.0.113.166	GET	200 OK	2016-07-26 16:05:18-07	3088525
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-26 16:05:50-07	3088526
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-26 16:06:10-07	3088527
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-26 16:05:47-07	3088528
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-26 16:05:50-07	3088529
/	192.0.2.209	GET	200 OK	2016-07-26 16:05:21-07	3088530
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-26 16:06:20-07	3088531
/article/balloon-goons-doomedu	192.0.2.209	GET	404 NOT FOUND	2016-07-26 16:06:03-07	3088532
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 16:05:42-07	3088533
/	203.0.113.198	GET	200 OK	2016-07-26 16:05:30-07	3088534
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-26 16:05:52-07	3088535
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 16:05:51-07	3088536
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 16:06:20-07	3088537
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-26 16:05:47-07	3088538
/	192.0.2.247	GET	200 OK	2016-07-26 16:05:32-07	3088539
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-26 16:05:58-07	3088540
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 16:06:08-07	3088541
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-26 16:06:08-07	3088542
/	198.51.100.223	GET	200 OK	2016-07-26 16:05:40-07	3088543
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-26 16:06:08-07	3088544
/	198.51.100.142	GET	200 OK	2016-07-26 16:05:50-07	3088545
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 16:06:17-07	3088546
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-26 16:06:12-07	3088547
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-26 16:06:49-07	3088548
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-26 16:06:35-07	3088549
/	192.0.2.190	GET	200 OK	2016-07-26 16:05:52-07	3088550
/article/candidate-is-jerkj	192.0.2.190	GET	404 NOT FOUND	2016-07-26 16:06:49-07	3088551
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 16:06:48-07	3088552
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-26 16:06:18-07	3088553
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 16:06:07-07	3088554
/	192.0.2.187	GET	200 OK	2016-07-26 16:05:53-07	3088555
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-26 16:06:12-07	3088556
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 16:06:39-07	3088557
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-26 16:06:35-07	3088558
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 16:06:52-07	3088559
/	192.0.2.199	GET	200 OK	2016-07-26 16:05:59-07	3088560
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-26 16:06:31-07	3088561
/	192.0.2.57	GET	200 OK	2016-07-26 16:06:07-07	3088562
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-26 16:06:32-07	3088563
/	203.0.113.223	GET	200 OK	2016-07-26 16:06:11-07	3088564
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 16:06:42-07	3088565
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 16:06:40-07	3088566
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-26 16:06:28-07	3088567
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 16:07:04-07	3088568
/	203.0.113.55	GET	200 OK	2016-07-26 16:06:15-07	3088569
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 16:06:40-07	3088570
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-26 16:06:58-07	3088571
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 16:07:08-07	3088572
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-26 16:06:57-07	3088573
/	192.0.2.58	GET	200 OK	2016-07-26 16:06:16-07	3088574
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-26 16:06:32-07	3088575
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-26 16:06:37-07	3088576
/	203.0.113.86	GET	200 OK	2016-07-26 16:06:24-07	3088577
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-26 16:06:49-07	3088578
/	198.51.100.246	GET	200 OK	2016-07-26 16:06:32-07	3088579
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 16:07:10-07	3088580
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 16:07:22-07	3088581
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-26 16:07:01-07	3088582
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 16:06:48-07	3088583
/	198.51.100.160	GET	200 OK	2016-07-26 16:06:42-07	3088584
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-26 16:07:33-07	3088585
/	192.0.2.100	GET	200 OK	2016-07-26 16:06:52-07	3088586
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-26 16:07:21-07	3088587
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-26 16:07:37-07	3088588
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-26 16:07:47-07	3088589
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-26 16:07:29-07	3088590
/	198.51.100.80	GET	200 OK	2016-07-26 16:07:01-07	3088591
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-26 16:07:41-07	3088592
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 16:07:23-07	3088593
/	192.0.2.197	GET	200 OK	2016-07-26 16:07:10-07	3088594
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-26 16:07:33-07	3088595
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 16:07:43-07	3088596
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-26 16:07:41-07	3088597
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-26 16:07:53-07	3088598
/	198.51.100.110	GET	200 OK	2016-07-26 16:07:18-07	3088599
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-26 16:08:14-07	3088600
/	203.0.113.60	GET	200 OK	2016-07-26 16:07:21-07	3088601
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-26 16:08:01-07	3088602
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 16:07:52-07	3088603
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 16:08:14-07	3088604
/	203.0.113.177	GET	200 OK	2016-07-26 16:07:29-07	3088605
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 16:08:04-07	3088606
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 16:08:09-07	3088607
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 16:08:27-07	3088608
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 16:07:57-07	3088609
/	192.0.2.203	GET	200 OK	2016-07-26 16:07:36-07	3088610
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 16:08:13-07	3088611
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-26 16:08:03-07	3088612
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-26 16:08:11-07	3088613
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-26 16:08:35-07	3088615
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-26 16:08:34-07	3088616
/	192.0.2.17	GET	200 OK	2016-07-26 16:07:48-07	3088617
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-26 16:08:45-07	3088618
/	198.51.100.204	GET	200 OK	2016-07-26 16:07:53-07	3088619
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-26 16:08:19-07	3088620
/	203.0.113.19	GET	200 OK	2016-07-26 16:07:58-07	3088621
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-26 16:08:31-07	3088622
/	198.51.100.244	GET	200 OK	2016-07-26 16:08:03-07	3088623
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-26 16:08:26-07	3088624
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-26 16:08:58-07	3088625
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-26 16:08:36-07	3088626
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 16:08:41-07	3088627
/	198.51.100.175	GET	200 OK	2016-07-26 16:08:09-07	3088628
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 16:08:28-07	3088629
/	198.51.100.89	GET	200 OK	2016-07-26 16:08:14-07	3088630
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 16:09:07-07	3088631
/	198.51.100.238	GET	200 OK	2016-07-26 16:08:18-07	3088632
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-26 16:08:48-07	3088633
/	192.0.2.167	GET	200 OK	2016-07-26 16:08:19-07	3088634
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 16:08:58-07	3088635
/	192.0.2.22	GET	200 OK	2016-07-26 16:08:21-07	3088636
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-26 16:09:06-07	3088637
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-26 16:09:10-07	3088638
/	198.51.100.177	GET	200 OK	2016-07-26 16:08:30-07	3088639
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-26 16:09:09-07	3088640
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 16:09:06-07	3088641
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 16:09:20-07	3088642
/	192.0.2.121	GET	200 OK	2016-07-26 16:08:31-07	3088643
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-26 16:08:46-07	3088644
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-26 16:09:02-07	3088645
/	198.51.100.146	GET	200 OK	2016-07-26 16:08:36-07	3088646
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-26 16:09:27-07	3088647
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-26 16:08:51-07	3088648
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-26 16:09:32-07	3088649
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-26 16:09:25-07	3088650
/	198.51.100.203	GET	200 OK	2016-07-26 16:08:45-07	3088651
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 16:09:16-07	3088652
/	198.51.100.174	GET	200 OK	2016-07-26 16:08:51-07	3088653
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-26 16:09:25-07	3088654
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-26 16:09:09-07	3088655
/	198.51.100.34	GET	200 OK	2016-07-26 16:08:58-07	3088656
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-26 16:09:32-07	3088657
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 16:09:56-07	3088658
/	192.0.2.225	GET	200 OK	2016-07-26 16:09:08-07	3088659
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-26 16:10:00-07	3088660
/	192.0.2.77	GET	200 OK	2016-07-26 16:09:15-07	3088661
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-26 16:09:47-07	3088662
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-26 16:09:48-07	3088663
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-26 16:09:31-07	3088664
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-26 16:09:50-07	3088665
/	198.51.100.70	GET	200 OK	2016-07-26 16:09:22-07	3088666
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 16:09:56-07	3088667
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 16:10:03-07	3088668
/article/media-obsessed-with-bearsm	198.51.100.70	GET	404 NOT FOUND	2016-07-26 16:09:40-07	3088669
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 16:10:02-07	3088670
/	192.0.2.201	GET	200 OK	2016-07-26 16:09:30-07	3088671
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-26 16:09:49-07	3088672
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-26 16:09:45-07	3088673
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-26 16:10:01-07	3088674
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-26 16:09:52-07	3088675
/	203.0.113.137	GET	200 OK	2016-07-26 16:09:37-07	3088676
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 16:10:31-07	3088677
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-26 16:09:53-07	3088678
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 16:10:27-07	3088679
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 16:10:00-07	3088680
/	198.51.100.11	GET	200 OK	2016-07-26 16:09:40-07	3088681
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-26 16:10:24-07	3088682
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 16:10:23-07	3088683
/	203.0.113.137	GET	200 OK	2016-07-26 16:09:45-07	3088684
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-26 16:10:00-07	3088685
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-26 16:10:23-07	3088686
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-26 16:10:18-07	3088687
/	198.51.100.20	GET	200 OK	2016-07-26 16:09:46-07	3088688
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 16:10:13-07	3088689
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-26 16:10:08-07	3088690
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-26 16:10:03-07	3088691
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-26 16:10:41-07	3088692
/	203.0.113.180	GET	200 OK	2016-07-26 16:09:50-07	3088693
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-26 16:10:46-07	3088694
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-26 16:10:21-07	3088695
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-26 16:10:39-07	3088696
/	192.0.2.184	GET	200 OK	2016-07-26 16:09:55-07	3088697
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-26 16:10:52-07	3088698
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-26 16:10:10-07	3088699
/	198.51.100.9	GET	200 OK	2016-07-26 16:10:03-07	3088700
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 16:10:18-07	3088701
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 16:11:00-07	3088702
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 16:10:52-07	3088703
/	192.0.2.217	GET	200 OK	2016-07-26 16:10:05-07	3088704
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-26 16:10:33-07	3088705
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 16:10:28-07	3088706
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 16:10:35-07	3088707
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 16:10:59-07	3088708
/	198.51.100.249	GET	200 OK	2016-07-26 16:10:12-07	3088709
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 16:10:47-07	3088710
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-26 16:11:08-07	3088711
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 16:10:45-07	3088712
/	198.51.100.63	GET	200 OK	2016-07-26 16:10:20-07	3088713
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-26 16:10:57-07	3088714
/	203.0.113.36	GET	200 OK	2016-07-26 16:10:22-07	3088715
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-26 16:11:07-07	3088716
/article/candidate-is-jerkj	203.0.113.36	GET	404 NOT FOUND	2016-07-26 16:10:51-07	3088717
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-26 16:11:14-07	3088718
/	203.0.113.50	GET	200 OK	2016-07-26 16:10:24-07	3088719
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-26 16:10:50-07	3088720
/	192.0.2.120	GET	200 OK	2016-07-26 16:10:28-07	3088721
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-26 16:11:18-07	3088722
/	192.0.2.113	GET	200 OK	2016-07-26 16:10:33-07	3088723
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-26 16:11:33-07	3088724
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-26 16:11:24-07	3088725
/	192.0.2.50	GET	200 OK	2016-07-26 16:10:42-07	3088726
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-26 16:11:04-07	3088727
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-26 16:10:59-07	3088728
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-26 16:11:06-07	3088729
/	198.51.100.176	GET	200 OK	2016-07-26 16:10:43-07	3088730
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 16:11:20-07	3088731
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 16:11:16-07	3088732
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-26 16:11:13-07	3088733
/	192.0.2.83	GET	200 OK	2016-07-26 16:10:45-07	3088734
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 16:11:07-07	3088735
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-26 16:11:26-07	3088736
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-26 16:11:14-07	3088737
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-26 16:11:38-07	3088738
/	192.0.2.213	GET	200 OK	2016-07-26 16:10:55-07	3088739
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 16:11:55-07	3088740
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 16:11:45-07	3088741
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-26 16:11:35-07	3088742
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 16:11:44-07	3088743
/	192.0.2.148	GET	200 OK	2016-07-26 16:11:05-07	3088744
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 16:11:50-07	3088745
/	198.51.100.183	GET	200 OK	2016-07-26 16:11:08-07	3088746
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-26 16:11:50-07	3088747
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-26 16:11:35-07	3088748
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-26 16:11:53-07	3088749
/	198.51.100.51	GET	200 OK	2016-07-26 16:11:18-07	3088750
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 16:12:11-07	3088751
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 16:12:09-07	3088752
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 16:11:49-07	3088753
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 16:11:56-07	3088754
/	198.51.100.111	GET	200 OK	2016-07-26 16:11:28-07	3088755
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-26 16:11:47-07	3088756
/	192.0.2.101	GET	200 OK	2016-07-26 16:11:35-07	3088757
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-26 16:12:24-07	3088758
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 16:12:03-07	3088759
/	203.0.113.67	GET	200 OK	2016-07-26 16:11:42-07	3088760
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-26 16:12:30-07	3088761
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-26 16:12:29-07	3088762
/	203.0.113.212	GET	200 OK	2016-07-26 16:11:48-07	3088763
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-26 16:12:46-07	3088764
/	192.0.2.171	GET	200 OK	2016-07-26 16:11:58-07	3088765
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 16:12:57-07	3088766
/	192.0.2.26	GET	200 OK	2016-07-26 16:12:00-07	3088767
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 16:12:51-07	3088768
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 16:12:32-07	3088769
/	198.51.100.33	GET	200 OK	2016-07-26 16:12:06-07	3088770
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 16:12:34-07	3088771
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 16:13:03-07	3088772
/article/so-many-bearsz	198.51.100.33	GET	404 NOT FOUND	2016-07-26 16:12:49-07	3088773
/	203.0.113.81	GET	200 OK	2016-07-26 16:12:13-07	3088774
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 16:12:48-07	3088775
/	198.51.100.177	GET	200 OK	2016-07-26 16:12:15-07	3088776
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-26 16:12:38-07	3088777
/	192.0.2.110	GET	200 OK	2016-07-26 16:12:18-07	3088778
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-26 16:12:33-07	3088779
/	198.51.100.68	GET	200 OK	2016-07-26 16:12:21-07	3088780
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-26 16:13:00-07	3088781
/	198.51.100.169	GET	200 OK	2016-07-26 16:12:25-07	3088782
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-26 16:12:41-07	3088783
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 16:13:22-07	3088784
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-26 16:12:43-07	3088785
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 16:13:11-07	3088786
/	198.51.100.20	GET	200 OK	2016-07-26 16:12:34-07	3088787
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-26 16:13:01-07	3088788
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 16:13:03-07	3088789
/	198.51.100.250	GET	200 OK	2016-07-26 16:12:37-07	3088790
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 16:13:03-07	3088791
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-26 16:13:22-07	3088792
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 16:12:58-07	3088793
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 16:13:33-07	3088794
/	198.51.100.187	GET	200 OK	2016-07-26 16:12:45-07	3088795
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 16:13:23-07	3088796
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 16:13:04-07	3088797
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-26 16:13:13-07	3088798
/	192.0.2.219	GET	200 OK	2016-07-26 16:12:53-07	3088799
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 16:13:49-07	3088800
/article/bad-things-gonee	192.0.2.219	GET	404 NOT FOUND	2016-07-26 16:13:23-07	3088801
/	192.0.2.33	GET	200 OK	2016-07-26 16:12:59-07	3088802
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-26 16:13:21-07	3088803
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 16:13:52-07	3088804
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-26 16:13:54-07	3088806
/	198.51.100.20	GET	200 OK	2016-07-26 16:13:13-07	3088807
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 16:13:47-07	3088808
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 16:13:59-07	3088809
/	192.0.2.3	GET	200 OK	2016-07-26 16:13:22-07	3088810
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 16:13:56-07	3088811
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-26 16:13:52-07	3088812
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 16:13:44-07	3088813
/	203.0.113.17	GET	200 OK	2016-07-26 16:13:28-07	3088814
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-26 16:14:17-07	3088815
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 16:14:21-07	3088816
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 16:14:23-07	3088817
/	198.51.100.206	GET	200 OK	2016-07-26 16:13:34-07	3088818
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 16:14:32-07	3088819
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-26 16:13:55-07	3088820
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-26 16:14:24-07	3088821
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 16:14:19-07	3088822
/	198.51.100.86	GET	200 OK	2016-07-26 16:13:43-07	3088823
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-26 16:14:12-07	3088824
/	192.0.2.59	GET	200 OK	2016-07-26 16:13:44-07	3088825
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 16:14:31-07	3088826
/	203.0.113.177	GET	200 OK	2016-07-26 16:13:48-07	3088827
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 16:14:45-07	3088828
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-26 16:14:48-07	3088829
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 16:14:12-07	3088830
/	192.0.2.197	GET	200 OK	2016-07-26 16:13:58-07	3088831
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 16:14:29-07	3088832
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-26 16:14:22-07	3088833
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 16:14:48-07	3088834
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-26 16:14:34-07	3088835
/	203.0.113.243	GET	200 OK	2016-07-26 16:14:08-07	3088836
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 16:14:27-07	3088837
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-26 16:14:55-07	3088838
/	203.0.113.45	GET	200 OK	2016-07-26 16:14:16-07	3088839
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 16:14:52-07	3088840
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 16:15:12-07	3088841
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-26 16:15:07-07	3088842
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 16:15:15-07	3088843
/	192.0.2.80	GET	200 OK	2016-07-26 16:14:19-07	3088844
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 16:15:05-07	3088845
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-26 16:15:10-07	3088846
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 16:15:06-07	3088847
/	192.0.2.248	GET	200 OK	2016-07-26 16:14:29-07	3088848
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-26 16:14:44-07	3088849
/	203.0.113.101	GET	200 OK	2016-07-26 16:14:32-07	3088850
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-26 16:15:01-07	3088851
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-26 16:15:08-07	3088852
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-26 16:15:07-07	3088853
/	198.51.100.119	GET	200 OK	2016-07-26 16:14:36-07	3088854
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 16:15:18-07	3088855
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-26 16:14:54-07	3088856
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 16:15:02-07	3088857
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-26 16:15:16-07	3088858
/	203.0.113.27	GET	200 OK	2016-07-26 16:14:40-07	3088859
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-26 16:15:30-07	3088860
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 16:15:28-07	3088861
/	198.51.100.223	GET	200 OK	2016-07-26 16:14:48-07	3088862
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-26 16:15:38-07	3088863
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-26 16:15:36-07	3088864
/	203.0.113.70	GET	200 OK	2016-07-26 16:14:52-07	3088865
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 16:15:43-07	3088866
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-26 16:15:50-07	3088867
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-26 16:15:44-07	3088868
/	198.51.100.61	GET	200 OK	2016-07-26 16:15:02-07	3088869
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 16:15:32-07	3088870
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 16:15:34-07	3088871
/	198.51.100.162	GET	200 OK	2016-07-26 16:15:04-07	3088872
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-26 16:15:22-07	3088873
/	198.51.100.63	GET	200 OK	2016-07-26 16:15:06-07	3088874
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-26 16:15:34-07	3088875
/article/trouble-for-troubledq	198.51.100.63	GET	404 NOT FOUND	2016-07-26 16:15:28-07	3088876
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 16:16:05-07	3088877
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-26 16:16:03-07	3088878
/	203.0.113.52	GET	200 OK	2016-07-26 16:15:13-07	3088879
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 16:15:36-07	3088880
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 16:15:54-07	3088881
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-26 16:16:10-07	3088882
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 16:16:05-07	3088883
/	192.0.2.95	GET	200 OK	2016-07-26 16:15:20-07	3088884
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 16:16:03-07	3088885
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-26 16:16:13-07	3088886
/	198.51.100.87	GET	200 OK	2016-07-26 16:15:29-07	3088887
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-26 16:15:52-07	3088888
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 16:15:52-07	3088889
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 16:16:18-07	3088890
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 16:16:18-07	3088891
/	203.0.113.161	GET	200 OK	2016-07-26 16:15:33-07	3088892
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-26 16:15:48-07	3088893
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-26 16:16:24-07	3088894
/	192.0.2.145	GET	200 OK	2016-07-26 16:15:43-07	3088895
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-26 16:16:05-07	3088896
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-26 16:16:10-07	3088897
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-26 16:16:00-07	3088898
/	198.51.100.53	GET	200 OK	2016-07-26 16:15:50-07	3088899
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-26 16:16:36-07	3088900
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 16:16:35-07	3088901
/	203.0.113.107	GET	200 OK	2016-07-26 16:16:00-07	3088902
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 16:16:21-07	3088903
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 16:16:43-07	3088904
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-26 16:16:34-07	3088905
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 16:16:48-07	3088906
/	198.51.100.46	GET	200 OK	2016-07-26 16:16:03-07	3088907
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-26 16:16:24-07	3088908
/	198.51.100.171	GET	200 OK	2016-07-26 16:16:05-07	3088909
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-26 16:16:29-07	3088910
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 16:16:35-07	3088911
/	192.0.2.188	GET	200 OK	2016-07-26 16:16:11-07	3088912
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-26 16:16:29-07	3088913
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-26 16:17:08-07	3088914
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-26 16:16:57-07	3088915
/	198.51.100.29	GET	200 OK	2016-07-26 16:16:13-07	3088916
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-26 16:17:04-07	3088917
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-26 16:16:45-07	3088918
/	203.0.113.128	GET	200 OK	2016-07-26 16:16:22-07	3088919
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-26 16:17:13-07	3088920
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-26 16:17:08-07	3088921
/	203.0.113.156	GET	200 OK	2016-07-26 16:16:29-07	3088922
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 16:17:27-07	3088923
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 16:17:27-07	3088924
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 16:17:14-07	3088925
/	203.0.113.239	GET	200 OK	2016-07-26 16:16:34-07	3088926
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-26 16:17:08-07	3088927
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-26 16:17:23-07	3088928
/	192.0.2.26	GET	200 OK	2016-07-26 16:16:41-07	3088929
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 16:16:58-07	3088930
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 16:17:25-07	3088931
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 16:17:16-07	3088932
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 16:17:19-07	3088933
/	203.0.113.45	GET	200 OK	2016-07-26 16:16:46-07	3088934
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-26 16:17:39-07	3088935
/	203.0.113.87	GET	200 OK	2016-07-26 16:16:47-07	3088936
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-26 16:17:46-07	3088937
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-26 16:17:06-07	3088938
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-26 16:17:09-07	3088939
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-26 16:17:30-07	3088940
/	192.0.2.131	GET	200 OK	2016-07-26 16:16:55-07	3088941
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 16:17:43-07	3088942
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-26 16:17:51-07	3088943
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-26 16:17:21-07	3088944
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 16:17:39-07	3088945
/	198.51.100.217	GET	200 OK	2016-07-26 16:17:00-07	3088946
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-26 16:17:48-07	3088947
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-26 16:18:00-07	3088948
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 16:17:32-07	3088949
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-26 16:18:00-07	3088950
/	203.0.113.222	GET	200 OK	2016-07-26 16:17:09-07	3088951
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 16:17:56-07	3088952
/	198.51.100.60	GET	200 OK	2016-07-26 16:17:15-07	3088953
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-26 16:17:34-07	3088954
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-26 16:18:06-07	3088955
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-26 16:17:42-07	3088956
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 16:17:44-07	3088957
/	198.51.100.1	GET	200 OK	2016-07-26 16:17:24-07	3088958
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-26 16:17:45-07	3088959
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 16:18:08-07	3088960
/	192.0.2.9	GET	200 OK	2016-07-26 16:17:31-07	3088961
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-26 16:18:17-07	3088962
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 16:18:04-07	3088963
/	192.0.2.148	GET	200 OK	2016-07-26 16:17:36-07	3088964
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 16:18:16-07	3088965
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 16:18:25-07	3088966
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-26 16:18:32-07	3088967
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 16:18:13-07	3088968
/	192.0.2.170	GET	200 OK	2016-07-26 16:17:37-07	3088969
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-26 16:18:24-07	3088970
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 16:17:55-07	3088971
/	203.0.113.217	GET	200 OK	2016-07-26 16:17:38-07	3088972
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 16:18:27-07	3088973
/	192.0.2.54	GET	200 OK	2016-07-26 16:17:48-07	3088974
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 16:18:07-07	3088975
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-26 16:18:38-07	3088976
/	192.0.2.23	GET	200 OK	2016-07-26 16:17:53-07	3088977
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 16:18:28-07	3088978
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-26 16:18:50-07	3088979
/	203.0.113.120	GET	200 OK	2016-07-26 16:17:54-07	3088980
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 16:18:20-07	3088981
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 16:18:35-07	3088982
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 16:18:46-07	3088983
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-26 16:18:36-07	3088984
/	203.0.113.88	GET	200 OK	2016-07-26 16:17:59-07	3088985
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-26 16:18:36-07	3088986
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-26 16:18:21-07	3088987
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-26 16:18:54-07	3088988
/	198.51.100.70	GET	200 OK	2016-07-26 16:18:00-07	3088989
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-26 16:18:41-07	3088990
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-26 16:18:38-07	3088991
/	198.51.100.85	GET	200 OK	2016-07-26 16:18:05-07	3088992
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-26 16:18:51-07	3088993
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 16:18:28-07	3088994
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 16:18:40-07	3088995
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 16:19:13-07	3088997
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 16:18:49-07	3088998
/	192.0.2.131	GET	200 OK	2016-07-26 16:18:24-07	3088999
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-26 16:19:07-07	3089000
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-26 16:19:09-07	3089001
/	192.0.2.247	GET	200 OK	2016-07-26 16:18:30-07	3089002
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 16:19:07-07	3089003
/	203.0.113.71	GET	200 OK	2016-07-26 16:18:32-07	3089004
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-26 16:19:16-07	3089005
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-26 16:18:58-07	3089006
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-26 16:19:17-07	3089007
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-26 16:19:14-07	3089008
/	198.51.100.134	GET	200 OK	2016-07-26 16:18:41-07	3089009
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 16:19:33-07	3089010
/	203.0.113.3	GET	200 OK	2016-07-26 16:18:47-07	3089011
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 16:19:35-07	3089012
/	198.51.100.152	GET	200 OK	2016-07-26 16:18:57-07	3089013
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 16:19:47-07	3089014
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-26 16:19:48-07	3089015
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 16:19:21-07	3089016
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-26 16:19:44-07	3089017
/	203.0.113.210	GET	200 OK	2016-07-26 16:19:06-07	3089018
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-26 16:19:52-07	3089019
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-26 16:19:43-07	3089020
/	203.0.113.156	GET	200 OK	2016-07-26 16:19:07-07	3089021
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 16:20:05-07	3089022
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-26 16:19:57-07	3089023
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 16:19:55-07	3089024
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 16:19:25-07	3089025
/	203.0.113.237	GET	200 OK	2016-07-26 16:19:16-07	3089026
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-26 16:20:10-07	3089027
/	198.51.100.113	GET	200 OK	2016-07-26 16:19:24-07	3089028
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-26 16:20:00-07	3089029
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-26 16:20:13-07	3089030
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-26 16:19:49-07	3089031
/	198.51.100.138	GET	200 OK	2016-07-26 16:19:28-07	3089032
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-26 16:19:51-07	3089033
/	203.0.113.201	GET	200 OK	2016-07-26 16:19:29-07	3089034
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-26 16:20:09-07	3089035
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-26 16:20:14-07	3089036
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-26 16:19:54-07	3089037
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 16:20:28-07	3089038
/	198.51.100.112	GET	200 OK	2016-07-26 16:19:38-07	3089039
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 16:19:57-07	3089040
/	203.0.113.44	GET	200 OK	2016-07-26 16:19:48-07	3089041
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-26 16:20:24-07	3089042
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-26 16:20:07-07	3089043
/	198.51.100.76	GET	200 OK	2016-07-26 16:19:56-07	3089044
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 16:20:32-07	3089045
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-26 16:20:18-07	3089046
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-26 16:20:56-07	3089047
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-26 16:20:44-07	3089048
/	203.0.113.211	GET	200 OK	2016-07-26 16:19:59-07	3089049
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 16:20:35-07	3089050
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 16:20:21-07	3089051
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-26 16:20:34-07	3089052
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-26 16:20:55-07	3089053
/	203.0.113.169	GET	200 OK	2016-07-26 16:20:05-07	3089054
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-26 16:21:03-07	3089055
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-26 16:20:26-07	3089056
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-26 16:20:44-07	3089057
/	203.0.113.20	GET	200 OK	2016-07-26 16:20:06-07	3089058
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 16:20:30-07	3089059
/	203.0.113.9	GET	200 OK	2016-07-26 16:20:16-07	3089060
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 16:21:00-07	3089061
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 16:20:47-07	3089062
/	203.0.113.182	GET	200 OK	2016-07-26 16:20:21-07	3089063
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-26 16:20:38-07	3089064
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-26 16:21:10-07	3089065
/article/balloon-goons-doomedj	203.0.113.182	GET	404 NOT FOUND	2016-07-26 16:20:42-07	3089066
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-26 16:21:12-07	3089067
/	198.51.100.113	GET	200 OK	2016-07-26 16:20:31-07	3089068
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 16:21:19-07	3089069
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-26 16:20:58-07	3089070
/	192.0.2.130	GET	200 OK	2016-07-26 16:20:38-07	3089071
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-26 16:21:38-07	3089072
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 16:21:26-07	3089073
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-26 16:21:05-07	3089074
/	198.51.100.204	GET	200 OK	2016-07-26 16:20:39-07	3089075
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-26 16:21:27-07	3089076
/article/candidate-is-jerkx	198.51.100.204	GET	404 NOT FOUND	2016-07-26 16:20:58-07	3089077
/	192.0.2.231	GET	200 OK	2016-07-26 16:20:42-07	3089078
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 16:21:39-07	3089079
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-26 16:21:42-07	3089080
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-26 16:21:42-07	3089081
/	192.0.2.79	GET	200 OK	2016-07-26 16:20:51-07	3089082
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-26 16:21:22-07	3089083
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 16:21:36-07	3089084
/	203.0.113.164	GET	200 OK	2016-07-26 16:20:52-07	3089085
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-26 16:21:38-07	3089086
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-26 16:21:42-07	3089087
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-26 16:21:28-07	3089088
/	198.51.100.188	GET	200 OK	2016-07-26 16:21:01-07	3089089
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-26 16:21:55-07	3089090
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 16:21:52-07	3089091
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-26 16:22:00-07	3089092
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 16:21:41-07	3089093
/	192.0.2.61	GET	200 OK	2016-07-26 16:21:11-07	3089094
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 16:21:44-07	3089095
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-26 16:22:00-07	3089096
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-26 16:21:29-07	3089097
/	192.0.2.167	GET	200 OK	2016-07-26 16:21:17-07	3089098
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 16:22:09-07	3089099
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 16:22:16-07	3089100
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 16:22:02-07	3089101
/	198.51.100.173	GET	200 OK	2016-07-26 16:21:22-07	3089102
/article/candidate-is-jerkp	198.51.100.173	GET	404 NOT FOUND	2016-07-26 16:21:40-07	3089103
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-26 16:22:12-07	3089104
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-26 16:22:07-07	3089105
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-26 16:21:46-07	3089106
/	192.0.2.173	GET	200 OK	2016-07-26 16:21:31-07	3089107
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-26 16:21:46-07	3089108
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 16:21:59-07	3089109
/	192.0.2.62	GET	200 OK	2016-07-26 16:21:35-07	3089110
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-26 16:22:27-07	3089111
/	203.0.113.25	GET	200 OK	2016-07-26 16:21:42-07	3089112
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-26 16:21:59-07	3089113
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-26 16:22:33-07	3089114
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-26 16:22:28-07	3089115
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-26 16:22:23-07	3089116
/	203.0.113.214	GET	200 OK	2016-07-26 16:21:49-07	3089117
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 16:22:37-07	3089118
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-26 16:22:21-07	3089119
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-26 16:22:39-07	3089120
/	203.0.113.148	GET	200 OK	2016-07-26 16:21:52-07	3089121
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-26 16:22:24-07	3089122
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-26 16:22:38-07	3089123
/	192.0.2.123	GET	200 OK	2016-07-26 16:21:54-07	3089124
/article/so-many-bearsl	192.0.2.123	GET	404 NOT FOUND	2016-07-26 16:22:24-07	3089125
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-26 16:22:29-07	3089126
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 16:22:29-07	3089127
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 16:22:35-07	3089128
/	203.0.113.62	GET	200 OK	2016-07-26 16:22:01-07	3089129
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-26 16:22:22-07	3089130
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-26 16:22:17-07	3089131
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-26 16:22:25-07	3089132
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 16:22:25-07	3089133
/	198.51.100.122	GET	200 OK	2016-07-26 16:22:03-07	3089134
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-26 16:22:24-07	3089135
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 16:22:59-07	3089136
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-26 16:22:56-07	3089137
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-26 16:22:35-07	3089138
/	192.0.2.91	GET	200 OK	2016-07-26 16:22:12-07	3089139
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-26 16:22:41-07	3089140
/	198.51.100.38	GET	200 OK	2016-07-26 16:22:19-07	3089141
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 16:23:06-07	3089142
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 16:23:07-07	3089143
/	203.0.113.252	GET	200 OK	2016-07-26 16:22:27-07	3089144
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-26 16:22:47-07	3089145
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-26 16:23:04-07	3089146
/	203.0.113.181	GET	200 OK	2016-07-26 16:22:37-07	3089147
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-26 16:22:57-07	3089148
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-26 16:23:33-07	3089149
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-26 16:23:37-07	3089150
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-26 16:22:55-07	3089151
/	203.0.113.156	GET	200 OK	2016-07-26 16:22:47-07	3089152
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 16:23:45-07	3089153
/	192.0.2.31	GET	200 OK	2016-07-26 16:22:56-07	3089154
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-26 16:23:45-07	3089155
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 16:23:42-07	3089156
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-26 16:23:17-07	3089157
/	198.51.100.100	GET	200 OK	2016-07-26 16:22:58-07	3089158
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-26 16:23:32-07	3089159
/	198.51.100.139	GET	200 OK	2016-07-26 16:23:08-07	3089160
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-26 16:23:25-07	3089161
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-26 16:23:25-07	3089162
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-26 16:24:08-07	3089163
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-26 16:24:00-07	3089164
/	203.0.113.44	GET	200 OK	2016-07-26 16:23:12-07	3089165
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-26 16:23:27-07	3089166
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-26 16:23:55-07	3089167
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-26 16:23:55-07	3089168
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-26 16:24:01-07	3089169
/	192.0.2.77	GET	200 OK	2016-07-26 16:23:17-07	3089170
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-26 16:23:58-07	3089171
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 16:24:11-07	3089172
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-26 16:24:08-07	3089173
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-26 16:23:43-07	3089174
/	198.51.100.56	GET	200 OK	2016-07-26 16:23:20-07	3089175
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-26 16:23:42-07	3089176
/	203.0.113.167	GET	200 OK	2016-07-26 16:23:30-07	3089177
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-26 16:24:11-07	3089178
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-26 16:23:54-07	3089179
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-26 16:24:13-07	3089180
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 16:23:58-07	3089181
/	198.51.100.126	GET	200 OK	2016-07-26 16:23:36-07	3089182
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 16:23:58-07	3089183
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-26 16:23:58-07	3089184
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-26 16:24:29-07	3089185
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 16:24:19-07	3089187
/	192.0.2.80	GET	200 OK	2016-07-26 16:23:47-07	3089188
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-26 16:24:21-07	3089189
/	198.51.100.55	GET	200 OK	2016-07-26 16:23:51-07	3089190
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-26 16:24:12-07	3089191
/	203.0.113.127	GET	200 OK	2016-07-26 16:23:53-07	3089192
/article/candidate-is-jerkl	203.0.113.127	GET	404 NOT FOUND	2016-07-26 16:24:33-07	3089193
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-26 16:24:27-07	3089194
/	192.0.2.190	GET	200 OK	2016-07-26 16:23:55-07	3089195
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 16:24:16-07	3089196
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 16:24:52-07	3089197
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-26 16:24:11-07	3089198
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-26 16:24:41-07	3089199
/	198.51.100.95	GET	200 OK	2016-07-26 16:24:04-07	3089200
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-26 16:24:54-07	3089201
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 16:24:59-07	3089202
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 16:25:02-07	3089203
/	198.51.100.127	GET	200 OK	2016-07-26 16:24:13-07	3089204
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 16:25:09-07	3089205
/	203.0.113.28	GET	200 OK	2016-07-26 16:24:21-07	3089206
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-26 16:24:41-07	3089207
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-26 16:25:07-07	3089208
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-26 16:25:03-07	3089209
/	192.0.2.123	GET	200 OK	2016-07-26 16:24:26-07	3089210
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-26 16:24:54-07	3089211
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 16:24:44-07	3089212
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 16:24:58-07	3089213
/	192.0.2.203	GET	200 OK	2016-07-26 16:24:33-07	3089214
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 16:25:13-07	3089215
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-26 16:24:49-07	3089216
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-26 16:25:23-07	3089217
/	198.51.100.61	GET	200 OK	2016-07-26 16:24:40-07	3089218
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 16:25:15-07	3089219
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-26 16:25:03-07	3089220
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 16:25:16-07	3089221
/	203.0.113.151	GET	200 OK	2016-07-26 16:24:46-07	3089222
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-26 16:25:31-07	3089223
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 16:25:20-07	3089224
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 16:25:22-07	3089225
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-26 16:25:19-07	3089226
/	192.0.2.73	GET	200 OK	2016-07-26 16:24:53-07	3089227
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-26 16:25:46-07	3089228
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 16:25:37-07	3089229
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-26 16:25:30-07	3089230
/	198.51.100.202	GET	200 OK	2016-07-26 16:24:54-07	3089231
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-26 16:25:21-07	3089232
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-26 16:25:09-07	3089233
/	198.51.100.35	GET	200 OK	2016-07-26 16:24:59-07	3089234
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-26 16:25:46-07	3089235
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-26 16:25:45-07	3089236
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-26 16:25:33-07	3089237
/	203.0.113.30	GET	200 OK	2016-07-26 16:25:07-07	3089238
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 16:25:39-07	3089239
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 16:25:29-07	3089240
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 16:25:40-07	3089241
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-26 16:25:36-07	3089242
/	192.0.2.236	GET	200 OK	2016-07-26 16:25:12-07	3089243
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-26 16:25:30-07	3089244
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 16:25:42-07	3089245
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-26 16:25:47-07	3089246
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-26 16:25:29-07	3089247
/	203.0.113.191	GET	200 OK	2016-07-26 16:25:21-07	3089248
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 16:25:44-07	3089249
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-26 16:25:56-07	3089250
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-26 16:26:07-07	3089251
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 16:26:13-07	3089252
/	203.0.113.89	GET	200 OK	2016-07-26 16:25:28-07	3089253
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-26 16:25:43-07	3089254
/article/balloon-goons-doomedg	203.0.113.89	GET	404 NOT FOUND	2016-07-26 16:25:49-07	3089255
/	198.51.100.13	GET	200 OK	2016-07-26 16:25:36-07	3089256
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-26 16:26:02-07	3089257
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-26 16:26:29-07	3089258
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-26 16:26:31-07	3089259
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-26 16:26:10-07	3089260
/	203.0.113.19	GET	200 OK	2016-07-26 16:25:37-07	3089261
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 16:26:19-07	3089262
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-26 16:26:15-07	3089263
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-26 16:26:21-07	3089264
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 16:26:33-07	3089265
/	192.0.2.174	GET	200 OK	2016-07-26 16:25:39-07	3089266
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-26 16:25:59-07	3089267
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-26 16:26:37-07	3089268
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-26 16:26:04-07	3089269
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 16:26:35-07	3089270
/	198.51.100.124	GET	200 OK	2016-07-26 16:25:49-07	3089271
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-26 16:26:25-07	3089272
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-26 16:26:42-07	3089273
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 16:26:29-07	3089274
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-26 16:26:36-07	3089275
/	192.0.2.33	GET	200 OK	2016-07-26 16:25:57-07	3089276
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 16:26:22-07	3089277
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-26 16:26:27-07	3089278
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-26 16:26:34-07	3089279
/	192.0.2.42	GET	200 OK	2016-07-26 16:26:06-07	3089280
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-26 16:26:29-07	3089281
/	192.0.2.136	GET	200 OK	2016-07-26 16:26:09-07	3089282
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 16:26:50-07	3089283
/	198.51.100.196	GET	200 OK	2016-07-26 16:26:18-07	3089284
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-26 16:26:50-07	3089285
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-26 16:26:43-07	3089286
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-26 16:26:33-07	3089287
/	198.51.100.139	GET	200 OK	2016-07-26 16:26:25-07	3089288
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-26 16:27:12-07	3089289
/	198.51.100.216	GET	200 OK	2016-07-26 16:26:34-07	3089290
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-26 16:26:52-07	3089291
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-26 16:27:20-07	3089292
/	192.0.2.180	GET	200 OK	2016-07-26 16:26:41-07	3089293
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-26 16:27:26-07	3089294
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-26 16:27:10-07	3089295
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-26 16:27:29-07	3089296
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-26 16:27:02-07	3089297
/	203.0.113.2	GET	200 OK	2016-07-26 16:26:46-07	3089298
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 16:27:08-07	3089299
/	192.0.2.43	GET	200 OK	2016-07-26 16:26:48-07	3089300
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-26 16:27:23-07	3089301
/	203.0.113.214	GET	200 OK	2016-07-26 16:26:50-07	3089302
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-26 16:27:47-07	3089303
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 16:27:34-07	3089304
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 16:27:38-07	3089305
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 16:27:11-07	3089306
/	203.0.113.151	GET	200 OK	2016-07-26 16:27:00-07	3089307
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-26 16:27:18-07	3089308
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 16:27:29-07	3089309
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 16:27:33-07	3089310
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 16:27:22-07	3089311
/	192.0.2.56	GET	200 OK	2016-07-26 16:27:08-07	3089312
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 16:27:45-07	3089313
/	203.0.113.254	GET	200 OK	2016-07-26 16:27:09-07	3089314
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-26 16:27:54-07	3089315
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-26 16:27:56-07	3089316
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 16:27:35-07	3089317
/	192.0.2.199	GET	200 OK	2016-07-26 16:27:11-07	3089318
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 16:27:49-07	3089319
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-26 16:28:09-07	3089320
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-26 16:28:11-07	3089321
/	203.0.113.221	GET	200 OK	2016-07-26 16:27:12-07	3089322
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 16:27:50-07	3089323
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-26 16:27:50-07	3089324
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 16:27:40-07	3089325
/	198.51.100.162	GET	200 OK	2016-07-26 16:27:16-07	3089326
/article/bears-love-berriesi	198.51.100.162	GET	404 NOT FOUND	2016-07-26 16:27:37-07	3089327
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 16:28:13-07	3089328
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-26 16:27:34-07	3089329
/	198.51.100.34	GET	200 OK	2016-07-26 16:27:17-07	3089330
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-26 16:28:07-07	3089331
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 16:28:07-07	3089332
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 16:28:15-07	3089333
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-26 16:27:42-07	3089334
/	198.51.100.187	GET	200 OK	2016-07-26 16:27:27-07	3089335
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-26 16:28:07-07	3089336
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-26 16:28:26-07	3089337
/	203.0.113.46	GET	200 OK	2016-07-26 16:27:28-07	3089338
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 16:28:05-07	3089339
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 16:28:12-07	3089340
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-26 16:27:52-07	3089341
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 16:27:57-07	3089342
/	203.0.113.76	GET	200 OK	2016-07-26 16:27:30-07	3089343
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-26 16:27:55-07	3089344
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-26 16:27:53-07	3089345
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-26 16:28:02-07	3089346
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-26 16:27:59-07	3089347
/	198.51.100.116	GET	200 OK	2016-07-26 16:27:34-07	3089348
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 16:28:30-07	3089349
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 16:28:09-07	3089350
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 16:28:10-07	3089351
/	198.51.100.201	GET	200 OK	2016-07-26 16:27:36-07	3089352
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-26 16:27:59-07	3089353
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-26 16:28:04-07	3089354
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-26 16:28:19-07	3089355
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-26 16:28:26-07	3089356
/	192.0.2.102	GET	200 OK	2016-07-26 16:27:40-07	3089357
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-26 16:28:10-07	3089358
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 16:28:37-07	3089359
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 16:28:10-07	3089360
/	203.0.113.20	GET	200 OK	2016-07-26 16:27:49-07	3089361
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 16:28:34-07	3089362
/	192.0.2.13	GET	200 OK	2016-07-26 16:27:59-07	3089363
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-26 16:28:30-07	3089364
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-26 16:28:19-07	3089365
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-26 16:28:24-07	3089366
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-26 16:28:55-07	3089367
/	192.0.2.70	GET	200 OK	2016-07-26 16:28:01-07	3089368
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-26 16:28:27-07	3089369
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-26 16:28:56-07	3089370
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-26 16:28:19-07	3089371
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 16:28:30-07	3089372
/	198.51.100.103	GET	200 OK	2016-07-26 16:28:02-07	3089373
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-26 16:28:39-07	3089374
/	192.0.2.207	GET	200 OK	2016-07-26 16:28:03-07	3089375
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 16:28:30-07	3089376
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-26 16:28:20-07	3089377
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 16:28:53-07	3089378
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-26 16:28:39-07	3089379
/	198.51.100.145	GET	200 OK	2016-07-26 16:28:07-07	3089380
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-26 16:28:59-07	3089381
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-26 16:28:55-07	3089382
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 16:28:53-07	3089383
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 16:28:32-07	3089384
/	198.51.100.37	GET	200 OK	2016-07-26 16:28:14-07	3089385
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 16:28:30-07	3089386
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 16:28:56-07	3089387
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 16:29:10-07	3089388
/	198.51.100.211	GET	200 OK	2016-07-26 16:28:16-07	3089389
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-26 16:28:43-07	3089390
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-26 16:28:34-07	3089391
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-26 16:29:07-07	3089392
/	203.0.113.67	GET	200 OK	2016-07-26 16:28:17-07	3089393
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-26 16:28:56-07	3089394
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-26 16:28:36-07	3089395
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-26 16:28:54-07	3089396
/	198.51.100.72	GET	200 OK	2016-07-26 16:28:18-07	3089397
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 16:28:35-07	3089398
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 16:28:44-07	3089399
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-26 16:29:12-07	3089400
/	192.0.2.126	GET	200 OK	2016-07-26 16:28:27-07	3089401
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-26 16:29:17-07	3089402
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-26 16:28:59-07	3089403
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-26 16:29:20-07	3089404
/	198.51.100.82	GET	200 OK	2016-07-26 16:28:29-07	3089405
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-26 16:29:07-07	3089406
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 16:29:14-07	3089407
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 16:29:11-07	3089408
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-26 16:29:07-07	3089409
/	192.0.2.41	GET	200 OK	2016-07-26 16:28:39-07	3089410
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-26 16:29:34-07	3089411
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 16:29:39-07	3089412
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-26 16:28:58-07	3089413
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 16:29:18-07	3089414
/	203.0.113.149	GET	200 OK	2016-07-26 16:28:47-07	3089415
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-26 16:29:19-07	3089416
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-26 16:29:22-07	3089417
/	198.51.100.110	GET	200 OK	2016-07-26 16:28:48-07	3089418
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-26 16:29:16-07	3089419
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 16:29:19-07	3089420
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-26 16:29:47-07	3089421
/	203.0.113.224	GET	200 OK	2016-07-26 16:28:57-07	3089422
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 16:29:44-07	3089423
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 16:29:49-07	3089424
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 16:29:18-07	3089425
/	192.0.2.18	GET	200 OK	2016-07-26 16:29:02-07	3089426
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 16:30:00-07	3089427
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-26 16:29:48-07	3089428
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 16:29:31-07	3089429
/	203.0.113.44	GET	200 OK	2016-07-26 16:29:09-07	3089430
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-26 16:29:50-07	3089431
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-26 16:29:38-07	3089432
/	198.51.100.74	GET	200 OK	2016-07-26 16:29:12-07	3089433
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 16:30:07-07	3089434
/	192.0.2.97	GET	200 OK	2016-07-26 16:29:19-07	3089435
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 16:29:58-07	3089436
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 16:29:58-07	3089437
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 16:30:05-07	3089438
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-26 16:30:01-07	3089439
/	203.0.113.179	GET	200 OK	2016-07-26 16:29:24-07	3089440
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 16:29:59-07	3089441
/	192.0.2.31	GET	200 OK	2016-07-26 16:29:29-07	3089442
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 16:30:23-07	3089443
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-26 16:29:53-07	3089444
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 16:30:07-07	3089445
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-26 16:29:59-07	3089446
/	192.0.2.254	GET	200 OK	2016-07-26 16:29:39-07	3089447
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 16:30:23-07	3089448
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 16:30:36-07	3089449
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 16:30:37-07	3089450
/	203.0.113.142	GET	200 OK	2016-07-26 16:29:40-07	3089451
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-26 16:30:18-07	3089452
/	192.0.2.249	GET	200 OK	2016-07-26 16:29:45-07	3089453
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-26 16:30:41-07	3089454
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-26 16:30:06-07	3089455
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-26 16:30:45-07	3089456
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-26 16:30:16-07	3089457
/	198.51.100.175	GET	200 OK	2016-07-26 16:29:48-07	3089458
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 16:30:45-07	3089459
/	198.51.100.142	GET	200 OK	2016-07-26 16:29:53-07	3089460
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-26 16:30:52-07	3089461
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 16:30:52-07	3089462
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-26 16:30:39-07	3089463
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-26 16:30:53-07	3089464
/	203.0.113.78	GET	200 OK	2016-07-26 16:29:58-07	3089465
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-26 16:30:26-07	3089466
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 16:30:24-07	3089467
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-26 16:30:19-07	3089468
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 16:30:35-07	3089469
/	198.51.100.122	GET	200 OK	2016-07-26 16:30:02-07	3089470
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-26 16:30:48-07	3089471
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 16:30:21-07	3089472
/	198.51.100.18	GET	200 OK	2016-07-26 16:30:05-07	3089473
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 16:31:01-07	3089474
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 16:30:56-07	3089475
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 16:30:36-07	3089476
/	192.0.2.39	GET	200 OK	2016-07-26 16:30:12-07	3089477
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-26 16:30:47-07	3089478
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-26 16:30:41-07	3089479
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 16:30:51-07	3089480
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-26 16:30:44-07	3089481
/	203.0.113.234	GET	200 OK	2016-07-26 16:30:20-07	3089482
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 16:30:35-07	3089483
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 16:31:12-07	3089484
/	203.0.113.16	GET	200 OK	2016-07-26 16:30:26-07	3089485
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-26 16:31:14-07	3089486
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-26 16:31:12-07	3089487
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-26 16:31:21-07	3089488
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-26 16:30:56-07	3089489
/	203.0.113.49	GET	200 OK	2016-07-26 16:30:36-07	3089490
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-26 16:31:34-07	3089491
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-26 16:31:29-07	3089492
/	192.0.2.5	GET	200 OK	2016-07-26 16:30:38-07	3089493
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 16:31:31-07	3089494
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-26 16:31:14-07	3089495
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 16:31:26-07	3089496
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 16:31:38-07	3089497
/	198.51.100.9	GET	200 OK	2016-07-26 16:30:48-07	3089498
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-26 16:31:12-07	3089499
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-26 16:31:47-07	3089500
/	198.51.100.190	GET	200 OK	2016-07-26 16:30:54-07	3089501
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-26 16:31:32-07	3089502
/	192.0.2.165	GET	200 OK	2016-07-26 16:30:57-07	3089503
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 16:31:57-07	3089504
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-26 16:31:45-07	3089505
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-26 16:31:18-07	3089506
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 16:31:48-07	3089507
/	198.51.100.101	GET	200 OK	2016-07-26 16:31:04-07	3089508
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-26 16:31:39-07	3089509
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-26 16:32:03-07	3089510
/	203.0.113.115	GET	200 OK	2016-07-26 16:31:13-07	3089511
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 16:31:49-07	3089512
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-26 16:31:57-07	3089513
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 16:32:02-07	3089514
/	192.0.2.169	GET	200 OK	2016-07-26 16:31:17-07	3089515
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-26 16:32:11-07	3089516
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-26 16:31:41-07	3089517
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-26 16:31:47-07	3089518
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-26 16:31:47-07	3089519
/	198.51.100.105	GET	200 OK	2016-07-26 16:31:26-07	3089520
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-26 16:32:13-07	3089521
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 16:32:00-07	3089522
/	198.51.100.61	GET	200 OK	2016-07-26 16:31:35-07	3089523
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 16:32:30-07	3089524
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 16:32:05-07	3089525
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 16:32:31-07	3089526
/	203.0.113.253	GET	200 OK	2016-07-26 16:31:36-07	3089527
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 16:32:14-07	3089528
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 16:32:35-07	3089529
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 16:32:13-07	3089530
/	198.51.100.87	GET	200 OK	2016-07-26 16:31:40-07	3089531
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 16:32:33-07	3089532
/	192.0.2.252	GET	200 OK	2016-07-26 16:31:42-07	3089533
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 16:32:23-07	3089534
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-26 16:32:35-07	3089535
/	198.51.100.222	GET	200 OK	2016-07-26 16:31:44-07	3089536
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-26 16:32:02-07	3089537
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-26 16:32:04-07	3089538
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-26 16:32:02-07	3089539
/	192.0.2.233	GET	200 OK	2016-07-26 16:31:51-07	3089540
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-26 16:32:08-07	3089541
/	203.0.113.99	GET	200 OK	2016-07-26 16:32:00-07	3089542
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 16:32:46-07	3089543
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-26 16:32:42-07	3089544
/	192.0.2.77	GET	200 OK	2016-07-26 16:32:10-07	3089545
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-26 16:33:10-07	3089546
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-26 16:32:47-07	3089547
/	203.0.113.226	GET	200 OK	2016-07-26 16:32:15-07	3089548
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-26 16:32:58-07	3089549
/	198.51.100.169	GET	200 OK	2016-07-26 16:32:17-07	3089550
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 16:33:01-07	3089551
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 16:32:46-07	3089552
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-26 16:33:15-07	3089553
/	192.0.2.133	GET	200 OK	2016-07-26 16:32:20-07	3089554
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-26 16:33:01-07	3089555
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-26 16:33:15-07	3089556
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 16:33:09-07	3089557
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-26 16:32:38-07	3089558
/	198.51.100.62	GET	200 OK	2016-07-26 16:32:22-07	3089559
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 16:33:19-07	3089560
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 16:32:59-07	3089561
/	192.0.2.201	GET	200 OK	2016-07-26 16:32:30-07	3089562
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 16:33:16-07	3089563
/	198.51.100.15	GET	200 OK	2016-07-26 16:32:40-07	3089564
/	192.0.2.68	GET	200 OK	2016-07-26 16:39:49-07	3089849
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-26 16:33:13-07	3089565
/	203.0.113.198	GET	200 OK	2016-07-26 16:32:43-07	3089566
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-26 16:33:16-07	3089567
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 16:33:16-07	3089568
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-26 16:33:30-07	3089569
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-26 16:33:09-07	3089570
/	192.0.2.243	GET	200 OK	2016-07-26 16:32:45-07	3089571
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-26 16:33:23-07	3089572
/	192.0.2.87	GET	200 OK	2016-07-26 16:32:54-07	3089573
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-26 16:33:35-07	3089574
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 16:33:24-07	3089575
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 16:33:34-07	3089576
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-26 16:33:11-07	3089577
/	192.0.2.179	GET	200 OK	2016-07-26 16:32:55-07	3089578
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-26 16:33:25-07	3089579
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 16:33:27-07	3089580
/	203.0.113.193	GET	200 OK	2016-07-26 16:33:03-07	3089581
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 16:33:52-07	3089582
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 16:33:35-07	3089583
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-26 16:33:58-07	3089584
/	203.0.113.27	GET	200 OK	2016-07-26 16:33:08-07	3089585
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-26 16:33:41-07	3089586
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-26 16:33:30-07	3089587
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-26 16:33:50-07	3089588
/	192.0.2.22	GET	200 OK	2016-07-26 16:33:09-07	3089589
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-26 16:33:35-07	3089590
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 16:33:40-07	3089591
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 16:33:50-07	3089592
/	192.0.2.7	GET	200 OK	2016-07-26 16:33:16-07	3089593
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-26 16:33:39-07	3089594
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 16:33:53-07	3089595
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 16:34:04-07	3089596
/	192.0.2.221	GET	200 OK	2016-07-26 16:33:19-07	3089597
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 16:34:19-07	3089598
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-26 16:33:46-07	3089599
/	198.51.100.97	GET	200 OK	2016-07-26 16:33:26-07	3089600
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 16:34:23-07	3089601
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-26 16:33:55-07	3089602
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-26 16:34:18-07	3089603
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-26 16:34:09-07	3089604
/	192.0.2.65	GET	200 OK	2016-07-26 16:33:33-07	3089605
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 16:34:11-07	3089606
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-26 16:34:27-07	3089607
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 16:34:16-07	3089608
/	198.51.100.201	GET	200 OK	2016-07-26 16:33:35-07	3089609
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-26 16:33:57-07	3089610
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-26 16:34:12-07	3089611
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-26 16:33:54-07	3089612
/	203.0.113.104	GET	200 OK	2016-07-26 16:33:36-07	3089613
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-26 16:33:53-07	3089614
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 16:34:32-07	3089615
/	198.51.100.218	GET	200 OK	2016-07-26 16:33:43-07	3089616
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-26 16:34:38-07	3089617
/	198.51.100.247	GET	200 OK	2016-07-26 16:33:45-07	3089618
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-26 16:34:30-07	3089619
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-26 16:34:04-07	3089620
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 16:34:02-07	3089621
/	198.51.100.141	GET	200 OK	2016-07-26 16:33:48-07	3089622
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-26 16:34:09-07	3089623
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-26 16:34:28-07	3089624
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-26 16:34:09-07	3089625
/	198.51.100.169	GET	200 OK	2016-07-26 16:33:56-07	3089626
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-26 16:34:34-07	3089627
/	198.51.100.70	GET	200 OK	2016-07-26 16:33:57-07	3089628
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-26 16:34:45-07	3089629
/	192.0.2.49	GET	200 OK	2016-07-26 16:34:06-07	3089630
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-26 16:34:57-07	3089631
/	198.51.100.109	GET	200 OK	2016-07-26 16:34:07-07	3089632
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 16:34:54-07	3089633
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-26 16:34:23-07	3089634
/	198.51.100.228	GET	200 OK	2016-07-26 16:34:12-07	3089635
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-26 16:34:29-07	3089636
/	198.51.100.250	GET	200 OK	2016-07-26 16:34:13-07	3089637
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-26 16:34:39-07	3089638
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 16:35:07-07	3089639
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 16:35:05-07	3089640
/	192.0.2.83	GET	200 OK	2016-07-26 16:34:16-07	3089641
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-26 16:34:48-07	3089642
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-26 16:35:05-07	3089643
/	192.0.2.181	GET	200 OK	2016-07-26 16:34:18-07	3089644
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-26 16:34:39-07	3089645
/	192.0.2.175	GET	200 OK	2016-07-26 16:34:21-07	3089646
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-26 16:34:47-07	3089647
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-26 16:34:51-07	3089648
/	203.0.113.46	GET	200 OK	2016-07-26 16:34:27-07	3089649
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 16:35:17-07	3089650
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 16:35:10-07	3089651
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-26 16:34:43-07	3089652
/	192.0.2.213	GET	200 OK	2016-07-26 16:34:36-07	3089653
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-26 16:35:10-07	3089654
/	203.0.113.164	GET	200 OK	2016-07-26 16:34:41-07	3089655
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-26 16:34:56-07	3089656
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-26 16:35:12-07	3089657
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-26 16:35:17-07	3089658
/	198.51.100.145	GET	200 OK	2016-07-26 16:34:50-07	3089659
/	203.0.113.137	GET	200 OK	2016-07-26 17:01:49-07	3090703
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-26 16:35:35-07	3089660
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 16:35:28-07	3089661
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 16:35:32-07	3089662
/	203.0.113.117	GET	200 OK	2016-07-26 16:34:54-07	3089663
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-26 16:35:11-07	3089664
/	198.51.100.167	GET	200 OK	2016-07-26 16:34:59-07	3089665
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-26 16:35:25-07	3089666
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-26 16:35:26-07	3089667
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-26 16:35:40-07	3089668
/	198.51.100.231	GET	200 OK	2016-07-26 16:35:07-07	3089669
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 16:35:35-07	3089670
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 16:35:32-07	3089671
/	192.0.2.43	GET	200 OK	2016-07-26 16:35:13-07	3089672
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 16:36:09-07	3089673
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 16:36:00-07	3089674
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-26 16:35:47-07	3089675
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-26 16:35:56-07	3089676
/	192.0.2.42	GET	200 OK	2016-07-26 16:35:22-07	3089677
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-26 16:35:49-07	3089678
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-26 16:36:10-07	3089679
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-26 16:35:53-07	3089680
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-26 16:36:20-07	3089681
/	192.0.2.40	GET	200 OK	2016-07-26 16:35:24-07	3089682
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 16:36:11-07	3089683
/	203.0.113.117	GET	200 OK	2016-07-26 16:35:28-07	3089684
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-26 16:36:12-07	3089685
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-26 16:36:02-07	3089686
/	198.51.100.31	GET	200 OK	2016-07-26 16:35:31-07	3089687
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 16:36:07-07	3089688
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 16:35:52-07	3089689
/	203.0.113.25	GET	200 OK	2016-07-26 16:35:41-07	3089690
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-26 16:36:24-07	3089691
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-26 16:36:35-07	3089692
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-26 16:36:38-07	3089693
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-26 16:36:18-07	3089694
/	203.0.113.180	GET	200 OK	2016-07-26 16:35:42-07	3089695
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-26 16:36:14-07	3089696
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-26 16:36:26-07	3089697
/	198.51.100.133	GET	200 OK	2016-07-26 16:35:45-07	3089698
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-26 16:36:43-07	3089699
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-26 16:36:26-07	3089700
/	203.0.113.229	GET	200 OK	2016-07-26 16:35:53-07	3089701
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 16:36:26-07	3089702
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 16:36:31-07	3089703
/	203.0.113.245	GET	200 OK	2016-07-26 16:35:58-07	3089704
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 16:36:13-07	3089705
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 16:36:31-07	3089706
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-26 16:36:17-07	3089707
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-26 16:36:18-07	3089708
/	198.51.100.199	GET	200 OK	2016-07-26 16:36:05-07	3089709
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 16:36:24-07	3089710
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-26 16:36:57-07	3089711
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-26 16:36:37-07	3089712
/	192.0.2.184	GET	200 OK	2016-07-26 16:36:15-07	3089713
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-26 16:36:46-07	3089714
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-26 16:36:44-07	3089715
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-26 16:37:15-07	3089716
/	192.0.2.125	GET	200 OK	2016-07-26 16:36:24-07	3089717
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-26 16:37:17-07	3089718
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-26 16:36:56-07	3089719
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-26 16:36:46-07	3089720
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-26 16:36:43-07	3089721
/	203.0.113.222	GET	200 OK	2016-07-26 16:36:28-07	3089722
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 16:37:21-07	3089723
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 16:37:25-07	3089724
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 16:37:23-07	3089725
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 16:36:52-07	3089726
/	203.0.113.193	GET	200 OK	2016-07-26 16:36:31-07	3089727
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-26 16:36:58-07	3089728
/	192.0.2.132	GET	200 OK	2016-07-26 16:36:39-07	3089729
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-26 16:37:26-07	3089730
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 16:37:10-07	3089731
/	203.0.113.107	GET	200 OK	2016-07-26 16:36:48-07	3089732
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 16:37:03-07	3089733
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 16:37:14-07	3089734
/	203.0.113.116	GET	200 OK	2016-07-26 16:36:51-07	3089735
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-26 16:37:49-07	3089736
/	203.0.113.103	GET	200 OK	2016-07-26 16:36:52-07	3089737
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 16:37:35-07	3089738
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 16:37:52-07	3089739
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-26 16:37:39-07	3089740
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 16:37:11-07	3089741
/	198.51.100.211	GET	200 OK	2016-07-26 16:37:01-07	3089742
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-26 16:37:21-07	3089743
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 16:37:55-07	3089744
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-26 16:37:56-07	3089745
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-26 16:37:40-07	3089746
/	203.0.113.73	GET	200 OK	2016-07-26 16:37:11-07	3089747
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-26 16:38:04-07	3089748
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-26 16:37:35-07	3089749
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-26 16:37:48-07	3089750
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-26 16:37:48-07	3089751
/	192.0.2.199	GET	200 OK	2016-07-26 16:37:17-07	3089752
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-26 16:37:32-07	3089753
/	203.0.113.219	GET	200 OK	2016-07-26 17:17:10-07	3091274
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 16:37:53-07	3089754
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 16:37:50-07	3089755
/	203.0.113.191	GET	200 OK	2016-07-26 16:37:21-07	3089756
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-26 16:37:40-07	3089757
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 16:37:40-07	3089758
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-26 16:37:57-07	3089759
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 16:37:49-07	3089760
/	203.0.113.14	GET	200 OK	2016-07-26 16:37:27-07	3089761
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 16:37:50-07	3089762
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 16:37:52-07	3089763
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-26 16:38:27-07	3089764
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-26 16:38:11-07	3089765
/	192.0.2.216	GET	200 OK	2016-07-26 16:37:35-07	3089766
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-26 16:37:58-07	3089767
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-26 16:37:56-07	3089768
/	203.0.113.136	GET	200 OK	2016-07-26 16:37:37-07	3089769
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-26 16:38:05-07	3089770
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 16:38:20-07	3089771
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-26 16:38:06-07	3089772
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 16:38:21-07	3089773
/	203.0.113.118	GET	200 OK	2016-07-26 16:37:47-07	3089774
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-26 16:38:28-07	3089775
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-26 16:38:33-07	3089776
/	198.51.100.182	GET	200 OK	2016-07-26 16:37:49-07	3089777
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-26 16:38:29-07	3089778
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-26 16:38:41-07	3089779
/	203.0.113.240	GET	200 OK	2016-07-26 16:37:59-07	3089780
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 16:38:24-07	3089781
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-26 16:38:22-07	3089782
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 16:38:16-07	3089783
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-26 16:38:35-07	3089784
/	198.51.100.84	GET	200 OK	2016-07-26 16:38:01-07	3089785
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-26 16:38:26-07	3089786
/	198.51.100.238	GET	200 OK	2016-07-26 16:38:02-07	3089787
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 16:38:41-07	3089788
/	198.51.100.223	GET	200 OK	2016-07-26 16:38:12-07	3089789
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 16:39:09-07	3089790
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 16:39:11-07	3089791
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-26 16:38:39-07	3089792
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-26 16:38:53-07	3089793
/	198.51.100.92	GET	200 OK	2016-07-26 16:38:16-07	3089794
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-26 16:38:40-07	3089795
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-26 16:38:34-07	3089796
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 16:38:57-07	3089797
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 16:39:13-07	3089798
/	192.0.2.208	GET	200 OK	2016-07-26 16:38:18-07	3089799
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 16:38:49-07	3089800
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-26 16:39:16-07	3089801
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 16:38:47-07	3089802
/	192.0.2.176	GET	200 OK	2016-07-26 16:38:23-07	3089803
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-26 16:38:56-07	3089804
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-26 16:38:50-07	3089805
/	192.0.2.49	GET	200 OK	2016-07-26 16:38:25-07	3089806
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-26 16:38:46-07	3089807
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-26 16:39:19-07	3089808
/	198.51.100.177	GET	200 OK	2016-07-26 16:38:35-07	3089809
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-26 16:39:20-07	3089810
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-26 16:39:10-07	3089811
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-26 16:39:35-07	3089812
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 16:39:33-07	3089813
/	203.0.113.123	GET	200 OK	2016-07-26 16:38:39-07	3089814
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-26 16:39:24-07	3089815
/	198.51.100.116	GET	200 OK	2016-07-26 16:38:41-07	3089816
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 16:39:16-07	3089817
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 16:39:00-07	3089818
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 16:39:29-07	3089819
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-26 16:39:11-07	3089820
/	203.0.113.4	GET	200 OK	2016-07-26 16:38:51-07	3089821
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-26 16:39:44-07	3089822
/	192.0.2.98	GET	200 OK	2016-07-26 16:38:57-07	3089823
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 16:39:36-07	3089824
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-26 16:39:46-07	3089825
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 16:39:16-07	3089826
/	198.51.100.111	GET	200 OK	2016-07-26 16:38:59-07	3089827
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 16:39:18-07	3089828
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 16:39:19-07	3089829
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-26 16:39:45-07	3089830
/	192.0.2.224	GET	200 OK	2016-07-26 16:39:04-07	3089831
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-26 16:39:57-07	3089832
/	203.0.113.254	GET	200 OK	2016-07-26 16:39:11-07	3089833
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 16:39:36-07	3089834
/	203.0.113.146	GET	200 OK	2016-07-26 16:39:16-07	3089835
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 16:40:00-07	3089836
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-26 16:39:46-07	3089837
/	192.0.2.100	GET	200 OK	2016-07-26 16:39:22-07	3089838
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-26 16:39:48-07	3089839
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-26 16:39:47-07	3089840
/	192.0.2.124	GET	200 OK	2016-07-26 16:39:29-07	3089841
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-26 16:40:03-07	3089842
/	203.0.113.78	GET	200 OK	2016-07-26 16:39:33-07	3089843
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-26 16:40:01-07	3089844
/	203.0.113.239	GET	200 OK	2016-07-26 16:39:42-07	3089845
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-26 16:40:01-07	3089846
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-26 16:39:58-07	3089847
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-26 16:39:58-07	3089848
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 16:40:44-07	3089850
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 16:40:13-07	3089851
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 16:40:14-07	3089852
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 16:40:16-07	3089853
/	203.0.113.95	GET	200 OK	2016-07-26 16:39:55-07	3089854
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 16:40:38-07	3089855
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-26 16:40:15-07	3089856
/	192.0.2.78	GET	200 OK	2016-07-26 16:39:56-07	3089857
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-26 16:40:53-07	3089858
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 16:40:20-07	3089859
/	192.0.2.101	GET	200 OK	2016-07-26 16:39:58-07	3089860
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-26 16:40:37-07	3089861
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-26 16:40:19-07	3089862
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-26 16:40:16-07	3089863
/	198.51.100.84	GET	200 OK	2016-07-26 16:40:01-07	3089864
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-26 16:40:53-07	3089865
/	198.51.100.74	GET	200 OK	2016-07-26 16:40:02-07	3089866
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-26 16:40:59-07	3089867
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 16:40:33-07	3089868
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 16:40:28-07	3089869
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 16:40:34-07	3089870
/	203.0.113.23	GET	200 OK	2016-07-26 16:40:11-07	3089871
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 16:40:59-07	3089872
/	203.0.113.164	GET	200 OK	2016-07-26 16:40:15-07	3089873
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-26 16:41:12-07	3089874
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 16:40:48-07	3089875
/	203.0.113.39	GET	200 OK	2016-07-26 16:40:24-07	3089876
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 16:40:50-07	3089877
/article/bears-love-berriesb	203.0.113.39	GET	404 NOT FOUND	2016-07-26 16:41:23-07	3089878
/	203.0.113.41	GET	200 OK	2016-07-26 16:40:29-07	3089879
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-26 16:41:19-07	3089880
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-26 16:41:20-07	3089881
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-26 16:41:25-07	3089882
/	203.0.113.196	GET	200 OK	2016-07-26 16:40:33-07	3089883
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-26 16:40:50-07	3089884
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 16:41:11-07	3089885
/	198.51.100.127	GET	200 OK	2016-07-26 16:40:34-07	3089886
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-26 16:40:57-07	3089887
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-26 16:41:04-07	3089888
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-26 16:41:18-07	3089889
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-26 16:41:19-07	3089890
/	203.0.113.50	GET	200 OK	2016-07-26 16:40:43-07	3089891
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-26 16:41:20-07	3089892
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-26 16:41:18-07	3089893
/	192.0.2.132	GET	200 OK	2016-07-26 16:40:50-07	3089894
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-26 16:41:13-07	3089895
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-26 16:41:45-07	3089896
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 16:41:14-07	3089897
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 16:41:50-07	3089898
/	203.0.113.100	GET	200 OK	2016-07-26 16:40:53-07	3089899
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-26 16:41:26-07	3089900
/	203.0.113.243	GET	200 OK	2016-07-26 16:41:02-07	3089901
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-26 16:41:37-07	3089902
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 16:41:22-07	3089903
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-26 16:41:44-07	3089904
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-26 16:41:57-07	3089905
/	198.51.100.23	GET	200 OK	2016-07-26 16:41:05-07	3089906
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 16:41:26-07	3089907
/	192.0.2.132	GET	200 OK	2016-07-26 16:41:12-07	3089908
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 16:42:04-07	3089909
/	192.0.2.165	GET	200 OK	2016-07-26 16:41:13-07	3089910
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-26 16:41:31-07	3089911
/	198.51.100.99	GET	200 OK	2016-07-26 16:41:19-07	3089912
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-26 16:42:00-07	3089913
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-26 16:41:50-07	3089914
/	203.0.113.52	GET	200 OK	2016-07-26 16:41:27-07	3089915
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-26 16:41:52-07	3089916
/	203.0.113.113	GET	200 OK	2016-07-26 16:41:33-07	3089917
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 16:42:00-07	3089918
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 16:42:09-07	3089919
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 16:42:15-07	3089920
/	192.0.2.171	GET	200 OK	2016-07-26 16:41:40-07	3089921
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 16:42:19-07	3089922
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-26 16:42:07-07	3089923
/	203.0.113.137	GET	200 OK	2016-07-26 16:41:47-07	3089924
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-26 16:42:35-07	3089925
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 16:42:08-07	3089926
/	192.0.2.71	GET	200 OK	2016-07-26 16:41:55-07	3089927
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 16:42:30-07	3089928
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 16:42:53-07	3089929
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-26 16:42:37-07	3089930
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 16:42:23-07	3089931
/	198.51.100.94	GET	200 OK	2016-07-26 16:42:00-07	3089932
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-26 16:42:29-07	3089933
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-26 16:42:50-07	3089934
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-26 16:42:32-07	3089935
/	203.0.113.226	GET	200 OK	2016-07-26 16:42:05-07	3089936
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-26 16:42:46-07	3089937
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-26 16:42:57-07	3089938
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-26 16:42:21-07	3089939
/	198.51.100.118	GET	200 OK	2016-07-26 16:42:10-07	3089940
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 16:43:04-07	3089941
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-26 16:43:03-07	3089942
/	192.0.2.240	GET	200 OK	2016-07-26 16:42:12-07	3089943
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-26 16:42:35-07	3089944
/	203.0.113.13	GET	200 OK	2016-07-26 18:07:31-07	3093268
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-26 16:43:06-07	3089945
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-26 16:42:50-07	3089946
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-26 16:43:06-07	3089947
/	192.0.2.44	GET	200 OK	2016-07-26 16:42:18-07	3089948
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-26 16:42:53-07	3089949
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 16:42:34-07	3089950
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 16:43:18-07	3089951
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-26 16:42:54-07	3089952
/	198.51.100.46	GET	200 OK	2016-07-26 16:42:21-07	3089953
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-26 16:43:10-07	3089954
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-26 16:42:46-07	3089955
/	192.0.2.9	GET	200 OK	2016-07-26 16:42:23-07	3089956
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-26 16:42:51-07	3089957
/	192.0.2.190	GET	200 OK	2016-07-26 16:42:28-07	3089958
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-26 16:43:08-07	3089959
/	203.0.113.104	GET	200 OK	2016-07-26 16:42:38-07	3089960
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-26 16:43:13-07	3089961
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 16:43:24-07	3089962
/	203.0.113.65	GET	200 OK	2016-07-26 16:42:45-07	3089963
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 16:43:26-07	3089964
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 16:43:27-07	3089965
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 16:43:44-07	3089966
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 16:43:37-07	3089967
/	203.0.113.232	GET	200 OK	2016-07-26 16:42:55-07	3089968
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-26 16:43:16-07	3089969
/	192.0.2.105	GET	200 OK	2016-07-26 16:42:58-07	3089970
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 16:43:41-07	3089971
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 16:43:45-07	3089972
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-26 16:43:15-07	3089973
/	192.0.2.193	GET	200 OK	2016-07-26 16:43:05-07	3089974
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-26 16:43:36-07	3089975
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-26 16:43:45-07	3089976
/	192.0.2.168	GET	200 OK	2016-07-26 16:43:11-07	3089977
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-26 16:44:07-07	3089978
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 16:44:07-07	3089979
/	198.51.100.56	GET	200 OK	2016-07-26 16:43:15-07	3089980
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-26 16:43:42-07	3089981
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-26 16:44:02-07	3089982
/	203.0.113.140	GET	200 OK	2016-07-26 16:43:25-07	3089983
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-26 16:43:48-07	3089984
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 16:44:23-07	3089985
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-26 16:44:17-07	3089986
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 16:44:15-07	3089987
/	203.0.113.124	GET	200 OK	2016-07-26 16:43:30-07	3089988
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-26 16:44:29-07	3089989
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 16:44:02-07	3089990
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 16:43:57-07	3089991
/	198.51.100.26	GET	200 OK	2016-07-26 16:43:40-07	3089992
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 16:44:20-07	3089993
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-26 16:44:00-07	3089994
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-26 16:44:19-07	3089995
/	192.0.2.140	GET	200 OK	2016-07-26 16:43:50-07	3089996
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 16:44:27-07	3089997
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 16:44:26-07	3089998
/	203.0.113.105	GET	200 OK	2016-07-26 16:43:53-07	3089999
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-26 16:44:33-07	3090000
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-26 16:44:37-07	3090001
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-26 16:44:46-07	3090002
/	192.0.2.106	GET	200 OK	2016-07-26 16:44:00-07	3090003
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-26 16:44:37-07	3090004
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 16:44:34-07	3090005
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 16:44:38-07	3090006
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-26 16:44:47-07	3090007
/	203.0.113.152	GET	200 OK	2016-07-26 16:44:05-07	3090008
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-26 16:44:50-07	3090009
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-26 16:45:00-07	3090010
/	192.0.2.9	GET	200 OK	2016-07-26 16:44:10-07	3090011
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-26 16:44:40-07	3090012
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-26 16:44:48-07	3090013
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-26 16:44:52-07	3090014
/	198.51.100.252	GET	200 OK	2016-07-26 16:44:15-07	3090015
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-26 16:45:15-07	3090016
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-26 16:44:54-07	3090017
/	203.0.113.229	GET	200 OK	2016-07-26 16:44:21-07	3090018
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-26 16:44:51-07	3090019
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-26 16:44:46-07	3090020
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 16:45:18-07	3090021
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-26 16:45:00-07	3090022
/	198.51.100.119	GET	200 OK	2016-07-26 16:44:30-07	3090023
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-26 16:45:22-07	3090024
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 16:44:57-07	3090025
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 16:45:24-07	3090026
/	203.0.113.1	GET	200 OK	2016-07-26 16:44:31-07	3090027
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-26 16:45:16-07	3090028
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 16:45:14-07	3090029
/	198.51.100.237	GET	200 OK	2016-07-26 16:44:37-07	3090030
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 16:45:35-07	3090031
/	203.0.113.39	GET	200 OK	2016-07-26 16:44:38-07	3090032
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-26 16:45:18-07	3090033
/	192.0.2.41	GET	200 OK	2016-07-26 16:44:43-07	3090034
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 16:45:28-07	3090035
/	192.0.2.174	GET	200 OK	2016-07-26 16:44:52-07	3090036
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 16:45:22-07	3090037
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 16:45:19-07	3090038
/	203.0.113.193	GET	200 OK	2016-07-26 16:44:58-07	3090039
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 16:45:54-07	3090040
/	198.51.100.174	GET	200 OK	2016-07-26 16:44:59-07	3090041
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 16:45:59-07	3090042
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 16:45:39-07	3090043
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-26 16:45:55-07	3090044
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-26 16:45:38-07	3090045
/	192.0.2.136	GET	200 OK	2016-07-26 16:45:03-07	3090046
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-26 16:46:02-07	3090047
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 16:45:19-07	3090048
/	192.0.2.36	GET	200 OK	2016-07-26 16:45:06-07	3090049
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-26 16:45:51-07	3090050
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 16:45:27-07	3090051
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-26 16:45:40-07	3090052
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-26 16:45:32-07	3090053
/	198.51.100.81	GET	200 OK	2016-07-26 16:45:16-07	3090054
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-26 16:45:36-07	3090055
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 16:45:48-07	3090056
/	192.0.2.67	GET	200 OK	2016-07-26 16:45:23-07	3090057
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-26 16:45:51-07	3090058
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-26 16:46:12-07	3090059
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-26 16:46:10-07	3090060
/	203.0.113.149	GET	200 OK	2016-07-26 16:45:32-07	3090061
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-26 16:45:51-07	3090062
/	192.0.2.182	GET	200 OK	2016-07-26 16:45:37-07	3090063
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 16:46:35-07	3090064
/	203.0.113.58	GET	200 OK	2016-07-26 16:45:47-07	3090065
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-26 16:46:31-07	3090066
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 16:46:08-07	3090067
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 16:46:41-07	3090068
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-26 16:46:42-07	3090069
/	198.51.100.33	GET	200 OK	2016-07-26 16:45:54-07	3090070
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 16:46:25-07	3090071
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-26 16:46:36-07	3090072
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-26 16:46:19-07	3090073
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-26 16:46:39-07	3090074
/	198.51.100.197	GET	200 OK	2016-07-26 16:45:58-07	3090075
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 16:46:49-07	3090076
/	192.0.2.78	GET	200 OK	2016-07-26 16:46:01-07	3090077
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 16:46:19-07	3090078
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-26 16:46:21-07	3090079
/	192.0.2.34	GET	200 OK	2016-07-26 16:46:06-07	3090080
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 16:46:51-07	3090081
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-26 16:46:31-07	3090082
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 16:46:49-07	3090083
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-26 16:46:54-07	3090084
/	198.51.100.47	GET	200 OK	2016-07-26 16:46:12-07	3090085
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-26 16:46:32-07	3090086
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-26 16:46:40-07	3090087
/	203.0.113.175	GET	200 OK	2016-07-26 16:46:16-07	3090088
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-26 16:46:48-07	3090089
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-26 16:47:11-07	3090090
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-26 16:46:41-07	3090091
/	203.0.113.28	GET	200 OK	2016-07-26 16:46:17-07	3090092
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-26 16:47:10-07	3090093
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-26 16:46:57-07	3090094
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-26 16:46:39-07	3090095
/	203.0.113.184	GET	200 OK	2016-07-26 16:46:26-07	3090096
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 16:47:08-07	3090097
/	203.0.113.84	GET	200 OK	2016-07-26 16:46:31-07	3090098
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 16:46:50-07	3090099
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-26 16:46:47-07	3090100
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-26 16:47:00-07	3090101
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 16:46:48-07	3090102
/	203.0.113.78	GET	200 OK	2016-07-26 16:46:32-07	3090103
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 16:46:57-07	3090104
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-26 16:47:28-07	3090105
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 16:47:13-07	3090106
/	198.51.100.119	GET	200 OK	2016-07-26 16:46:41-07	3090107
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-26 16:47:00-07	3090108
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-26 16:47:05-07	3090109
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-26 16:46:58-07	3090110
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-26 16:47:33-07	3090111
/	198.51.100.32	GET	200 OK	2016-07-26 16:46:44-07	3090112
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 16:47:32-07	3090113
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-26 16:47:44-07	3090114
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-26 16:47:42-07	3090115
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-26 16:47:08-07	3090116
/	192.0.2.49	GET	200 OK	2016-07-26 16:46:52-07	3090117
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-26 16:47:25-07	3090118
/	198.51.100.127	GET	200 OK	2016-07-26 16:46:57-07	3090119
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-26 16:47:28-07	3090120
/	198.51.100.185	GET	200 OK	2016-07-26 16:47:03-07	3090121
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 16:47:37-07	3090122
/	198.51.100.226	GET	200 OK	2016-07-26 16:47:07-07	3090123
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 16:47:22-07	3090124
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 16:47:51-07	3090125
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-26 16:47:36-07	3090126
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 16:47:23-07	3090127
/	198.51.100.36	GET	200 OK	2016-07-26 16:47:16-07	3090128
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 16:48:10-07	3090129
/	192.0.2.157	GET	200 OK	2016-07-26 16:47:22-07	3090130
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-26 16:48:17-07	3090131
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-26 16:48:00-07	3090132
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-26 16:47:57-07	3090133
/	192.0.2.143	GET	200 OK	2016-07-26 16:47:24-07	3090134
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 16:47:53-07	3090135
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 16:47:50-07	3090136
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-26 16:48:13-07	3090137
/	203.0.113.223	GET	200 OK	2016-07-26 16:47:33-07	3090138
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 16:48:12-07	3090139
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-26 16:47:56-07	3090140
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 16:48:15-07	3090141
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 16:48:00-07	3090142
/	203.0.113.5	GET	200 OK	2016-07-26 16:47:37-07	3090143
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-26 16:48:22-07	3090144
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-26 16:48:16-07	3090145
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-26 16:48:01-07	3090146
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-26 16:48:11-07	3090147
/	192.0.2.6	GET	200 OK	2016-07-26 16:47:39-07	3090148
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-26 16:48:38-07	3090149
/	203.0.113.127	GET	200 OK	2016-07-26 16:47:45-07	3090150
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-26 16:48:24-07	3090151
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-26 16:48:05-07	3090152
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-26 16:48:34-07	3090153
/	192.0.2.244	GET	200 OK	2016-07-26 16:47:52-07	3090154
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 16:48:18-07	3090155
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 16:48:49-07	3090156
/	192.0.2.162	GET	200 OK	2016-07-26 16:47:58-07	3090157
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-26 16:48:16-07	3090158
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-26 16:48:50-07	3090159
/	203.0.113.91	GET	200 OK	2016-07-26 16:47:59-07	3090160
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 16:48:59-07	3090161
/	198.51.100.177	GET	200 OK	2016-07-26 16:48:05-07	3090162
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-26 16:48:50-07	3090163
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-26 16:48:28-07	3090164
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 16:48:22-07	3090165
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-26 16:48:25-07	3090166
/	203.0.113.212	GET	200 OK	2016-07-26 16:48:09-07	3090167
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-26 16:48:26-07	3090168
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-26 16:48:37-07	3090169
/	198.51.100.189	GET	200 OK	2016-07-26 16:48:14-07	3090170
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-26 16:48:35-07	3090171
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-26 16:49:13-07	3090172
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-26 16:48:45-07	3090173
/	203.0.113.241	GET	200 OK	2016-07-26 16:48:22-07	3090174
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-26 16:49:18-07	3090175
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 16:48:37-07	3090176
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-26 16:49:07-07	3090177
/	203.0.113.141	GET	200 OK	2016-07-26 16:48:29-07	3090178
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-26 16:49:03-07	3090179
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 16:49:03-07	3090180
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 16:48:54-07	3090181
/	198.51.100.153	GET	200 OK	2016-07-26 16:48:37-07	3090182
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-26 16:49:30-07	3090183
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 16:49:34-07	3090184
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-26 16:49:00-07	3090185
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-26 16:49:33-07	3090186
/	198.51.100.30	GET	200 OK	2016-07-26 16:48:47-07	3090187
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-26 16:49:47-07	3090188
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-26 16:49:34-07	3090189
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 16:49:27-07	3090190
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 16:49:16-07	3090191
/	198.51.100.170	GET	200 OK	2016-07-26 16:48:54-07	3090192
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-26 16:49:17-07	3090193
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-26 16:49:18-07	3090194
/	192.0.2.208	GET	200 OK	2016-07-26 16:48:59-07	3090195
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 16:49:38-07	3090196
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 16:49:37-07	3090197
/	198.51.100.153	GET	200 OK	2016-07-26 16:49:00-07	3090198
/article/balloon-goons-doomeda	198.51.100.153	GET	404 NOT FOUND	2016-07-26 16:49:15-07	3090199
/	192.0.2.135	GET	200 OK	2016-07-26 16:49:05-07	3090200
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 16:49:40-07	3090201
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 16:49:48-07	3090202
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-26 16:49:39-07	3090203
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 16:49:30-07	3090204
/	198.51.100.146	GET	200 OK	2016-07-26 16:49:06-07	3090205
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-26 16:49:54-07	3090206
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-26 16:49:57-07	3090207
/	198.51.100.89	GET	200 OK	2016-07-26 16:49:09-07	3090208
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-26 16:49:42-07	3090209
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-26 16:49:54-07	3090210
/	192.0.2.202	GET	200 OK	2016-07-26 16:49:19-07	3090211
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-26 16:50:07-07	3090212
/	192.0.2.62	GET	200 OK	2016-07-26 16:49:21-07	3090213
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 16:49:48-07	3090214
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-26 16:50:04-07	3090215
/	198.51.100.184	GET	200 OK	2016-07-26 16:49:26-07	3090216
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 16:50:24-07	3090217
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 16:49:52-07	3090218
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 16:50:08-07	3090219
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-26 16:49:52-07	3090220
/	203.0.113.210	GET	200 OK	2016-07-26 16:49:28-07	3090221
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-26 16:49:49-07	3090222
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-26 16:50:19-07	3090223
/	192.0.2.201	GET	200 OK	2016-07-26 16:49:33-07	3090224
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 16:50:15-07	3090225
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 16:50:07-07	3090226
/	203.0.113.75	GET	200 OK	2016-07-26 16:49:38-07	3090227
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 16:50:30-07	3090228
/	203.0.113.41	GET	200 OK	2016-07-26 18:17:30-07	3093648
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-26 16:50:04-07	3090229
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-26 16:50:07-07	3090230
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-26 16:49:53-07	3090231
/	192.0.2.171	GET	200 OK	2016-07-26 16:49:39-07	3090232
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 16:50:06-07	3090233
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 16:50:12-07	3090234
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 16:50:24-07	3090235
/	192.0.2.244	GET	200 OK	2016-07-26 16:49:49-07	3090236
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-26 16:50:40-07	3090237
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 16:50:46-07	3090238
/	192.0.2.134	GET	200 OK	2016-07-26 16:49:56-07	3090239
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-26 16:50:46-07	3090240
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-26 16:50:55-07	3090241
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 16:50:12-07	3090242
/	198.51.100.40	GET	200 OK	2016-07-26 16:50:00-07	3090243
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-26 16:50:44-07	3090244
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-26 16:50:57-07	3090245
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-26 16:50:29-07	3090246
/	198.51.100.160	GET	200 OK	2016-07-26 16:50:03-07	3090247
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-26 16:50:25-07	3090248
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-26 16:50:43-07	3090249
/	203.0.113.131	GET	200 OK	2016-07-26 16:50:08-07	3090250
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-26 16:50:46-07	3090251
/	203.0.113.209	GET	200 OK	2016-07-26 16:50:14-07	3090252
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-26 16:51:11-07	3090253
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-26 16:51:05-07	3090254
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-26 16:51:08-07	3090255
/	203.0.113.232	GET	200 OK	2016-07-26 16:50:15-07	3090256
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 16:50:47-07	3090257
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-26 16:50:50-07	3090258
/	203.0.113.147	GET	200 OK	2016-07-26 16:50:16-07	3090259
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-26 16:50:54-07	3090260
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-26 16:51:12-07	3090261
/	203.0.113.145	GET	200 OK	2016-07-26 16:50:18-07	3090262
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 16:51:11-07	3090263
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-26 16:50:56-07	3090264
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-26 16:51:07-07	3090265
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-26 16:50:35-07	3090266
/	192.0.2.142	GET	200 OK	2016-07-26 16:50:25-07	3090267
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-26 16:51:02-07	3090268
/	192.0.2.221	GET	200 OK	2016-07-26 16:50:32-07	3090269
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-26 16:50:54-07	3090270
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-26 16:51:06-07	3090271
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-26 16:51:19-07	3090272
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 16:50:52-07	3090273
/	203.0.113.71	GET	200 OK	2016-07-26 16:50:37-07	3090274
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-26 16:51:00-07	3090275
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 16:51:29-07	3090276
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 16:50:54-07	3090277
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-26 16:51:15-07	3090278
/	203.0.113.179	GET	200 OK	2016-07-26 16:50:46-07	3090279
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-26 16:51:12-07	3090280
/	192.0.2.44	GET	200 OK	2016-07-26 16:50:56-07	3090281
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 16:51:20-07	3090282
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-26 16:51:34-07	3090283
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-26 16:51:11-07	3090284
/	203.0.113.62	GET	200 OK	2016-07-26 16:51:02-07	3090285
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 16:51:33-07	3090286
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-26 16:51:18-07	3090287
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-26 16:51:25-07	3090288
/	192.0.2.24	GET	200 OK	2016-07-26 16:51:07-07	3090289
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-26 16:51:30-07	3090290
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-26 16:52:05-07	3090291
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-26 16:52:01-07	3090292
/	198.51.100.223	GET	200 OK	2016-07-26 16:51:10-07	3090293
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 16:51:38-07	3090294
/	192.0.2.179	GET	200 OK	2016-07-26 16:51:15-07	3090295
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 16:51:50-07	3090296
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 16:51:35-07	3090297
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-26 16:51:53-07	3090298
/	192.0.2.106	GET	200 OK	2016-07-26 16:51:17-07	3090299
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 16:51:47-07	3090300
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-26 16:51:55-07	3090301
/	203.0.113.81	GET	200 OK	2016-07-26 16:51:23-07	3090302
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 16:52:23-07	3090303
/	203.0.113.180	GET	200 OK	2016-07-26 16:51:28-07	3090304
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-26 16:52:14-07	3090305
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-26 16:52:00-07	3090306
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-26 16:52:20-07	3090307
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-26 16:52:11-07	3090308
/	192.0.2.149	GET	200 OK	2016-07-26 16:51:34-07	3090309
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-26 16:52:07-07	3090310
/	192.0.2.179	GET	200 OK	2016-07-26 16:51:42-07	3090311
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-26 16:52:11-07	3090312
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-26 16:52:40-07	3090313
/	192.0.2.202	GET	200 OK	2016-07-26 16:51:51-07	3090314
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-26 16:52:13-07	3090315
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-26 16:52:22-07	3090316
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-26 16:52:23-07	3090317
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-26 16:52:07-07	3090318
/	203.0.113.40	GET	200 OK	2016-07-26 16:51:54-07	3090319
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-26 16:52:24-07	3090320
/	198.51.100.141	GET	200 OK	2016-07-26 16:51:56-07	3090321
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-26 16:52:53-07	3090322
/	198.51.100.128	GET	200 OK	2016-07-26 16:52:04-07	3090323
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-26 16:52:58-07	3090324
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 16:52:48-07	3090325
/	192.0.2.113	GET	200 OK	2016-07-26 16:52:08-07	3090326
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-26 16:52:46-07	3090327
/	203.0.113.64	GET	200 OK	2016-07-26 16:52:15-07	3090328
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-26 16:52:58-07	3090329
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 16:53:06-07	3090330
/	198.51.100.110	GET	200 OK	2016-07-26 16:52:19-07	3090331
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-26 16:52:50-07	3090332
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 16:53:15-07	3090333
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 16:52:43-07	3090334
/	198.51.100.199	GET	200 OK	2016-07-26 16:52:24-07	3090335
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-26 16:53:24-07	3090336
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-26 16:53:23-07	3090337
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-26 16:52:42-07	3090338
/	192.0.2.100	GET	200 OK	2016-07-26 16:52:26-07	3090339
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-26 16:53:17-07	3090340
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-26 16:53:22-07	3090341
/	198.51.100.250	GET	200 OK	2016-07-26 16:52:36-07	3090342
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-26 16:53:16-07	3090343
/	192.0.2.2	GET	200 OK	2016-07-26 16:52:42-07	3090344
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-26 16:53:34-07	3090345
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-26 16:53:13-07	3090346
/	198.51.100.92	GET	200 OK	2016-07-26 16:52:44-07	3090347
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-26 16:53:01-07	3090348
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 16:53:22-07	3090349
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-26 16:53:31-07	3090350
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-26 16:53:01-07	3090351
/	192.0.2.165	GET	200 OK	2016-07-26 16:52:51-07	3090352
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 16:53:23-07	3090353
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 16:53:51-07	3090354
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-26 16:53:20-07	3090355
/	198.51.100.175	GET	200 OK	2016-07-26 16:52:56-07	3090356
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-26 16:53:43-07	3090357
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-26 16:53:43-07	3090358
/	192.0.2.14	GET	200 OK	2016-07-26 16:53:00-07	3090359
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-26 16:53:18-07	3090360
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-26 16:53:21-07	3090361
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-26 16:53:43-07	3090362
/	203.0.113.191	GET	200 OK	2016-07-26 16:53:02-07	3090363
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 16:53:22-07	3090364
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-26 16:53:26-07	3090365
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-26 16:53:33-07	3090366
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-26 16:53:26-07	3090367
/	203.0.113.157	GET	200 OK	2016-07-26 16:53:10-07	3090368
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-26 16:53:51-07	3090369
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-26 16:53:47-07	3090370
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-26 16:53:35-07	3090371
/	203.0.113.26	GET	200 OK	2016-07-26 16:53:18-07	3090372
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 16:53:42-07	3090373
/	203.0.113.135	GET	200 OK	2016-07-26 16:53:26-07	3090374
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-26 16:54:01-07	3090375
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-26 16:54:04-07	3090376
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 16:53:46-07	3090377
/	203.0.113.120	GET	200 OK	2016-07-26 16:53:28-07	3090378
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-26 16:54:04-07	3090379
/	198.51.100.173	GET	200 OK	2016-07-26 16:53:34-07	3090380
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-26 16:54:24-07	3090381
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-26 16:54:00-07	3090382
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-26 16:53:55-07	3090383
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-26 16:53:53-07	3090384
/	192.0.2.60	GET	200 OK	2016-07-26 16:53:36-07	3090385
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 16:54:28-07	3090386
/	198.51.100.96	GET	200 OK	2016-07-26 16:53:45-07	3090387
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 16:54:42-07	3090388
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 16:54:00-07	3090389
/	192.0.2.200	GET	200 OK	2016-07-26 16:53:54-07	3090390
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 16:54:16-07	3090391
/	192.0.2.96	GET	200 OK	2016-07-26 16:54:03-07	3090392
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-26 16:54:34-07	3090393
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-26 16:54:43-07	3090394
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-26 16:54:26-07	3090395
/	198.51.100.116	GET	200 OK	2016-07-26 16:54:04-07	3090396
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 16:54:24-07	3090397
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-26 16:54:59-07	3090398
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 16:54:50-07	3090399
/	203.0.113.239	GET	200 OK	2016-07-26 16:54:14-07	3090400
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-26 16:54:46-07	3090401
/	203.0.113.252	GET	200 OK	2016-07-26 16:54:22-07	3090402
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-26 16:55:04-07	3090403
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 16:54:43-07	3090404
/	192.0.2.164	GET	200 OK	2016-07-26 16:54:31-07	3090405
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-26 16:55:19-07	3090406
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-26 16:55:06-07	3090407
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-26 16:55:06-07	3090408
/	198.51.100.216	GET	200 OK	2016-07-26 16:54:38-07	3090409
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-26 16:55:13-07	3090410
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-26 16:55:33-07	3090411
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-26 16:55:19-07	3090412
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-26 16:55:34-07	3090413
/	192.0.2.254	GET	200 OK	2016-07-26 16:54:40-07	3090414
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 16:54:57-07	3090415
/	192.0.2.26	GET	200 OK	2016-07-26 16:54:44-07	3090416
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 16:55:42-07	3090417
/	203.0.113.156	GET	200 OK	2016-07-26 16:54:52-07	3090418
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 16:55:29-07	3090419
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 16:55:44-07	3090420
/	203.0.113.129	GET	200 OK	2016-07-26 16:55:01-07	3090421
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 16:55:18-07	3090422
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 16:55:52-07	3090423
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 16:55:20-07	3090424
/	192.0.2.83	GET	200 OK	2016-07-26 16:55:06-07	3090425
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 16:55:25-07	3090426
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-26 16:55:35-07	3090427
/	198.51.100.228	GET	200 OK	2016-07-26 16:55:09-07	3090428
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-26 16:56:00-07	3090429
/	192.0.2.189	GET	200 OK	2016-07-26 16:55:15-07	3090430
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-26 16:56:07-07	3090431
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-26 16:55:49-07	3090432
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-26 16:55:56-07	3090433
/	192.0.2.25	GET	200 OK	2016-07-26 16:55:19-07	3090434
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-26 16:55:51-07	3090435
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-26 16:56:11-07	3090436
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 16:56:02-07	3090437
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-26 16:55:56-07	3090438
/	198.51.100.66	GET	200 OK	2016-07-26 16:55:28-07	3090439
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-26 16:56:04-07	3090440
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 16:55:52-07	3090441
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 16:56:02-07	3090442
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-26 16:56:04-07	3090443
/	192.0.2.219	GET	200 OK	2016-07-26 16:55:32-07	3090444
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-26 16:56:30-07	3090445
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 16:56:16-07	3090446
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-26 16:56:12-07	3090447
/	203.0.113.35	GET	200 OK	2016-07-26 16:55:42-07	3090448
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-26 16:56:31-07	3090449
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-26 16:56:18-07	3090450
/article/goats-eat-googlesa	203.0.113.35	GET	404 NOT FOUND	2016-07-26 16:56:29-07	3090451
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 16:56:26-07	3090452
/	198.51.100.222	GET	200 OK	2016-07-26 16:55:46-07	3090453
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-26 16:56:46-07	3090454
/	203.0.113.212	GET	200 OK	2016-07-26 16:55:50-07	3090455
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-26 16:56:34-07	3090456
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-26 16:56:26-07	3090457
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-26 16:56:07-07	3090458
/	198.51.100.18	GET	200 OK	2016-07-26 16:55:59-07	3090459
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-26 16:56:27-07	3090460
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 16:56:16-07	3090461
/	192.0.2.29	GET	200 OK	2016-07-26 16:56:08-07	3090462
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-26 16:57:03-07	3090463
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-26 16:56:46-07	3090464
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-26 16:56:46-07	3090465
/	192.0.2.33	GET	200 OK	2016-07-26 16:56:11-07	3090466
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-26 16:57:09-07	3090467
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-26 16:57:11-07	3090468
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-26 16:56:51-07	3090469
/	192.0.2.6	GET	200 OK	2016-07-26 16:56:21-07	3090470
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 16:57:16-07	3090471
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 16:56:41-07	3090472
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 16:57:14-07	3090473
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-26 16:57:21-07	3090474
/	192.0.2.32	GET	200 OK	2016-07-26 16:56:30-07	3090475
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 16:57:11-07	3090476
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 16:57:21-07	3090477
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 16:57:27-07	3090478
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 16:56:58-07	3090479
/	198.51.100.135	GET	200 OK	2016-07-26 16:56:32-07	3090480
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-26 16:57:04-07	3090481
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 16:57:05-07	3090482
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-26 16:57:25-07	3090483
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-26 16:57:09-07	3090484
/	198.51.100.48	GET	200 OK	2016-07-26 16:56:42-07	3090485
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 16:57:13-07	3090486
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 16:57:15-07	3090487
/	198.51.100.233	GET	200 OK	2016-07-26 16:56:48-07	3090488
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-26 16:57:30-07	3090489
/	203.0.113.248	GET	200 OK	2016-07-26 16:56:56-07	3090490
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 16:57:15-07	3090491
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-26 16:57:50-07	3090492
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-26 16:57:38-07	3090493
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-26 16:57:16-07	3090494
/	203.0.113.133	GET	200 OK	2016-07-26 16:56:58-07	3090495
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 16:57:58-07	3090496
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 16:57:29-07	3090497
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 16:57:16-07	3090498
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 16:57:37-07	3090499
/	192.0.2.88	GET	200 OK	2016-07-26 16:57:02-07	3090500
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-26 16:57:58-07	3090501
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 16:57:53-07	3090502
/	192.0.2.238	GET	200 OK	2016-07-26 16:57:03-07	3090503
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 16:57:29-07	3090504
/	203.0.113.64	GET	200 OK	2016-07-26 16:57:09-07	3090505
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-26 16:57:26-07	3090506
/	198.51.100.87	GET	200 OK	2016-07-26 16:57:11-07	3090507
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 16:58:01-07	3090508
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 16:57:34-07	3090509
/	198.51.100.71	GET	200 OK	2016-07-26 16:57:15-07	3090510
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-26 16:57:33-07	3090511
/	198.51.100.156	GET	200 OK	2016-07-26 16:57:24-07	3090512
/	192.0.2.147	GET	200 OK	2016-07-26 18:19:48-07	3093744
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-26 16:58:20-07	3090513
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-26 16:58:11-07	3090514
/	192.0.2.242	GET	200 OK	2016-07-26 16:57:26-07	3090515
/article/media-obsessed-with-bearsr	192.0.2.242	GET	404 NOT FOUND	2016-07-26 16:57:41-07	3090516
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-26 16:57:50-07	3090517
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 16:57:45-07	3090518
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 16:58:25-07	3090519
/	198.51.100.7	GET	200 OK	2016-07-26 16:57:27-07	3090520
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 16:58:07-07	3090521
/	192.0.2.6	GET	200 OK	2016-07-26 16:57:31-07	3090522
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-26 16:57:59-07	3090523
/	203.0.113.193	GET	200 OK	2016-07-26 16:57:32-07	3090524
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 16:58:19-07	3090525
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 16:58:03-07	3090526
/	198.51.100.152	GET	200 OK	2016-07-26 16:57:38-07	3090527
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 16:57:53-07	3090528
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-26 16:58:09-07	3090529
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-26 16:58:13-07	3090530
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-26 16:58:22-07	3090531
/	198.51.100.13	GET	200 OK	2016-07-26 16:57:39-07	3090532
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-26 16:57:54-07	3090533
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-26 16:58:00-07	3090534
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-26 16:58:24-07	3090535
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-26 16:58:34-07	3090536
/	198.51.100.32	GET	200 OK	2016-07-26 16:57:40-07	3090537
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-26 16:58:03-07	3090538
/	198.51.100.34	GET	200 OK	2016-07-26 16:57:44-07	3090539
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-26 16:58:12-07	3090540
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-26 16:58:16-07	3090541
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 16:58:05-07	3090542
/	192.0.2.232	GET	200 OK	2016-07-26 16:57:51-07	3090543
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 16:58:15-07	3090544
/	192.0.2.143	GET	200 OK	2016-07-26 16:57:59-07	3090545
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 16:58:39-07	3090546
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-26 16:58:31-07	3090547
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-26 16:58:25-07	3090548
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-26 16:58:37-07	3090549
/	203.0.113.5	GET	200 OK	2016-07-26 16:58:03-07	3090550
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-26 16:58:38-07	3090551
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-26 16:58:39-07	3090552
/	198.51.100.80	GET	200 OK	2016-07-26 16:58:13-07	3090553
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-26 16:59:10-07	3090554
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 16:58:49-07	3090555
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 16:58:51-07	3090556
/	203.0.113.230	GET	200 OK	2016-07-26 16:58:14-07	3090557
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-26 16:58:59-07	3090558
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-26 16:58:42-07	3090559
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-26 16:58:33-07	3090560
/	198.51.100.199	GET	200 OK	2016-07-26 16:58:17-07	3090561
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-26 16:58:43-07	3090562
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 16:58:53-07	3090563
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-26 16:59:08-07	3090564
/	198.51.100.213	GET	200 OK	2016-07-26 16:58:23-07	3090565
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-26 16:58:48-07	3090566
/	203.0.113.56	GET	200 OK	2016-07-26 16:58:29-07	3090567
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-26 16:59:22-07	3090568
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-26 16:59:17-07	3090569
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-26 16:59:09-07	3090570
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-26 16:59:09-07	3090571
/	198.51.100.248	GET	200 OK	2016-07-26 16:58:39-07	3090572
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-26 16:59:30-07	3090573
/	192.0.2.239	GET	200 OK	2016-07-26 16:58:44-07	3090574
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-26 16:59:15-07	3090575
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-26 16:59:15-07	3090576
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-26 16:59:19-07	3090577
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 16:58:59-07	3090578
/	203.0.113.105	GET	200 OK	2016-07-26 16:58:49-07	3090579
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 16:59:43-07	3090580
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 16:59:15-07	3090581
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-26 16:59:21-07	3090582
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 16:59:20-07	3090583
/	203.0.113.214	GET	200 OK	2016-07-26 16:58:50-07	3090584
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-26 16:59:43-07	3090585
/	192.0.2.148	GET	200 OK	2016-07-26 16:58:54-07	3090586
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-26 16:59:42-07	3090587
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-26 16:59:21-07	3090588
/	192.0.2.172	GET	200 OK	2016-07-26 16:58:57-07	3090589
/article/so-many-bearsn	192.0.2.172	GET	404 NOT FOUND	2016-07-26 16:59:39-07	3090590
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-26 16:59:44-07	3090591
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 16:59:21-07	3090592
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 16:59:55-07	3090593
/	203.0.113.39	GET	200 OK	2016-07-26 16:58:59-07	3090594
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-26 16:59:30-07	3090595
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-26 16:59:50-07	3090596
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-26 16:59:14-07	3090597
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-26 16:59:33-07	3090598
/	203.0.113.171	GET	200 OK	2016-07-26 16:59:07-07	3090599
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-26 16:59:33-07	3090600
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 16:59:32-07	3090601
/	198.51.100.43	GET	200 OK	2016-07-26 16:59:11-07	3090602
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 17:00:00-07	3090603
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 16:59:58-07	3090604
/	203.0.113.188	GET	200 OK	2016-07-26 16:59:15-07	3090605
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 16:59:53-07	3090606
/	203.0.113.208	GET	200 OK	2016-07-26 16:59:20-07	3090607
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 16:59:53-07	3090608
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-26 16:59:56-07	3090609
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-26 16:59:57-07	3090610
/	203.0.113.213	GET	200 OK	2016-07-26 16:59:23-07	3090611
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-26 17:00:05-07	3090612
/	198.51.100.252	GET	200 OK	2016-07-26 16:59:25-07	3090613
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 16:59:49-07	3090614
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-26 17:00:11-07	3090615
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 17:00:23-07	3090616
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-26 16:59:44-07	3090617
/	203.0.113.223	GET	200 OK	2016-07-26 16:59:26-07	3090618
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 17:00:25-07	3090619
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 17:00:20-07	3090620
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 16:59:49-07	3090621
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 16:59:54-07	3090622
/	192.0.2.140	GET	200 OK	2016-07-26 16:59:29-07	3090623
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 17:00:21-07	3090624
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 16:59:54-07	3090625
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-26 17:00:29-07	3090626
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 17:00:19-07	3090627
/	203.0.113.153	GET	200 OK	2016-07-26 16:59:36-07	3090628
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-26 17:00:00-07	3090629
/	203.0.113.2	GET	200 OK	2016-07-26 16:59:42-07	3090630
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 17:00:40-07	3090631
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-26 17:00:23-07	3090632
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-26 17:00:13-07	3090633
/	198.51.100.83	GET	200 OK	2016-07-26 16:59:47-07	3090634
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 17:00:05-07	3090635
/	203.0.113.199	GET	200 OK	2016-07-26 16:59:49-07	3090636
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 17:00:38-07	3090637
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-26 17:00:38-07	3090638
/	203.0.113.77	GET	200 OK	2016-07-26 16:59:55-07	3090639
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-26 17:00:13-07	3090640
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-26 17:00:10-07	3090641
/	192.0.2.251	GET	200 OK	2016-07-26 17:00:02-07	3090642
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-26 17:00:28-07	3090643
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-26 17:00:29-07	3090644
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-26 17:00:28-07	3090645
/	203.0.113.3	GET	200 OK	2016-07-26 17:00:06-07	3090646
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-26 17:00:53-07	3090647
/	198.51.100.144	GET	200 OK	2016-07-26 17:00:16-07	3090648
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 17:00:37-07	3090649
/	203.0.113.140	GET	200 OK	2016-07-26 17:00:22-07	3090650
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 17:00:44-07	3090651
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-26 17:00:42-07	3090652
/	198.51.100.220	GET	200 OK	2016-07-26 17:00:24-07	3090653
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-26 17:01:07-07	3090654
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-26 17:01:21-07	3090655
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-26 17:00:47-07	3090656
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-26 17:00:43-07	3090657
/	198.51.100.187	GET	200 OK	2016-07-26 17:00:25-07	3090658
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 17:00:44-07	3090659
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-26 17:01:17-07	3090660
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-26 17:01:16-07	3090661
/	198.51.100.142	GET	200 OK	2016-07-26 17:00:27-07	3090662
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 17:01:04-07	3090663
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 17:01:10-07	3090664
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-26 17:01:19-07	3090665
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 17:00:57-07	3090666
/	203.0.113.175	GET	200 OK	2016-07-26 17:00:34-07	3090667
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-26 17:01:29-07	3090668
/	203.0.113.239	GET	200 OK	2016-07-26 17:00:40-07	3090669
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-26 17:01:23-07	3090670
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-26 17:01:22-07	3090671
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-26 17:01:26-07	3090672
/	192.0.2.179	GET	200 OK	2016-07-26 17:00:44-07	3090673
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-26 17:01:27-07	3090674
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-26 17:01:08-07	3090675
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-26 17:01:18-07	3090676
/	203.0.113.193	GET	200 OK	2016-07-26 17:00:51-07	3090677
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 17:01:40-07	3090678
/	192.0.2.57	GET	200 OK	2016-07-26 17:00:54-07	3090679
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 17:01:29-07	3090680
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 17:01:10-07	3090681
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 17:01:11-07	3090682
/	198.51.100.145	GET	200 OK	2016-07-26 17:01:01-07	3090683
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 17:01:42-07	3090684
/	192.0.2.106	GET	200 OK	2016-07-26 17:01:10-07	3090685
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-26 17:01:45-07	3090686
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-26 17:02:08-07	3090687
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 17:02:09-07	3090688
/	203.0.113.77	GET	200 OK	2016-07-26 17:01:16-07	3090689
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 17:01:35-07	3090690
/	192.0.2.96	GET	200 OK	2016-07-26 17:01:25-07	3090691
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-26 17:01:44-07	3090692
/	203.0.113.15	GET	200 OK	2016-07-26 17:01:31-07	3090693
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 17:01:57-07	3090694
/	192.0.2.54	GET	200 OK	2016-07-26 17:01:34-07	3090695
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-26 17:01:52-07	3090696
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-26 17:02:23-07	3090697
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 17:02:27-07	3090698
/	198.51.100.53	GET	200 OK	2016-07-26 17:01:40-07	3090699
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 17:02:19-07	3090700
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 17:01:57-07	3090701
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-26 17:02:20-07	3090702
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-26 17:02:18-07	3090704
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 17:02:40-07	3090705
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 17:02:21-07	3090706
/	198.51.100.64	GET	200 OK	2016-07-26 17:01:58-07	3090707
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-26 17:02:26-07	3090708
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 17:02:26-07	3090709
/	198.51.100.4	GET	200 OK	2016-07-26 17:02:04-07	3090710
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-26 17:02:33-07	3090711
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-26 17:03:04-07	3090712
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-26 17:02:41-07	3090713
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-26 17:02:57-07	3090714
/	198.51.100.31	GET	200 OK	2016-07-26 17:02:13-07	3090715
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-26 17:02:52-07	3090716
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 17:02:32-07	3090717
/	192.0.2.133	GET	200 OK	2016-07-26 17:02:18-07	3090718
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 17:03:18-07	3090719
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-26 17:02:59-07	3090720
/	198.51.100.184	GET	200 OK	2016-07-26 17:02:23-07	3090721
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-26 17:02:41-07	3090722
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-26 17:02:54-07	3090723
/	192.0.2.253	GET	200 OK	2016-07-26 17:02:28-07	3090724
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-26 17:03:19-07	3090725
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-26 17:03:10-07	3090726
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-26 17:03:04-07	3090727
/	203.0.113.233	GET	200 OK	2016-07-26 17:02:33-07	3090728
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 17:03:18-07	3090729
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 17:02:53-07	3090730
/	203.0.113.13	GET	200 OK	2016-07-26 17:02:42-07	3090731
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-26 17:03:15-07	3090732
/	203.0.113.42	GET	200 OK	2016-07-26 17:02:46-07	3090733
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-26 17:03:14-07	3090734
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 17:03:26-07	3090735
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 17:03:29-07	3090736
/	198.51.100.145	GET	200 OK	2016-07-26 17:02:54-07	3090737
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 17:03:43-07	3090738
/	192.0.2.45	GET	200 OK	2016-07-26 17:02:56-07	3090739
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-26 17:03:26-07	3090740
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-26 17:03:27-07	3090741
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 17:03:37-07	3090742
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-26 17:03:36-07	3090743
/	203.0.113.143	GET	200 OK	2016-07-26 17:03:03-07	3090744
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 17:03:32-07	3090745
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-26 17:03:30-07	3090746
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-26 17:04:00-07	3090747
/	203.0.113.210	GET	200 OK	2016-07-26 17:03:09-07	3090748
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-26 17:04:04-07	3090749
/	192.0.2.63	GET	200 OK	2016-07-26 17:03:15-07	3090750
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-26 17:03:45-07	3090751
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 17:04:03-07	3090752
/	192.0.2.254	GET	200 OK	2016-07-26 17:03:18-07	3090753
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 17:03:35-07	3090754
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 17:04:10-07	3090755
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 17:04:13-07	3090756
/	192.0.2.160	GET	200 OK	2016-07-26 17:03:27-07	3090757
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-26 17:04:02-07	3090758
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 17:04:09-07	3090759
/article/media-obsessed-with-bearsn	192.0.2.160	GET	404 NOT FOUND	2016-07-26 17:03:50-07	3090760
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-26 17:04:23-07	3090761
/	203.0.113.248	GET	200 OK	2016-07-26 17:03:31-07	3090762
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 17:03:52-07	3090763
/	192.0.2.102	GET	200 OK	2016-07-26 17:03:40-07	3090764
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-26 17:04:30-07	3090765
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 17:04:04-07	3090766
/	192.0.2.197	GET	200 OK	2016-07-26 17:03:46-07	3090767
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 17:04:14-07	3090768
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-26 17:04:44-07	3090769
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 17:04:44-07	3090770
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-26 17:04:18-07	3090771
/	192.0.2.220	GET	200 OK	2016-07-26 17:03:51-07	3090772
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-26 17:04:46-07	3090773
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-26 17:04:17-07	3090774
/	192.0.2.3	GET	200 OK	2016-07-26 17:04:00-07	3090775
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 17:04:53-07	3090776
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 17:04:37-07	3090777
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 17:04:42-07	3090778
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 17:04:23-07	3090779
/	198.51.100.62	GET	200 OK	2016-07-26 17:04:01-07	3090780
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-26 17:04:54-07	3090781
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 17:04:57-07	3090782
/	192.0.2.92	GET	200 OK	2016-07-26 17:04:06-07	3090783
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-26 17:04:39-07	3090784
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-26 17:05:04-07	3090785
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-26 17:05:04-07	3090786
/	192.0.2.76	GET	200 OK	2016-07-26 17:04:07-07	3090787
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-26 17:04:39-07	3090788
/	203.0.113.182	GET	200 OK	2016-07-26 17:04:10-07	3090789
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-26 17:05:04-07	3090790
/	203.0.113.221	GET	200 OK	2016-07-26 17:04:14-07	3090791
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-26 17:04:56-07	3090792
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-26 17:04:40-07	3090793
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-26 17:05:07-07	3090794
/	203.0.113.214	GET	200 OK	2016-07-26 17:04:24-07	3090795
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 17:05:24-07	3090796
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-26 17:04:50-07	3090797
/	203.0.113.26	GET	200 OK	2016-07-26 17:04:28-07	3090798
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-26 17:04:47-07	3090799
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-26 17:05:23-07	3090800
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-26 17:05:19-07	3090801
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-26 17:05:25-07	3090802
/	198.51.100.179	GET	200 OK	2016-07-26 17:04:32-07	3090803
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-26 17:05:08-07	3090804
/	198.51.100.173	GET	200 OK	2016-07-26 17:04:42-07	3090805
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-26 17:05:21-07	3090806
/	198.51.100.154	GET	200 OK	2016-07-26 17:04:43-07	3090807
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-26 17:05:22-07	3090808
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 17:05:15-07	3090809
/	198.51.100.156	GET	200 OK	2016-07-26 17:04:48-07	3090810
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-26 17:05:04-07	3090811
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 17:05:38-07	3090812
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-26 17:05:36-07	3090813
/	198.51.100.254	GET	200 OK	2016-07-26 17:04:51-07	3090814
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 17:05:45-07	3090815
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-26 17:05:49-07	3090816
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 17:05:43-07	3090817
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-26 17:05:21-07	3090818
/	198.51.100.179	GET	200 OK	2016-07-26 17:04:56-07	3090819
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 17:05:52-07	3090820
/	198.51.100.124	GET	200 OK	2016-07-26 17:05:06-07	3090821
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 17:05:32-07	3090822
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-26 17:05:58-07	3090823
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-26 17:05:31-07	3090824
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-26 17:06:02-07	3090825
/	192.0.2.217	GET	200 OK	2016-07-26 17:05:09-07	3090826
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 17:05:37-07	3090827
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 17:05:35-07	3090828
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 17:06:05-07	3090829
/	203.0.113.214	GET	200 OK	2016-07-26 17:05:10-07	3090830
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 17:06:07-07	3090831
/	203.0.113.173	GET	200 OK	2016-07-26 17:05:16-07	3090832
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-26 17:05:59-07	3090833
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 17:06:06-07	3090834
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 17:05:54-07	3090835
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-26 17:06:05-07	3090836
/	198.51.100.193	GET	200 OK	2016-07-26 17:05:26-07	3090837
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-26 17:06:17-07	3090838
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-26 17:05:46-07	3090839
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 17:06:22-07	3090840
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 17:05:43-07	3090841
/	198.51.100.222	GET	200 OK	2016-07-26 17:05:30-07	3090842
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 17:06:09-07	3090843
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-26 17:06:00-07	3090844
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-26 17:06:22-07	3090845
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-26 17:06:02-07	3090846
/	192.0.2.254	GET	200 OK	2016-07-26 17:05:40-07	3090847
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 17:05:59-07	3090848
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 17:06:21-07	3090849
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 17:05:58-07	3090850
/	192.0.2.60	GET	200 OK	2016-07-26 17:05:48-07	3090851
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-26 17:06:22-07	3090852
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 17:06:43-07	3090853
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-26 17:06:34-07	3090854
/	192.0.2.160	GET	200 OK	2016-07-26 17:05:53-07	3090855
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 17:06:49-07	3090856
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-26 17:06:25-07	3090857
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 17:06:13-07	3090858
/	203.0.113.219	GET	200 OK	2016-07-26 17:05:56-07	3090859
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 17:06:37-07	3090860
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 17:06:52-07	3090861
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 17:06:36-07	3090862
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 17:06:42-07	3090863
/	198.51.100.93	GET	200 OK	2016-07-26 17:06:01-07	3090864
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-26 17:06:22-07	3090865
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 17:06:34-07	3090866
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 17:06:41-07	3090867
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-26 17:06:25-07	3090868
/	198.51.100.252	GET	200 OK	2016-07-26 17:06:08-07	3090869
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 17:06:42-07	3090870
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-26 17:06:56-07	3090871
/	192.0.2.89	GET	200 OK	2016-07-26 17:06:14-07	3090872
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 17:07:07-07	3090873
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 17:06:50-07	3090874
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 17:06:52-07	3090875
/	192.0.2.51	GET	200 OK	2016-07-26 17:06:22-07	3090876
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-26 17:06:56-07	3090877
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-26 17:06:48-07	3090878
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-26 17:07:06-07	3090879
/	198.51.100.34	GET	200 OK	2016-07-26 17:06:23-07	3090880
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-26 17:07:17-07	3090881
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-26 17:07:08-07	3090882
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-26 17:06:57-07	3090883
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-26 17:07:21-07	3090884
/	203.0.113.186	GET	200 OK	2016-07-26 17:06:24-07	3090885
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 17:07:06-07	3090886
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-26 17:06:46-07	3090887
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-26 17:07:04-07	3090888
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-26 17:07:12-07	3090889
/	198.51.100.200	GET	200 OK	2016-07-26 17:06:30-07	3090890
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-26 17:07:24-07	3090891
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-26 17:07:15-07	3090892
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-26 17:07:01-07	3090893
/	198.51.100.43	GET	200 OK	2016-07-26 17:06:38-07	3090894
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 17:07:08-07	3090895
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-26 17:07:00-07	3090896
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-26 17:07:35-07	3090897
/	192.0.2.166	GET	200 OK	2016-07-26 17:06:40-07	3090898
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-26 17:07:22-07	3090899
/	203.0.113.12	GET	200 OK	2016-07-26 17:06:47-07	3090900
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-26 17:07:47-07	3090901
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-26 17:07:40-07	3090902
/	203.0.113.65	GET	200 OK	2016-07-26 17:06:54-07	3090903
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 17:07:26-07	3090904
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-26 17:07:41-07	3090905
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-26 17:07:20-07	3090906
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 17:07:43-07	3090907
/	192.0.2.20	GET	200 OK	2016-07-26 17:06:59-07	3090908
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-26 17:07:21-07	3090909
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 17:07:50-07	3090910
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-26 17:07:51-07	3090911
/	203.0.113.227	GET	200 OK	2016-07-26 17:07:09-07	3090912
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 17:07:48-07	3090913
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-26 17:07:56-07	3090914
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-26 17:07:36-07	3090915
/	192.0.2.238	GET	200 OK	2016-07-26 17:07:13-07	3090916
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-26 17:07:55-07	3090917
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 17:07:40-07	3090918
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-26 17:07:42-07	3090919
/	203.0.113.248	GET	200 OK	2016-07-26 17:07:22-07	3090920
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-26 17:08:07-07	3090921
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-26 17:08:22-07	3090922
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-26 17:07:57-07	3090923
/	203.0.113.243	GET	200 OK	2016-07-26 17:07:31-07	3090924
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 17:08:27-07	3090925
/	192.0.2.252	GET	200 OK	2016-07-26 17:07:38-07	3090926
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-26 17:07:53-07	3090927
/	192.0.2.231	GET	200 OK	2016-07-26 17:07:43-07	3090928
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 17:08:31-07	3090929
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 17:08:10-07	3090930
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 17:08:11-07	3090931
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 17:07:59-07	3090932
/	192.0.2.43	GET	200 OK	2016-07-26 17:07:47-07	3090933
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 17:08:45-07	3090934
/	198.51.100.83	GET	200 OK	2016-07-26 17:07:53-07	3090935
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 17:08:33-07	3090936
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-26 17:08:52-07	3090937
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 17:08:24-07	3090938
/	198.51.100.83	GET	200 OK	2016-07-26 17:07:57-07	3090939
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 17:08:24-07	3090940
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 17:08:47-07	3090941
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-26 17:08:37-07	3090942
/	192.0.2.55	GET	200 OK	2016-07-26 17:08:06-07	3090943
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 17:09:01-07	3090944
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 17:08:26-07	3090945
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-26 17:08:37-07	3090946
/	192.0.2.67	GET	200 OK	2016-07-26 17:08:09-07	3090947
/article/media-obsessed-with-bearsv	192.0.2.67	GET	404 NOT FOUND	2016-07-26 17:08:38-07	3090948
/	203.0.113.127	GET	200 OK	2016-07-26 17:08:12-07	3090949
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-26 17:08:39-07	3090950
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-26 17:09:06-07	3090951
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-26 17:08:34-07	3090952
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-26 17:08:48-07	3090953
/	198.51.100.92	GET	200 OK	2016-07-26 17:08:19-07	3090954
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 17:08:53-07	3090955
/	198.51.100.102	GET	200 OK	2016-07-26 17:08:24-07	3090956
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 17:09:20-07	3090957
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 17:09:07-07	3090958
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 17:09:04-07	3090959
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-26 17:09:11-07	3090960
/	198.51.100.48	GET	200 OK	2016-07-26 17:08:33-07	3090961
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 17:09:01-07	3090962
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-26 17:08:53-07	3090963
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 17:09:20-07	3090964
/	203.0.113.132	GET	200 OK	2016-07-26 17:08:37-07	3090965
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-26 17:09:01-07	3090966
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-26 17:09:11-07	3090967
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 17:09:34-07	3090968
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 17:09:04-07	3090969
/	198.51.100.170	GET	200 OK	2016-07-26 17:08:46-07	3090970
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 17:09:25-07	3090971
/	192.0.2.198	GET	200 OK	2016-07-26 17:08:49-07	3090972
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-26 17:09:11-07	3090973
/	198.51.100.88	GET	200 OK	2016-07-26 17:08:51-07	3090974
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-26 17:09:38-07	3090975
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-26 17:09:23-07	3090976
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-26 17:09:20-07	3090977
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-26 17:09:32-07	3090978
/	203.0.113.202	GET	200 OK	2016-07-26 17:08:54-07	3090979
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-26 17:09:36-07	3090980
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-26 17:09:33-07	3090981
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-26 17:09:46-07	3090982
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 17:09:28-07	3090983
/	192.0.2.87	GET	200 OK	2016-07-26 17:08:59-07	3090984
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 17:09:23-07	3090985
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 17:09:38-07	3090986
/	198.51.100.166	GET	200 OK	2016-07-26 17:09:08-07	3090987
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-26 17:09:32-07	3090988
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-26 17:09:55-07	3090989
/	192.0.2.219	GET	200 OK	2016-07-26 17:09:14-07	3090990
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-26 17:10:03-07	3090991
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-26 17:09:51-07	3090992
/	192.0.2.21	GET	200 OK	2016-07-26 17:09:18-07	3090993
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 17:09:54-07	3090994
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 17:10:12-07	3090995
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 17:09:36-07	3090996
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-26 17:09:48-07	3090997
/	192.0.2.82	GET	200 OK	2016-07-26 17:09:27-07	3090998
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-26 17:09:46-07	3090999
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 17:10:03-07	3091000
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-26 17:09:59-07	3091001
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-26 17:10:18-07	3091002
/	203.0.113.195	GET	200 OK	2016-07-26 17:09:32-07	3091003
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 17:10:28-07	3091004
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-26 17:10:22-07	3091005
/	198.51.100.196	GET	200 OK	2016-07-26 17:09:37-07	3091006
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-26 17:09:58-07	3091007
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-26 17:10:18-07	3091008
/	198.51.100.220	GET	200 OK	2016-07-26 17:09:44-07	3091009
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 17:10:04-07	3091010
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-26 17:10:44-07	3091011
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-26 17:10:39-07	3091012
/	198.51.100.27	GET	200 OK	2016-07-26 17:09:45-07	3091013
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-26 17:10:34-07	3091014
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-26 17:10:30-07	3091015
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-26 17:10:15-07	3091016
/	203.0.113.38	GET	200 OK	2016-07-26 17:09:50-07	3091017
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-26 17:10:30-07	3091018
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-26 17:10:12-07	3091019
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-26 17:10:40-07	3091020
/	203.0.113.183	GET	200 OK	2016-07-26 17:09:51-07	3091021
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 17:10:45-07	3091022
/	203.0.113.201	GET	200 OK	2016-07-26 17:09:54-07	3091023
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 17:10:53-07	3091024
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 17:10:11-07	3091025
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-26 17:10:34-07	3091026
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-26 17:10:41-07	3091027
/	203.0.113.78	GET	200 OK	2016-07-26 17:10:01-07	3091028
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-26 17:10:24-07	3091029
/	192.0.2.26	GET	200 OK	2016-07-26 17:10:07-07	3091030
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-26 17:10:34-07	3091031
/article/trouble-for-troubledf	192.0.2.26	GET	404 NOT FOUND	2016-07-26 17:10:50-07	3091032
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 17:10:38-07	3091033
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 17:10:50-07	3091034
/	203.0.113.148	GET	200 OK	2016-07-26 17:10:14-07	3091035
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 17:11:03-07	3091036
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-26 17:10:29-07	3091037
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 17:10:54-07	3091038
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-26 17:11:04-07	3091039
/	203.0.113.89	GET	200 OK	2016-07-26 17:10:18-07	3091040
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-26 17:10:42-07	3091041
/	203.0.113.53	GET	200 OK	2016-07-26 17:10:27-07	3091042
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-26 17:11:23-07	3091043
/	192.0.2.195	GET	200 OK	2016-07-26 17:10:34-07	3091044
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-26 17:11:11-07	3091045
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-26 17:10:54-07	3091046
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 17:10:57-07	3091047
/	192.0.2.95	GET	200 OK	2016-07-26 17:10:37-07	3091048
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 17:11:31-07	3091049
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 17:11:04-07	3091050
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 17:11:14-07	3091051
/	192.0.2.42	GET	200 OK	2016-07-26 17:10:39-07	3091052
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-26 17:11:37-07	3091053
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-26 17:11:39-07	3091054
/	198.51.100.30	GET	200 OK	2016-07-26 17:10:42-07	3091055
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-26 17:11:12-07	3091056
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-26 17:11:00-07	3091057
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-26 17:10:57-07	3091058
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 17:11:00-07	3091059
/	198.51.100.79	GET	200 OK	2016-07-26 17:10:43-07	3091060
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-26 17:11:34-07	3091061
/	198.51.100.247	GET	200 OK	2016-07-26 17:10:53-07	3091062
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-26 17:11:10-07	3091063
/	192.0.2.38	GET	200 OK	2016-07-26 17:11:03-07	3091064
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-26 17:11:45-07	3091065
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-26 17:11:50-07	3091066
/	198.51.100.225	GET	200 OK	2016-07-26 17:11:11-07	3091067
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-26 17:12:02-07	3091068
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-26 17:11:27-07	3091069
/	203.0.113.50	GET	200 OK	2016-07-26 17:11:13-07	3091070
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 17:11:38-07	3091071
/	203.0.113.203	GET	200 OK	2016-07-26 17:11:21-07	3091072
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-26 17:12:15-07	3091073
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-26 17:11:59-07	3091074
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 17:11:44-07	3091075
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-26 17:12:08-07	3091076
/	198.51.100.203	GET	200 OK	2016-07-26 17:11:23-07	3091077
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 17:11:50-07	3091078
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 17:12:11-07	3091079
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 17:11:39-07	3091080
/	203.0.113.121	GET	200 OK	2016-07-26 17:11:27-07	3091081
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-26 17:12:27-07	3091082
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-26 17:12:18-07	3091083
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-26 17:11:57-07	3091084
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-26 17:12:20-07	3091085
/	192.0.2.85	GET	200 OK	2016-07-26 17:11:31-07	3091086
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 17:12:28-07	3091087
/	192.0.2.200	GET	200 OK	2016-07-26 17:11:40-07	3091088
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-26 17:12:12-07	3091089
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-26 17:11:55-07	3091090
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 17:12:38-07	3091091
/	198.51.100.240	GET	200 OK	2016-07-26 17:11:49-07	3091092
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-26 17:12:45-07	3091093
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-26 17:12:38-07	3091094
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 17:12:24-07	3091095
/	192.0.2.68	GET	200 OK	2016-07-26 17:11:50-07	3091096
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-26 17:12:30-07	3091097
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 17:12:39-07	3091098
/	192.0.2.46	GET	200 OK	2016-07-26 17:11:58-07	3091099
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 17:12:39-07	3091100
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 17:12:58-07	3091101
/	203.0.113.163	GET	200 OK	2016-07-26 17:12:02-07	3091102
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 17:12:53-07	3091103
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 17:12:28-07	3091104
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-26 17:12:54-07	3091105
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 17:13:02-07	3091106
/	203.0.113.67	GET	200 OK	2016-07-26 17:12:08-07	3091107
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-26 17:12:51-07	3091108
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-26 17:12:45-07	3091109
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-26 17:12:33-07	3091110
/	192.0.2.100	GET	200 OK	2016-07-26 17:12:16-07	3091111
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-26 17:13:15-07	3091112
/	192.0.2.239	GET	200 OK	2016-07-26 17:12:26-07	3091113
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-26 17:12:56-07	3091114
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-26 17:13:02-07	3091115
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-26 17:12:49-07	3091116
/	203.0.113.196	GET	200 OK	2016-07-26 17:12:30-07	3091117
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-26 17:12:54-07	3091118
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-26 17:12:45-07	3091119
/	203.0.113.109	GET	200 OK	2016-07-26 17:12:35-07	3091120
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-26 17:12:50-07	3091121
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 17:13:30-07	3091122
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 17:12:56-07	3091123
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-26 17:13:17-07	3091124
/	192.0.2.166	GET	200 OK	2016-07-26 17:12:39-07	3091125
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-26 17:13:29-07	3091126
/	198.51.100.57	GET	200 OK	2016-07-26 17:12:45-07	3091127
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 17:13:26-07	3091128
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 17:13:27-07	3091129
/	198.51.100.161	GET	200 OK	2016-07-26 17:12:49-07	3091130
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 17:13:10-07	3091131
/	203.0.113.93	GET	200 OK	2016-07-26 17:12:54-07	3091132
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 17:13:11-07	3091133
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 17:13:44-07	3091134
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 17:13:47-07	3091135
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-26 17:13:54-07	3091136
/	203.0.113.98	GET	200 OK	2016-07-26 17:13:03-07	3091137
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-26 17:14:00-07	3091138
/	198.51.100.66	GET	200 OK	2016-07-26 17:13:12-07	3091139
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 17:13:55-07	3091140
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 17:13:28-07	3091141
/	198.51.100.233	GET	200 OK	2016-07-26 17:13:16-07	3091142
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-26 17:14:00-07	3091143
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 17:13:56-07	3091144
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-26 17:13:43-07	3091145
/	192.0.2.136	GET	200 OK	2016-07-26 17:13:20-07	3091146
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-26 17:13:49-07	3091147
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-26 17:14:07-07	3091148
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 17:14:07-07	3091149
/	192.0.2.67	GET	200 OK	2016-07-26 17:13:24-07	3091150
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 17:14:02-07	3091151
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 17:14:01-07	3091152
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 17:13:53-07	3091153
/	203.0.113.75	GET	200 OK	2016-07-26 17:13:26-07	3091154
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 17:14:16-07	3091155
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-26 17:13:58-07	3091156
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 17:13:50-07	3091157
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-26 17:14:14-07	3091158
/	198.51.100.207	GET	200 OK	2016-07-26 17:13:33-07	3091159
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 17:14:05-07	3091160
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-26 17:14:24-07	3091161
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 17:14:25-07	3091162
/	198.51.100.254	GET	200 OK	2016-07-26 17:13:38-07	3091163
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-26 17:14:12-07	3091164
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 17:14:35-07	3091165
/	192.0.2.132	GET	200 OK	2016-07-26 17:13:46-07	3091166
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-26 17:14:04-07	3091167
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 17:14:13-07	3091168
/	203.0.113.168	GET	200 OK	2016-07-26 17:13:48-07	3091169
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 17:14:13-07	3091170
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 17:14:22-07	3091171
/	203.0.113.10	GET	200 OK	2016-07-26 17:13:57-07	3091172
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-26 17:14:39-07	3091173
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 17:14:37-07	3091174
/	198.51.100.65	GET	200 OK	2016-07-26 17:14:01-07	3091175
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 17:14:59-07	3091176
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 17:14:31-07	3091177
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 17:14:22-07	3091178
/	203.0.113.64	GET	200 OK	2016-07-26 17:14:11-07	3091179
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-26 17:14:31-07	3091180
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-26 17:15:10-07	3091181
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 17:14:39-07	3091182
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 17:14:28-07	3091183
/	192.0.2.29	GET	200 OK	2016-07-26 17:14:12-07	3091184
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-26 17:15:02-07	3091185
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-26 17:14:55-07	3091186
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-26 17:14:32-07	3091187
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 17:14:50-07	3091188
/	203.0.113.39	GET	200 OK	2016-07-26 17:14:15-07	3091189
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-26 17:15:11-07	3091190
/	203.0.113.140	GET	200 OK	2016-07-26 17:14:17-07	3091191
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 17:15:11-07	3091192
/	203.0.113.84	GET	200 OK	2016-07-26 17:14:22-07	3091193
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-26 17:14:46-07	3091194
/	203.0.113.50	GET	200 OK	2016-07-26 17:14:27-07	3091195
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 17:14:56-07	3091196
/	198.51.100.93	GET	200 OK	2016-07-26 17:14:30-07	3091197
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 17:15:08-07	3091198
/	203.0.113.179	GET	200 OK	2016-07-26 17:14:31-07	3091199
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 17:15:10-07	3091200
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-26 17:14:52-07	3091201
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-26 17:15:25-07	3091202
/	198.51.100.160	GET	200 OK	2016-07-26 17:14:36-07	3091203
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-26 17:15:20-07	3091204
/	198.51.100.131	GET	200 OK	2016-07-26 17:14:43-07	3091205
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 17:15:09-07	3091206
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-26 17:15:43-07	3091207
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 17:15:01-07	3091208
/	198.51.100.5	GET	200 OK	2016-07-26 17:14:49-07	3091209
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 17:15:43-07	3091210
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 17:15:12-07	3091211
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-26 17:15:41-07	3091212
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 17:15:17-07	3091213
/	192.0.2.244	GET	200 OK	2016-07-26 17:14:57-07	3091214
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-26 17:15:47-07	3091215
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-26 17:15:41-07	3091216
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 17:15:51-07	3091217
/	203.0.113.126	GET	200 OK	2016-07-26 17:15:00-07	3091218
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-26 17:15:58-07	3091219
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-26 17:15:32-07	3091220
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-26 17:15:50-07	3091221
/	192.0.2.241	GET	200 OK	2016-07-26 17:15:09-07	3091222
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-26 17:15:39-07	3091223
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-26 17:15:57-07	3091224
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-26 17:15:39-07	3091225
/	192.0.2.131	GET	200 OK	2016-07-26 17:15:18-07	3091226
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-26 17:16:18-07	3091227
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 17:15:37-07	3091228
/	203.0.113.247	GET	200 OK	2016-07-26 17:15:27-07	3091229
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-26 17:15:50-07	3091230
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 17:16:27-07	3091231
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-26 17:16:09-07	3091232
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 17:16:23-07	3091233
/	192.0.2.245	GET	200 OK	2016-07-26 17:15:32-07	3091234
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-26 17:16:18-07	3091235
/	192.0.2.69	GET	200 OK	2016-07-26 17:15:39-07	3091236
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-26 17:16:22-07	3091237
/	192.0.2.158	GET	200 OK	2016-07-26 17:15:49-07	3091238
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 17:16:34-07	3091239
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 17:16:18-07	3091240
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 17:16:21-07	3091241
/	198.51.100.96	GET	200 OK	2016-07-26 17:15:52-07	3091242
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 17:16:21-07	3091243
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 17:16:23-07	3091244
/	192.0.2.127	GET	200 OK	2016-07-26 17:15:56-07	3091245
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 17:16:50-07	3091246
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-26 17:16:53-07	3091247
/	203.0.113.134	GET	200 OK	2016-07-26 17:16:03-07	3091248
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-26 17:16:57-07	3091249
/	198.51.100.186	GET	200 OK	2016-07-26 17:16:07-07	3091250
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-26 17:16:58-07	3091251
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-26 17:17:04-07	3091252
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-26 17:17:01-07	3091253
/	203.0.113.150	GET	200 OK	2016-07-26 17:16:16-07	3091254
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 17:16:57-07	3091255
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-26 17:16:38-07	3091256
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 17:16:47-07	3091257
/	198.51.100.48	GET	200 OK	2016-07-26 17:16:26-07	3091258
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 17:16:46-07	3091259
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 17:16:56-07	3091260
/	192.0.2.97	GET	200 OK	2016-07-26 17:16:35-07	3091261
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-26 17:16:50-07	3091262
/	203.0.113.156	GET	200 OK	2016-07-26 17:16:44-07	3091263
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 17:17:28-07	3091264
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 17:17:36-07	3091265
/	198.51.100.108	GET	200 OK	2016-07-26 17:16:46-07	3091266
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-26 17:17:44-07	3091267
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-26 17:17:11-07	3091268
/	192.0.2.21	GET	200 OK	2016-07-26 17:16:52-07	3091269
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-26 17:17:37-07	3091270
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 17:17:13-07	3091271
/	192.0.2.36	GET	200 OK	2016-07-26 17:17:02-07	3091272
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-26 17:17:20-07	3091273
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-26 17:17:38-07	3091275
/	192.0.2.11	GET	200 OK	2016-07-26 17:17:17-07	3091276
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-26 17:17:54-07	3091277
/	203.0.113.40	GET	200 OK	2016-07-26 17:17:21-07	3091278
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-26 17:17:41-07	3091279
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-26 17:17:40-07	3091280
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 17:17:47-07	3091281
/	198.51.100.219	GET	200 OK	2016-07-26 17:17:31-07	3091282
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-26 17:18:01-07	3091283
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 17:18:22-07	3091284
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-26 17:18:00-07	3091285
/	203.0.113.79	GET	200 OK	2016-07-26 17:17:35-07	3091286
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-26 17:18:11-07	3091287
/	198.51.100.90	GET	200 OK	2016-07-26 17:17:45-07	3091288
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 17:18:20-07	3091289
/	203.0.113.1	GET	200 OK	2016-07-26 17:17:49-07	3091290
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-26 17:18:24-07	3091291
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-26 17:18:37-07	3091292
/	203.0.113.105	GET	200 OK	2016-07-26 17:17:54-07	3091293
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 17:18:15-07	3091294
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-26 17:18:19-07	3091295
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 17:18:16-07	3091296
/	192.0.2.235	GET	200 OK	2016-07-26 17:17:59-07	3091297
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-26 17:18:41-07	3091298
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 17:18:54-07	3091299
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-26 17:18:21-07	3091300
/	203.0.113.214	GET	200 OK	2016-07-26 17:18:01-07	3091301
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 17:18:18-07	3091302
/	203.0.113.163	GET	200 OK	2016-07-26 17:18:05-07	3091303
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 17:18:36-07	3091304
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-26 17:18:47-07	3091305
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 17:18:31-07	3091306
/	192.0.2.162	GET	200 OK	2016-07-26 17:18:10-07	3091307
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-26 17:19:06-07	3091308
/	198.51.100.249	GET	200 OK	2016-07-26 17:18:15-07	3091309
/article/bad-things-gones	198.51.100.249	GET	404 NOT FOUND	2016-07-26 17:18:46-07	3091310
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-26 17:18:39-07	3091311
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-26 17:18:46-07	3091312
/	192.0.2.229	GET	200 OK	2016-07-26 17:18:21-07	3091313
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 17:19:18-07	3091314
/	198.51.100.106	GET	200 OK	2016-07-26 17:18:27-07	3091315
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-26 17:19:17-07	3091316
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-26 17:18:46-07	3091317
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 17:18:53-07	3091318
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-26 17:19:01-07	3091319
/	198.51.100.182	GET	200 OK	2016-07-26 17:18:31-07	3091320
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 17:19:25-07	3091321
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 17:19:27-07	3091322
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-26 17:19:11-07	3091323
/	192.0.2.164	GET	200 OK	2016-07-26 17:18:36-07	3091324
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 17:19:12-07	3091325
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-26 17:18:51-07	3091326
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 17:19:30-07	3091327
/	203.0.113.219	GET	200 OK	2016-07-26 17:18:44-07	3091328
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 17:19:41-07	3091329
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 17:19:19-07	3091330
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 17:19:11-07	3091331
/	192.0.2.155	GET	200 OK	2016-07-26 17:18:52-07	3091332
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-26 17:19:11-07	3091333
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-26 17:19:12-07	3091334
/	192.0.2.60	GET	200 OK	2016-07-26 17:18:58-07	3091335
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-26 17:19:43-07	3091336
/	203.0.113.21	GET	200 OK	2016-07-26 17:19:03-07	3091337
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 17:19:45-07	3091338
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-26 17:19:52-07	3091339
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 17:19:49-07	3091340
/	203.0.113.212	GET	200 OK	2016-07-26 17:19:05-07	3091341
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-26 17:19:52-07	3091342
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-26 17:19:30-07	3091343
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-26 17:19:20-07	3091344
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-26 17:19:35-07	3091345
/	198.51.100.221	GET	200 OK	2016-07-26 17:19:11-07	3091346
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-26 17:19:31-07	3091347
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-26 17:19:57-07	3091348
/	203.0.113.112	GET	200 OK	2016-07-26 17:19:14-07	3091349
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-26 17:19:47-07	3091350
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-26 17:20:04-07	3091351
/	198.51.100.155	GET	200 OK	2016-07-26 17:19:18-07	3091352
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 17:19:55-07	3091353
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-26 17:20:14-07	3091354
/	198.51.100.29	GET	200 OK	2016-07-26 17:19:21-07	3091355
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-26 17:20:06-07	3091356
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-26 17:20:06-07	3091357
/	198.51.100.237	GET	200 OK	2016-07-26 17:19:28-07	3091358
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-26 17:20:13-07	3091359
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 17:19:50-07	3091360
/	198.51.100.132	GET	200 OK	2016-07-26 17:19:35-07	3091361
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 17:20:20-07	3091362
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-26 17:19:57-07	3091363
/	203.0.113.42	GET	200 OK	2016-07-26 17:19:41-07	3091364
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-26 17:19:57-07	3091365
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 17:20:03-07	3091366
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 17:20:12-07	3091367
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 17:20:25-07	3091368
/	203.0.113.52	GET	200 OK	2016-07-26 17:19:51-07	3091369
/	203.0.113.247	GET	200 OK	2016-07-26 18:47:33-07	3094787
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-26 17:20:47-07	3091370
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 17:20:07-07	3091371
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-26 17:20:14-07	3091372
/	192.0.2.164	GET	200 OK	2016-07-26 17:19:57-07	3091373
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 17:20:26-07	3091374
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-26 17:20:56-07	3091375
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-26 17:20:41-07	3091376
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-26 17:20:51-07	3091377
/	198.51.100.188	GET	200 OK	2016-07-26 17:20:05-07	3091378
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-26 17:20:26-07	3091379
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-26 17:20:42-07	3091380
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-26 17:20:46-07	3091381
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-26 17:20:44-07	3091382
/	203.0.113.107	GET	200 OK	2016-07-26 17:20:09-07	3091383
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-26 17:20:31-07	3091384
/	198.51.100.167	GET	200 OK	2016-07-26 17:20:15-07	3091385
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-26 17:20:49-07	3091386
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-26 17:20:51-07	3091387
/	203.0.113.108	GET	200 OK	2016-07-26 17:20:20-07	3091388
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-26 17:20:37-07	3091389
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 17:21:19-07	3091390
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-26 17:20:37-07	3091391
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-26 17:21:15-07	3091392
/	203.0.113.231	GET	200 OK	2016-07-26 17:20:28-07	3091393
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-26 17:21:06-07	3091394
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-26 17:21:11-07	3091395
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-26 17:21:09-07	3091396
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 17:20:50-07	3091397
/	198.51.100.227	GET	200 OK	2016-07-26 17:20:38-07	3091398
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-26 17:20:54-07	3091399
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-26 17:21:18-07	3091400
/	192.0.2.168	GET	200 OK	2016-07-26 17:20:48-07	3091401
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 17:21:23-07	3091402
/	203.0.113.128	GET	200 OK	2016-07-26 17:20:52-07	3091403
/article/bears-love-berriesc	203.0.113.128	GET	404 NOT FOUND	2016-07-26 17:21:51-07	3091404
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-26 17:21:45-07	3091405
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-26 17:21:24-07	3091406
/	203.0.113.32	GET	200 OK	2016-07-26 17:21:00-07	3091407
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 17:21:34-07	3091408
/	203.0.113.56	GET	200 OK	2016-07-26 17:21:05-07	3091409
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-26 17:21:28-07	3091410
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-26 17:21:23-07	3091411
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-26 17:21:44-07	3091412
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-26 17:21:56-07	3091413
/	203.0.113.81	GET	200 OK	2016-07-26 17:21:06-07	3091414
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 17:21:59-07	3091415
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-26 17:21:55-07	3091416
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 17:22:04-07	3091417
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 17:22:06-07	3091418
/	192.0.2.158	GET	200 OK	2016-07-26 17:21:16-07	3091419
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 17:21:59-07	3091420
/	198.51.100.220	GET	200 OK	2016-07-26 17:21:18-07	3091421
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 17:21:44-07	3091422
/	203.0.113.111	GET	200 OK	2016-07-26 17:21:21-07	3091423
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 17:22:05-07	3091424
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-26 17:21:55-07	3091425
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 17:21:56-07	3091426
/	203.0.113.14	GET	200 OK	2016-07-26 17:21:30-07	3091427
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 17:22:24-07	3091428
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 17:21:58-07	3091429
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-26 17:22:15-07	3091430
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-26 17:22:18-07	3091431
/	198.51.100.28	GET	200 OK	2016-07-26 17:21:31-07	3091432
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-26 17:22:21-07	3091433
/	198.51.100.79	GET	200 OK	2016-07-26 17:21:36-07	3091434
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-26 17:21:52-07	3091435
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-26 17:21:55-07	3091436
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-26 17:22:36-07	3091437
/	192.0.2.172	GET	200 OK	2016-07-26 17:21:39-07	3091438
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 17:22:35-07	3091439
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 17:22:37-07	3091440
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-26 17:22:14-07	3091441
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-26 17:22:10-07	3091442
/	192.0.2.165	GET	200 OK	2016-07-26 17:21:44-07	3091443
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 17:22:13-07	3091444
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-26 17:22:37-07	3091445
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-26 17:22:40-07	3091446
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-26 17:22:37-07	3091447
/	203.0.113.229	GET	200 OK	2016-07-26 17:21:51-07	3091448
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 17:22:31-07	3091449
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-26 17:22:08-07	3091450
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-26 17:22:27-07	3091451
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 17:22:51-07	3091452
/	203.0.113.96	GET	200 OK	2016-07-26 17:21:55-07	3091453
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-26 17:22:14-07	3091454
/	203.0.113.92	GET	200 OK	2016-07-26 17:21:58-07	3091455
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 17:22:31-07	3091456
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 17:22:49-07	3091457
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 17:22:34-07	3091458
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 17:22:36-07	3091459
/	203.0.113.127	GET	200 OK	2016-07-26 17:22:05-07	3091460
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-26 17:22:29-07	3091461
/	198.51.100.21	GET	200 OK	2016-07-26 17:22:15-07	3091462
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-26 17:22:52-07	3091463
/	198.51.100.159	GET	200 OK	2016-07-26 17:22:20-07	3091464
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 17:23:20-07	3091465
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-26 17:22:40-07	3091466
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-26 17:22:39-07	3091467
/	198.51.100.102	GET	200 OK	2016-07-26 17:22:23-07	3091468
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 17:23:03-07	3091469
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-26 17:23:18-07	3091470
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-26 17:23:07-07	3091471
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 17:22:44-07	3091472
/	192.0.2.247	GET	200 OK	2016-07-26 17:22:25-07	3091473
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-26 17:22:42-07	3091474
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-26 17:22:55-07	3091475
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-26 17:23:22-07	3091476
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-26 17:23:05-07	3091477
/	192.0.2.70	GET	200 OK	2016-07-26 17:22:33-07	3091478
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-26 17:23:06-07	3091479
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 17:23:33-07	3091480
/	192.0.2.220	GET	200 OK	2016-07-26 17:22:37-07	3091481
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-26 17:23:09-07	3091482
/article/candidate-is-jerkm	192.0.2.220	GET	404 NOT FOUND	2016-07-26 17:23:37-07	3091483
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-26 17:23:17-07	3091484
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-26 17:22:53-07	3091485
/	203.0.113.57	GET	200 OK	2016-07-26 17:22:43-07	3091486
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-26 17:23:27-07	3091487
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-26 17:23:41-07	3091488
/	192.0.2.124	GET	200 OK	2016-07-26 17:22:47-07	3091489
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-26 17:23:11-07	3091490
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-26 17:23:14-07	3091491
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 17:23:19-07	3091492
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 17:23:04-07	3091493
/	198.51.100.54	GET	200 OK	2016-07-26 17:22:54-07	3091494
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 17:23:20-07	3091495
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 17:23:11-07	3091496
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 17:23:16-07	3091497
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 17:23:23-07	3091498
/	198.51.100.198	GET	200 OK	2016-07-26 17:23:03-07	3091499
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-26 17:23:26-07	3091500
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-26 17:23:47-07	3091501
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-26 17:23:42-07	3091502
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-26 17:23:18-07	3091503
/	192.0.2.176	GET	200 OK	2016-07-26 17:23:05-07	3091504
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-26 17:23:47-07	3091505
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 17:24:02-07	3091506
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-26 17:23:28-07	3091507
/	198.51.100.108	GET	200 OK	2016-07-26 17:23:13-07	3091508
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-26 17:23:50-07	3091509
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-26 17:23:37-07	3091510
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-26 17:23:57-07	3091511
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-26 17:23:47-07	3091512
/	192.0.2.213	GET	200 OK	2016-07-26 17:23:22-07	3091513
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 17:23:50-07	3091514
/	192.0.2.76	GET	200 OK	2016-07-26 17:23:30-07	3091515
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 17:24:02-07	3091516
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 17:24:01-07	3091517
/	203.0.113.46	GET	200 OK	2016-07-26 17:23:32-07	3091518
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-26 17:24:25-07	3091519
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-26 17:24:16-07	3091520
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 17:24:16-07	3091521
/	192.0.2.78	GET	200 OK	2016-07-26 17:23:42-07	3091522
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 17:24:42-07	3091523
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-26 17:24:09-07	3091524
/	192.0.2.119	GET	200 OK	2016-07-26 17:23:48-07	3091525
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-26 17:24:47-07	3091526
/	192.0.2.183	GET	200 OK	2016-07-26 17:23:50-07	3091527
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-26 17:24:13-07	3091528
/	192.0.2.7	GET	200 OK	2016-07-26 17:23:58-07	3091529
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 17:24:39-07	3091530
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 17:24:16-07	3091531
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 17:24:34-07	3091532
/	192.0.2.32	GET	200 OK	2016-07-26 17:24:03-07	3091533
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 17:24:27-07	3091534
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-26 17:24:48-07	3091535
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-26 17:24:53-07	3091536
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-26 17:24:38-07	3091537
/	192.0.2.233	GET	200 OK	2016-07-26 17:24:06-07	3091538
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-26 17:24:29-07	3091539
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-26 17:25:02-07	3091540
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-26 17:24:27-07	3091541
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-26 17:25:00-07	3091542
/	198.51.100.96	GET	200 OK	2016-07-26 17:24:13-07	3091543
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 17:25:02-07	3091544
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 17:25:05-07	3091545
/	203.0.113.95	GET	200 OK	2016-07-26 17:24:14-07	3091546
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 17:24:33-07	3091547
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 17:25:08-07	3091548
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 17:24:54-07	3091549
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-26 17:24:54-07	3091550
/	192.0.2.206	GET	200 OK	2016-07-26 17:24:24-07	3091551
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-26 17:24:47-07	3091552
/	203.0.113.111	GET	200 OK	2016-07-26 17:24:25-07	3091553
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-26 17:24:57-07	3091554
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 17:25:02-07	3091555
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 17:25:21-07	3091556
/	192.0.2.104	GET	200 OK	2016-07-26 17:24:34-07	3091557
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 17:25:05-07	3091558
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-26 17:25:25-07	3091559
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-26 17:25:14-07	3091560
/	192.0.2.214	GET	200 OK	2016-07-26 17:24:35-07	3091561
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 17:25:09-07	3091562
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 17:25:31-07	3091563
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 17:25:01-07	3091564
/	198.51.100.66	GET	200 OK	2016-07-26 17:24:44-07	3091565
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 17:25:39-07	3091566
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 17:25:03-07	3091567
/	198.51.100.137	GET	200 OK	2016-07-26 17:24:48-07	3091568
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 17:25:12-07	3091569
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-26 17:25:10-07	3091570
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 17:25:35-07	3091571
/	198.51.100.221	GET	200 OK	2016-07-26 17:24:58-07	3091572
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-26 17:25:40-07	3091573
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 17:25:54-07	3091574
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 17:25:15-07	3091575
/	198.51.100.99	GET	200 OK	2016-07-26 17:25:08-07	3091576
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 17:26:06-07	3091577
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-26 17:25:24-07	3091578
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-26 17:26:01-07	3091579
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 17:25:24-07	3091580
/	198.51.100.167	GET	200 OK	2016-07-26 17:25:18-07	3091581
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-26 17:26:08-07	3091582
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-26 17:25:58-07	3091583
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-26 17:26:13-07	3091584
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-26 17:25:48-07	3091585
/	198.51.100.160	GET	200 OK	2016-07-26 17:25:23-07	3091586
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-26 17:25:40-07	3091587
/	198.51.100.6	GET	200 OK	2016-07-26 17:25:25-07	3091588
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-26 17:26:24-07	3091589
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-26 17:26:21-07	3091590
/	192.0.2.207	GET	200 OK	2016-07-26 17:25:34-07	3091591
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-26 17:26:05-07	3091592
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 17:26:08-07	3091593
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 17:26:24-07	3091594
/	203.0.113.247	GET	200 OK	2016-07-26 17:25:44-07	3091595
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 17:26:22-07	3091596
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 17:26:44-07	3091597
/	192.0.2.193	GET	200 OK	2016-07-26 17:25:45-07	3091598
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-26 17:26:28-07	3091599
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-26 17:26:40-07	3091600
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-26 17:26:33-07	3091601
/	198.51.100.172	GET	200 OK	2016-07-26 17:25:50-07	3091602
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-26 17:26:05-07	3091603
/	203.0.113.217	GET	200 OK	2016-07-26 17:25:51-07	3091604
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-26 17:26:34-07	3091605
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-26 17:26:49-07	3091606
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 17:26:13-07	3091607
/	203.0.113.83	GET	200 OK	2016-07-26 17:25:55-07	3091608
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 17:26:22-07	3091609
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 17:26:29-07	3091610
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-26 17:26:54-07	3091611
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-26 17:26:10-07	3091612
/	198.51.100.51	GET	200 OK	2016-07-26 17:26:04-07	3091613
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-26 17:26:24-07	3091614
/	198.51.100.175	GET	200 OK	2016-07-26 17:26:06-07	3091615
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-26 17:26:36-07	3091616
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 17:26:41-07	3091617
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-26 17:26:54-07	3091618
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 17:26:44-07	3091619
/	203.0.113.42	GET	200 OK	2016-07-26 17:26:14-07	3091620
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 17:26:43-07	3091621
/	192.0.2.31	GET	200 OK	2016-07-26 17:26:22-07	3091622
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 17:27:19-07	3091623
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-26 17:27:10-07	3091624
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-26 17:26:44-07	3091625
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 17:27:04-07	3091626
/	198.51.100.120	GET	200 OK	2016-07-26 17:26:23-07	3091627
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-26 17:26:39-07	3091628
/	203.0.113.183	GET	200 OK	2016-07-26 17:26:32-07	3091629
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-26 17:27:03-07	3091630
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-26 17:27:24-07	3091631
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 17:27:08-07	3091632
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 17:27:14-07	3091633
/	203.0.113.130	GET	200 OK	2016-07-26 17:26:41-07	3091634
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-26 17:27:09-07	3091635
/	192.0.2.125	GET	200 OK	2016-07-26 17:26:42-07	3091636
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-26 17:27:12-07	3091637
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 17:27:27-07	3091638
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-26 17:27:40-07	3091639
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-26 17:27:25-07	3091640
/	203.0.113.183	GET	200 OK	2016-07-26 17:26:45-07	3091641
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-26 17:27:19-07	3091642
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 17:27:28-07	3091643
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 17:27:04-07	3091644
/	198.51.100.196	GET	200 OK	2016-07-26 17:26:48-07	3091645
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-26 17:27:32-07	3091646
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-26 17:27:34-07	3091647
/	198.51.100.43	GET	200 OK	2016-07-26 17:26:54-07	3091648
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 17:27:53-07	3091649
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 17:27:44-07	3091650
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 17:27:46-07	3091651
/	198.51.100.24	GET	200 OK	2016-07-26 17:27:01-07	3091652
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-26 17:27:33-07	3091653
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 17:28:00-07	3091654
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 17:27:27-07	3091655
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-26 17:27:18-07	3091656
/	198.51.100.115	GET	200 OK	2016-07-26 17:27:11-07	3091657
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-26 17:27:34-07	3091658
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-26 17:27:39-07	3091659
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-26 17:28:09-07	3091660
/	203.0.113.76	GET	200 OK	2016-07-26 17:27:20-07	3091661
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-26 17:27:35-07	3091662
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 17:27:36-07	3091663
/	203.0.113.246	GET	200 OK	2016-07-26 17:27:28-07	3091664
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-26 17:27:48-07	3091665
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-26 17:28:14-07	3091666
/	192.0.2.198	GET	200 OK	2016-07-26 17:27:30-07	3091667
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-26 17:27:48-07	3091668
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-26 17:27:58-07	3091669
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-26 17:27:58-07	3091670
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-26 17:27:49-07	3091671
/	192.0.2.56	GET	200 OK	2016-07-26 17:27:40-07	3091672
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 17:28:20-07	3091673
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-26 17:28:09-07	3091674
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 17:28:04-07	3091675
/	192.0.2.157	GET	200 OK	2016-07-26 17:27:43-07	3091676
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-26 17:28:14-07	3091677
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-26 17:28:23-07	3091678
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 17:28:03-07	3091679
/	198.51.100.225	GET	200 OK	2016-07-26 17:27:46-07	3091680
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-26 17:28:24-07	3091681
/	192.0.2.186	GET	200 OK	2016-07-26 17:27:49-07	3091682
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-26 17:28:25-07	3091683
/	192.0.2.130	GET	200 OK	2016-07-26 17:27:58-07	3091684
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 17:28:55-07	3091685
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 17:28:24-07	3091686
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 17:28:27-07	3091687
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-26 17:28:55-07	3091688
/	198.51.100.39	GET	200 OK	2016-07-26 17:28:08-07	3091689
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 17:28:42-07	3091690
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-26 17:29:01-07	3091691
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 17:28:42-07	3091692
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-26 17:28:54-07	3091693
/	203.0.113.79	GET	200 OK	2016-07-26 17:28:17-07	3091694
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 17:28:40-07	3091695
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 17:28:53-07	3091696
/article/bad-things-goneq	203.0.113.79	GET	404 NOT FOUND	2016-07-26 17:29:07-07	3091697
/	203.0.113.175	GET	200 OK	2016-07-26 17:28:21-07	3091698
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-26 17:28:58-07	3091699
/	198.51.100.185	GET	200 OK	2016-07-26 17:28:30-07	3091700
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-26 17:29:00-07	3091701
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-26 17:28:54-07	3091702
/	203.0.113.103	GET	200 OK	2016-07-26 17:28:33-07	3091703
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 17:29:25-07	3091704
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-26 17:29:16-07	3091705
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-26 17:29:09-07	3091706
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-26 17:29:04-07	3091707
/	198.51.100.192	GET	200 OK	2016-07-26 17:28:36-07	3091708
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 17:28:51-07	3091709
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 17:29:22-07	3091710
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-26 17:28:51-07	3091711
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 17:28:54-07	3091712
/	198.51.100.43	GET	200 OK	2016-07-26 17:28:46-07	3091713
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-26 17:29:04-07	3091714
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-26 17:29:18-07	3091715
/	203.0.113.187	GET	200 OK	2016-07-26 17:28:51-07	3091716
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-26 17:29:31-07	3091717
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 17:29:31-07	3091718
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-26 17:29:23-07	3091719
/	192.0.2.7	GET	200 OK	2016-07-26 17:28:52-07	3091720
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-26 17:29:40-07	3091721
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 17:29:36-07	3091722
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 17:29:14-07	3091723
/	198.51.100.218	GET	200 OK	2016-07-26 17:28:56-07	3091724
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-26 17:29:18-07	3091725
/	192.0.2.8	GET	200 OK	2016-07-26 17:29:02-07	3091726
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 17:29:27-07	3091727
/	203.0.113.176	GET	200 OK	2016-07-26 17:29:04-07	3091728
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-26 17:29:23-07	3091729
/	198.51.100.210	GET	200 OK	2016-07-26 17:29:11-07	3091730
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-26 17:30:10-07	3091731
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-26 17:29:39-07	3091732
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-26 17:29:41-07	3091733
/	203.0.113.45	GET	200 OK	2016-07-26 17:29:17-07	3091734
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-26 17:29:58-07	3091735
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 17:29:37-07	3091736
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 17:30:04-07	3091737
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-26 17:30:07-07	3091738
/	192.0.2.32	GET	200 OK	2016-07-26 17:29:19-07	3091739
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-26 17:30:01-07	3091740
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 17:29:51-07	3091741
/	192.0.2.231	GET	200 OK	2016-07-26 17:29:25-07	3091742
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-26 17:30:11-07	3091743
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 17:30:01-07	3091744
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-26 17:30:04-07	3091745
/	198.51.100.140	GET	200 OK	2016-07-26 17:29:26-07	3091746
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-26 17:30:02-07	3091747
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-26 17:30:07-07	3091748
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-26 17:30:26-07	3091749
/	203.0.113.80	GET	200 OK	2016-07-26 17:29:27-07	3091750
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 17:30:16-07	3091751
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 17:29:43-07	3091752
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 17:30:04-07	3091753
/	203.0.113.184	GET	200 OK	2016-07-26 17:29:29-07	3091754
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-26 17:30:01-07	3091755
/	192.0.2.54	GET	200 OK	2016-07-26 17:29:38-07	3091756
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 17:30:21-07	3091757
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-26 17:30:34-07	3091758
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 17:30:20-07	3091759
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-26 17:30:11-07	3091760
/	198.51.100.198	GET	200 OK	2016-07-26 17:29:39-07	3091761
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 17:30:14-07	3091762
/	203.0.113.31	GET	200 OK	2016-07-26 17:29:49-07	3091763
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-26 17:30:28-07	3091764
/	192.0.2.24	GET	200 OK	2016-07-26 17:29:57-07	3091765
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-26 17:30:49-07	3091766
/	198.51.100.84	GET	200 OK	2016-07-26 17:29:59-07	3091767
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-26 17:30:45-07	3091768
/	192.0.2.52	GET	200 OK	2016-07-26 17:30:07-07	3091769
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 17:30:27-07	3091770
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-26 17:30:26-07	3091771
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-26 17:31:04-07	3091772
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-26 17:31:05-07	3091773
/	198.51.100.177	GET	200 OK	2016-07-26 17:30:10-07	3091774
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 17:31:05-07	3091775
/	192.0.2.127	GET	200 OK	2016-07-26 17:30:12-07	3091776
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 17:31:00-07	3091777
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-26 17:30:47-07	3091778
/	192.0.2.163	GET	200 OK	2016-07-26 17:30:16-07	3091779
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-26 17:31:02-07	3091780
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-26 17:30:42-07	3091781
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 17:30:55-07	3091782
/	192.0.2.183	GET	200 OK	2016-07-26 17:30:24-07	3091783
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 17:30:43-07	3091784
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-26 17:31:09-07	3091785
/	203.0.113.94	GET	200 OK	2016-07-26 17:30:32-07	3091786
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-26 17:30:59-07	3091787
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-26 17:31:08-07	3091788
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-26 17:30:47-07	3091789
/	192.0.2.11	GET	200 OK	2016-07-26 17:30:34-07	3091790
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 17:31:12-07	3091791
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-26 17:31:11-07	3091792
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-26 17:31:01-07	3091793
/	203.0.113.184	GET	200 OK	2016-07-26 17:30:41-07	3091794
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 17:31:04-07	3091795
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-26 17:31:15-07	3091796
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-26 17:31:37-07	3091797
/	203.0.113.199	GET	200 OK	2016-07-26 17:30:50-07	3091798
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-26 17:31:23-07	3091799
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-26 17:31:47-07	3091800
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-26 17:31:28-07	3091801
/	198.51.100.122	GET	200 OK	2016-07-26 17:30:59-07	3091802
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 17:31:31-07	3091803
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 17:31:50-07	3091804
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 17:31:17-07	3091805
/	198.51.100.12	GET	200 OK	2016-07-26 17:31:03-07	3091806
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 17:31:46-07	3091807
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-26 17:31:25-07	3091808
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 17:31:46-07	3091809
/	198.51.100.197	GET	200 OK	2016-07-26 17:31:08-07	3091810
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 17:31:23-07	3091811
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-26 17:31:36-07	3091812
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-26 17:31:49-07	3091813
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-26 17:31:31-07	3091814
/	198.51.100.91	GET	200 OK	2016-07-26 17:31:13-07	3091815
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 17:32:10-07	3091816
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 17:32:04-07	3091817
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 17:32:02-07	3091818
/	192.0.2.149	GET	200 OK	2016-07-26 17:31:14-07	3091819
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-26 17:31:38-07	3091820
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-26 17:32:06-07	3091821
/	198.51.100.177	GET	200 OK	2016-07-26 17:31:15-07	3091822
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 17:32:00-07	3091823
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 17:31:38-07	3091824
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 17:32:12-07	3091825
/	192.0.2.61	GET	200 OK	2016-07-26 17:31:16-07	3091826
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-26 17:31:37-07	3091827
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 17:32:01-07	3091828
/	192.0.2.147	GET	200 OK	2016-07-26 17:31:17-07	3091829
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-26 17:32:09-07	3091830
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-26 17:32:17-07	3091831
/	192.0.2.4	GET	200 OK	2016-07-26 17:31:27-07	3091832
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 17:32:27-07	3091833
/	198.51.100.26	GET	200 OK	2016-07-26 17:31:36-07	3091834
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-26 17:31:53-07	3091835
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-26 17:32:13-07	3091836
/	192.0.2.18	GET	200 OK	2016-07-26 17:31:40-07	3091837
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 17:32:36-07	3091838
/	203.0.113.137	GET	200 OK	2016-07-26 17:31:48-07	3091839
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-26 17:32:14-07	3091840
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 17:32:27-07	3091841
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 17:32:10-07	3091842
/	192.0.2.91	GET	200 OK	2016-07-26 17:31:51-07	3091843
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-26 17:32:09-07	3091844
/	203.0.113.140	GET	200 OK	2016-07-26 17:31:56-07	3091845
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 17:32:14-07	3091846
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 17:32:46-07	3091847
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 17:32:25-07	3091848
/	198.51.100.201	GET	200 OK	2016-07-26 17:32:05-07	3091849
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-26 17:32:58-07	3091850
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-26 17:32:54-07	3091851
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-26 17:32:57-07	3091852
/	198.51.100.186	GET	200 OK	2016-07-26 17:32:10-07	3091853
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 17:32:58-07	3091854
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-26 17:32:51-07	3091855
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 17:32:27-07	3091856
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 17:32:38-07	3091857
/	192.0.2.65	GET	200 OK	2016-07-26 17:32:17-07	3091858
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-26 17:32:36-07	3091859
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-26 17:32:46-07	3091860
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 17:33:09-07	3091861
/	198.51.100.236	GET	200 OK	2016-07-26 17:32:27-07	3091862
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-26 17:32:55-07	3091863
/	198.51.100.87	GET	200 OK	2016-07-26 17:32:28-07	3091864
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-26 17:33:21-07	3091865
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-26 17:33:17-07	3091866
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-26 17:33:20-07	3091867
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-26 17:33:11-07	3091868
/	203.0.113.142	GET	200 OK	2016-07-26 17:32:34-07	3091869
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-26 17:33:06-07	3091870
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-26 17:33:30-07	3091871
/	192.0.2.95	GET	200 OK	2016-07-26 17:32:36-07	3091872
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 17:33:09-07	3091873
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 17:32:54-07	3091874
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-26 17:33:00-07	3091875
/	192.0.2.108	GET	200 OK	2016-07-26 17:32:38-07	3091876
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 17:33:37-07	3091877
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 17:33:12-07	3091878
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 17:33:35-07	3091879
/article/bears-love-berriesx	192.0.2.108	GET	404 NOT FOUND	2016-07-26 17:33:34-07	3091880
/	203.0.113.8	GET	200 OK	2016-07-26 17:32:47-07	3091881
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 17:33:03-07	3091882
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-26 17:33:39-07	3091883
/	192.0.2.215	GET	200 OK	2016-07-26 17:32:55-07	3091884
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-26 17:33:23-07	3091885
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 17:33:41-07	3091886
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-26 17:33:20-07	3091887
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 17:33:53-07	3091888
/	192.0.2.97	GET	200 OK	2016-07-26 17:33:00-07	3091889
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-26 17:33:42-07	3091890
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-26 17:33:25-07	3091891
/	203.0.113.78	GET	200 OK	2016-07-26 17:33:09-07	3091892
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-26 17:34:03-07	3091893
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 17:33:54-07	3091894
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-26 17:34:04-07	3091895
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-26 17:34:02-07	3091896
/	198.51.100.37	GET	200 OK	2016-07-26 17:33:11-07	3091897
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 17:33:40-07	3091898
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-26 17:34:02-07	3091899
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-26 17:34:07-07	3091900
/	203.0.113.203	GET	200 OK	2016-07-26 17:33:13-07	3091901
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-26 17:33:32-07	3091902
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 17:34:08-07	3091903
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 17:33:28-07	3091904
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-26 17:34:13-07	3091905
/	203.0.113.45	GET	200 OK	2016-07-26 17:33:18-07	3091906
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-26 17:33:42-07	3091907
/	198.51.100.49	GET	200 OK	2016-07-26 17:33:22-07	3091908
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 17:34:12-07	3091909
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 17:33:47-07	3091910
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-26 17:34:21-07	3091911
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 17:34:02-07	3091912
/	203.0.113.46	GET	200 OK	2016-07-26 17:33:31-07	3091913
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 17:34:24-07	3091914
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 17:34:22-07	3091915
/	198.51.100.38	GET	200 OK	2016-07-26 17:33:41-07	3091916
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-26 17:34:39-07	3091917
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-26 17:34:04-07	3091918
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-26 17:34:16-07	3091919
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 17:34:37-07	3091920
/	203.0.113.78	GET	200 OK	2016-07-26 17:33:50-07	3091921
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-26 17:34:24-07	3091922
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 17:34:07-07	3091923
/	192.0.2.115	GET	200 OK	2016-07-26 17:33:53-07	3091924
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-26 17:34:48-07	3091925
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-26 17:34:09-07	3091926
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 17:34:28-07	3091927
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-26 17:34:13-07	3091928
/	192.0.2.147	GET	200 OK	2016-07-26 17:34:00-07	3091929
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 17:34:39-07	3091930
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-26 17:34:52-07	3091931
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 17:34:25-07	3091932
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-26 17:34:30-07	3091933
/	192.0.2.116	GET	200 OK	2016-07-26 17:34:07-07	3091934
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-26 17:34:22-07	3091935
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 17:34:31-07	3091936
/	198.51.100.177	GET	200 OK	2016-07-26 17:34:17-07	3091937
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-26 17:35:14-07	3091938
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-26 17:34:54-07	3091939
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 17:35:17-07	3091940
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 17:35:11-07	3091941
/	198.51.100.31	GET	200 OK	2016-07-26 17:34:22-07	3091942
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-26 17:35:03-07	3091943
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-26 17:34:49-07	3091944
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-26 17:34:40-07	3091945
/	203.0.113.168	GET	200 OK	2016-07-26 17:34:24-07	3091946
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 17:35:02-07	3091947
/	192.0.2.59	GET	200 OK	2016-07-26 17:34:34-07	3091948
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-26 17:35:11-07	3091949
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 17:35:11-07	3091950
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-26 17:34:59-07	3091951
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-26 17:35:29-07	3091952
/	203.0.113.85	GET	200 OK	2016-07-26 17:34:43-07	3091953
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 17:35:32-07	3091954
/	203.0.113.15	GET	200 OK	2016-07-26 17:34:51-07	3091955
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 17:35:07-07	3091956
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 17:35:28-07	3091957
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-26 17:35:06-07	3091958
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-26 17:35:26-07	3091959
/	198.51.100.39	GET	200 OK	2016-07-26 17:34:54-07	3091960
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 17:35:41-07	3091961
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 17:35:41-07	3091962
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-26 17:35:25-07	3091963
/	192.0.2.122	GET	200 OK	2016-07-26 17:35:04-07	3091964
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-26 17:35:23-07	3091965
/	203.0.113.138	GET	200 OK	2016-07-26 17:35:05-07	3091966
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-26 17:35:49-07	3091967
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-26 17:36:04-07	3091968
/	192.0.2.42	GET	200 OK	2016-07-26 17:35:12-07	3091969
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-26 17:35:58-07	3091970
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-26 17:36:08-07	3091971
/	198.51.100.185	GET	200 OK	2016-07-26 17:35:21-07	3091972
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-26 17:35:42-07	3091973
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-26 17:35:52-07	3091974
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-26 17:36:14-07	3091975
/	203.0.113.6	GET	200 OK	2016-07-26 17:35:26-07	3091976
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-26 17:36:20-07	3091977
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-26 17:35:59-07	3091978
/	203.0.113.113	GET	200 OK	2016-07-26 17:35:33-07	3091979
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-26 17:36:09-07	3091980
/	198.51.100.195	GET	200 OK	2016-07-26 17:35:37-07	3091981
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-26 17:36:27-07	3091982
/	198.51.100.159	GET	200 OK	2016-07-26 17:35:44-07	3091983
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-26 17:36:15-07	3091984
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-26 17:36:27-07	3091985
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 17:36:15-07	3091986
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-26 17:36:44-07	3091987
/	203.0.113.126	GET	200 OK	2016-07-26 17:35:49-07	3091988
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-26 17:36:23-07	3091989
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 17:36:34-07	3091990
/	198.51.100.77	GET	200 OK	2016-07-26 17:35:56-07	3091991
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-26 17:36:33-07	3091992
/	198.51.100.172	GET	200 OK	2016-07-26 17:36:01-07	3091993
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-26 17:37:01-07	3091994
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 17:36:19-07	3091995
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 17:36:19-07	3091996
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 17:36:32-07	3091997
/	203.0.113.96	GET	200 OK	2016-07-26 17:36:08-07	3091998
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-26 17:36:36-07	3091999
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 17:36:47-07	3092000
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 17:37:02-07	3092001
/	203.0.113.115	GET	200 OK	2016-07-26 17:36:18-07	3092002
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-26 17:36:57-07	3092003
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-26 17:37:13-07	3092004
/	198.51.100.125	GET	200 OK	2016-07-26 17:36:19-07	3092005
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-26 17:36:57-07	3092006
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-26 17:36:53-07	3092007
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-26 17:36:41-07	3092008
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-26 17:36:35-07	3092009
/	192.0.2.173	GET	200 OK	2016-07-26 17:36:21-07	3092010
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 17:36:43-07	3092011
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-26 17:37:18-07	3092012
/	203.0.113.124	GET	200 OK	2016-07-26 17:36:24-07	3092013
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 17:37:02-07	3092014
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 17:37:10-07	3092015
/	203.0.113.103	GET	200 OK	2016-07-26 17:36:29-07	3092016
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 17:36:53-07	3092017
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-26 17:36:44-07	3092018
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 17:37:09-07	3092019
/	203.0.113.173	GET	200 OK	2016-07-26 17:36:34-07	3092020
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 17:36:57-07	3092021
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-26 17:37:09-07	3092022
/	192.0.2.116	GET	200 OK	2016-07-26 17:36:42-07	3092023
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 17:37:00-07	3092024
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-26 17:37:29-07	3092025
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-26 17:37:07-07	3092026
/	203.0.113.76	GET	200 OK	2016-07-26 17:36:43-07	3092027
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-26 17:37:16-07	3092028
/	203.0.113.138	GET	200 OK	2016-07-26 17:36:51-07	3092029
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 17:37:36-07	3092030
/	198.51.100.33	GET	200 OK	2016-07-26 17:36:58-07	3092031
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-26 17:37:48-07	3092032
/	203.0.113.53	GET	200 OK	2016-07-26 17:37:03-07	3092033
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-26 17:37:38-07	3092034
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 17:37:32-07	3092035
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-26 17:37:36-07	3092036
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-26 17:37:56-07	3092037
/	203.0.113.172	GET	200 OK	2016-07-26 17:37:05-07	3092038
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-26 17:37:53-07	3092039
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-26 17:37:45-07	3092040
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-26 17:37:50-07	3092041
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-26 17:37:49-07	3092042
/	192.0.2.98	GET	200 OK	2016-07-26 17:37:08-07	3092043
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 17:37:57-07	3092044
/	192.0.2.174	GET	200 OK	2016-07-26 17:37:13-07	3092045
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 17:37:28-07	3092046
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 17:37:34-07	3092047
/	203.0.113.152	GET	200 OK	2016-07-26 17:37:19-07	3092048
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-26 17:38:05-07	3092049
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-26 17:38:18-07	3092050
/	198.51.100.25	GET	200 OK	2016-07-26 17:37:25-07	3092051
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 17:38:06-07	3092052
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 17:38:00-07	3092053
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-26 17:37:57-07	3092054
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-26 17:38:08-07	3092055
/	192.0.2.158	GET	200 OK	2016-07-26 17:37:33-07	3092056
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-26 17:38:09-07	3092057
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-26 17:38:32-07	3092058
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-26 17:38:05-07	3092059
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-26 17:37:49-07	3092060
/	192.0.2.148	GET	200 OK	2016-07-26 17:37:41-07	3092061
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 17:38:36-07	3092062
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-26 17:38:32-07	3092063
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 17:37:59-07	3092064
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 17:38:30-07	3092065
/	192.0.2.8	GET	200 OK	2016-07-26 17:37:47-07	3092066
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-26 17:38:13-07	3092067
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-26 17:38:07-07	3092068
/	203.0.113.245	GET	200 OK	2016-07-26 17:37:49-07	3092069
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-26 17:38:40-07	3092070
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-26 17:38:10-07	3092071
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-26 17:38:19-07	3092072
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-26 17:38:35-07	3092073
/	198.51.100.80	GET	200 OK	2016-07-26 17:37:53-07	3092074
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-26 17:38:29-07	3092075
/	192.0.2.193	GET	200 OK	2016-07-26 17:37:55-07	3092076
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-26 17:38:46-07	3092077
/	203.0.113.225	GET	200 OK	2016-07-26 17:37:59-07	3092078
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 17:38:52-07	3092079
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-26 17:38:36-07	3092080
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 17:38:30-07	3092081
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 17:38:20-07	3092082
/	198.51.100.43	GET	200 OK	2016-07-26 17:38:05-07	3092083
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-26 17:38:59-07	3092084
/	198.51.100.162	GET	200 OK	2016-07-26 17:38:06-07	3092085
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-26 17:38:41-07	3092086
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-26 17:38:36-07	3092087
/	198.51.100.149	GET	200 OK	2016-07-26 17:38:13-07	3092088
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 17:38:40-07	3092089
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 17:38:43-07	3092090
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 17:39:04-07	3092091
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 17:38:49-07	3092092
/	198.51.100.238	GET	200 OK	2016-07-26 17:38:21-07	3092093
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-26 17:39:05-07	3092094
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-26 17:38:41-07	3092095
/	192.0.2.148	GET	200 OK	2016-07-26 17:38:24-07	3092096
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 17:38:53-07	3092097
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-26 17:39:08-07	3092098
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 17:39:12-07	3092099
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 17:39:18-07	3092100
/	192.0.2.10	GET	200 OK	2016-07-26 17:38:27-07	3092101
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 17:38:42-07	3092102
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-26 17:38:52-07	3092103
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-26 17:39:15-07	3092104
/	203.0.113.54	GET	200 OK	2016-07-26 17:38:37-07	3092105
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-26 17:39:37-07	3092106
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-26 17:38:55-07	3092107
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-26 17:39:17-07	3092108
/	198.51.100.72	GET	200 OK	2016-07-26 17:38:43-07	3092109
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 17:39:07-07	3092110
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-26 17:39:35-07	3092111
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-26 17:39:39-07	3092112
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 17:39:40-07	3092113
/	192.0.2.59	GET	200 OK	2016-07-26 17:38:50-07	3092114
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-26 17:39:19-07	3092115
/	192.0.2.46	GET	200 OK	2016-07-26 17:38:56-07	3092116
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-26 17:39:12-07	3092117
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-26 17:39:49-07	3092118
/	198.51.100.8	GET	200 OK	2016-07-26 17:39:01-07	3092119
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-26 17:39:35-07	3092120
/	192.0.2.155	GET	200 OK	2016-07-26 17:39:07-07	3092121
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-26 17:39:54-07	3092122
/	192.0.2.133	GET	200 OK	2016-07-26 17:39:08-07	3092123
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 17:39:27-07	3092124
/	192.0.2.204	GET	200 OK	2016-07-26 17:39:15-07	3092125
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-26 17:39:46-07	3092126
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 17:40:01-07	3092127
/	198.51.100.93	GET	200 OK	2016-07-26 17:39:20-07	3092128
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 17:39:51-07	3092129
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-26 17:39:39-07	3092130
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 17:40:10-07	3092131
/	198.51.100.250	GET	200 OK	2016-07-26 17:39:23-07	3092132
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-26 17:39:46-07	3092133
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-26 17:39:41-07	3092134
/	198.51.100.190	GET	200 OK	2016-07-26 17:39:28-07	3092135
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 17:39:48-07	3092136
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 17:39:49-07	3092137
/	198.51.100.113	GET	200 OK	2016-07-26 17:39:38-07	3092138
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-26 17:40:16-07	3092139
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 17:40:24-07	3092140
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-26 17:40:02-07	3092141
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 17:40:09-07	3092142
/	192.0.2.32	GET	200 OK	2016-07-26 17:39:45-07	3092143
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-26 17:40:38-07	3092144
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 17:40:27-07	3092145
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 17:40:29-07	3092146
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 17:40:16-07	3092147
/	203.0.113.134	GET	200 OK	2016-07-26 17:39:46-07	3092148
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-26 17:40:37-07	3092149
/	203.0.113.172	GET	200 OK	2016-07-26 17:39:50-07	3092150
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-26 17:40:46-07	3092151
/	203.0.113.151	GET	200 OK	2016-07-26 17:39:56-07	3092152
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-26 17:40:34-07	3092153
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 17:40:18-07	3092154
/	198.51.100.29	GET	200 OK	2016-07-26 17:39:58-07	3092155
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-26 17:40:42-07	3092156
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-26 17:40:33-07	3092157
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-26 17:40:17-07	3092158
/	198.51.100.10	GET	200 OK	2016-07-26 17:40:07-07	3092159
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-26 17:40:33-07	3092160
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 17:40:37-07	3092161
/	198.51.100.205	GET	200 OK	2016-07-26 17:40:17-07	3092162
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-26 17:40:45-07	3092163
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-26 17:40:56-07	3092164
/article/candidate-is-jerky	198.51.100.205	GET	404 NOT FOUND	2016-07-26 17:40:48-07	3092165
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-26 17:40:41-07	3092166
/	192.0.2.171	GET	200 OK	2016-07-26 17:40:20-07	3092167
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-26 17:41:01-07	3092168
/	203.0.113.148	GET	200 OK	2016-07-26 17:40:28-07	3092169
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 17:41:07-07	3092170
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-26 17:40:57-07	3092171
/	203.0.113.50	GET	200 OK	2016-07-26 17:40:38-07	3092172
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-26 17:41:00-07	3092173
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 17:41:00-07	3092174
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-26 17:41:18-07	3092175
/	198.51.100.86	GET	200 OK	2016-07-26 17:40:42-07	3092176
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-26 17:41:17-07	3092177
/	198.51.100.37	GET	200 OK	2016-07-26 17:40:44-07	3092178
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 17:41:28-07	3092179
/	203.0.113.43	GET	200 OK	2016-07-26 17:40:45-07	3092180
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-26 17:41:37-07	3092181
/	192.0.2.155	GET	200 OK	2016-07-26 17:40:52-07	3092182
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-26 17:41:44-07	3092183
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-26 17:41:35-07	3092184
/	203.0.113.206	GET	200 OK	2016-07-26 17:41:00-07	3092185
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-26 17:41:41-07	3092186
/	203.0.113.235	GET	200 OK	2016-07-26 17:41:01-07	3092187
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-26 17:41:32-07	3092188
/	198.51.100.137	GET	200 OK	2016-07-26 17:41:04-07	3092189
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 17:41:49-07	3092190
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 17:41:33-07	3092191
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-26 17:42:00-07	3092192
/	192.0.2.27	GET	200 OK	2016-07-26 17:41:05-07	3092193
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-26 17:41:48-07	3092194
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 17:41:52-07	3092195
/	203.0.113.87	GET	200 OK	2016-07-26 17:41:13-07	3092196
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 17:42:10-07	3092197
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-26 17:41:52-07	3092198
/	192.0.2.14	GET	200 OK	2016-07-26 17:41:23-07	3092199
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-26 17:42:15-07	3092200
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-26 17:42:04-07	3092201
/	198.51.100.99	GET	200 OK	2016-07-26 17:41:25-07	3092202
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 17:42:25-07	3092203
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 17:41:54-07	3092204
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 17:42:03-07	3092205
/	192.0.2.161	GET	200 OK	2016-07-26 17:41:30-07	3092206
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-26 17:42:18-07	3092207
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 17:41:49-07	3092208
/	192.0.2.93	GET	200 OK	2016-07-26 17:41:35-07	3092209
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-26 17:41:56-07	3092210
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-26 17:42:11-07	3092211
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-26 17:42:35-07	3092212
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-26 17:42:27-07	3092213
/	198.51.100.50	GET	200 OK	2016-07-26 17:41:39-07	3092214
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-26 17:42:07-07	3092215
/	198.51.100.241	GET	200 OK	2016-07-26 17:41:48-07	3092216
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-26 17:42:48-07	3092217
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-26 17:42:42-07	3092218
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-26 17:42:31-07	3092219
/	198.51.100.26	GET	200 OK	2016-07-26 17:41:53-07	3092220
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 17:42:10-07	3092221
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-26 17:42:34-07	3092222
/	198.51.100.179	GET	200 OK	2016-07-26 17:41:56-07	3092223
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-26 17:42:48-07	3092224
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-26 17:42:24-07	3092225
/	203.0.113.54	GET	200 OK	2016-07-26 17:42:03-07	3092226
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-26 17:42:34-07	3092227
/	203.0.113.64	GET	200 OK	2016-07-26 17:42:09-07	3092228
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-26 17:42:38-07	3092229
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 17:42:26-07	3092230
/	198.51.100.159	GET	200 OK	2016-07-26 17:42:12-07	3092231
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-26 17:43:03-07	3092232
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-26 17:42:40-07	3092233
/	203.0.113.234	GET	200 OK	2016-07-26 17:42:13-07	3092234
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 17:43:03-07	3092235
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 17:42:39-07	3092236
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 17:43:03-07	3092237
/	203.0.113.47	GET	200 OK	2016-07-26 17:42:16-07	3092238
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-26 17:43:14-07	3092239
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-26 17:42:55-07	3092240
/	192.0.2.55	GET	200 OK	2016-07-26 17:42:17-07	3092241
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-26 17:43:13-07	3092242
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 17:42:40-07	3092243
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-26 17:42:41-07	3092244
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 17:42:38-07	3092245
/	203.0.113.47	GET	200 OK	2016-07-26 17:42:19-07	3092246
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 17:42:56-07	3092247
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-26 17:42:52-07	3092248
/	192.0.2.30	GET	200 OK	2016-07-26 17:42:25-07	3092249
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-26 17:42:46-07	3092250
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-26 17:43:07-07	3092251
/	198.51.100.237	GET	200 OK	2016-07-26 17:42:34-07	3092252
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 17:43:15-07	3092253
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 17:43:05-07	3092254
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-26 17:43:08-07	3092255
/	198.51.100.91	GET	200 OK	2016-07-26 17:42:35-07	3092256
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-26 17:43:19-07	3092257
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 17:43:16-07	3092258
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 17:42:56-07	3092259
/	198.51.100.80	GET	200 OK	2016-07-26 17:42:41-07	3092260
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-26 17:42:57-07	3092261
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 17:43:02-07	3092262
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-26 17:43:07-07	3092263
/	192.0.2.66	GET	200 OK	2016-07-26 17:42:45-07	3092264
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-26 17:43:20-07	3092265
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-26 17:43:35-07	3092266
/article/candidate-is-jerkt	192.0.2.66	GET	404 NOT FOUND	2016-07-26 17:43:32-07	3092267
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-26 17:43:33-07	3092268
/	203.0.113.234	GET	200 OK	2016-07-26 17:42:50-07	3092269
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-26 17:43:24-07	3092270
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 17:43:47-07	3092271
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-26 17:43:39-07	3092272
/	192.0.2.52	GET	200 OK	2016-07-26 17:42:53-07	3092273
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-26 17:43:41-07	3092274
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 17:43:10-07	3092275
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-26 17:43:53-07	3092276
/	203.0.113.61	GET	200 OK	2016-07-26 17:42:56-07	3092277
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 17:43:40-07	3092278
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 17:43:48-07	3092279
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 17:43:50-07	3092280
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 17:43:41-07	3092281
/	198.51.100.181	GET	200 OK	2016-07-26 17:42:58-07	3092282
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-26 17:43:55-07	3092283
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-26 17:43:44-07	3092284
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-26 17:43:39-07	3092285
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-26 17:43:37-07	3092286
/	192.0.2.74	GET	200 OK	2016-07-26 17:43:04-07	3092287
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-26 17:43:58-07	3092288
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-26 17:44:02-07	3092289
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-26 17:43:51-07	3092290
/	203.0.113.194	GET	200 OK	2016-07-26 17:43:08-07	3092291
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-26 17:43:49-07	3092292
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-26 17:43:43-07	3092293
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-26 17:43:32-07	3092294
/	192.0.2.130	GET	200 OK	2016-07-26 17:43:11-07	3092295
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 17:44:03-07	3092296
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 17:44:01-07	3092297
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-26 17:43:28-07	3092298
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-26 17:44:06-07	3092299
/	198.51.100.242	GET	200 OK	2016-07-26 17:43:14-07	3092300
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-26 17:43:34-07	3092301
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-26 17:44:10-07	3092302
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-26 17:43:35-07	3092303
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 17:43:45-07	3092304
/	198.51.100.184	GET	200 OK	2016-07-26 17:43:24-07	3092305
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 17:44:02-07	3092306
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-26 17:43:39-07	3092307
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 17:44:06-07	3092308
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 17:44:18-07	3092309
/	192.0.2.249	GET	200 OK	2016-07-26 17:43:27-07	3092310
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-26 17:43:56-07	3092311
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 17:43:52-07	3092312
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-26 17:43:51-07	3092313
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-26 17:43:49-07	3092314
/	203.0.113.137	GET	200 OK	2016-07-26 17:43:37-07	3092315
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-26 17:44:13-07	3092316
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-26 17:44:29-07	3092317
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-26 17:44:34-07	3092318
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-26 17:44:06-07	3092319
/	203.0.113.206	GET	200 OK	2016-07-26 17:43:41-07	3092320
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-26 17:43:56-07	3092321
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-26 17:44:10-07	3092322
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-26 17:44:32-07	3092323
/	198.51.100.57	GET	200 OK	2016-07-26 17:43:43-07	3092324
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-26 17:44:32-07	3092325
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 17:44:16-07	3092326
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-26 17:44:04-07	3092327
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-26 17:44:42-07	3092328
/	203.0.113.131	GET	200 OK	2016-07-26 17:43:44-07	3092329
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-26 17:44:42-07	3092330
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-26 17:43:59-07	3092331
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 17:44:44-07	3092332
/	203.0.113.163	GET	200 OK	2016-07-26 17:43:50-07	3092333
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-26 17:44:37-07	3092334
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 17:44:33-07	3092335
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 17:44:12-07	3092336
/	203.0.113.108	GET	200 OK	2016-07-26 17:43:52-07	3092337
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-26 17:44:34-07	3092338
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-26 17:44:13-07	3092339
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 17:44:11-07	3092340
/	192.0.2.80	GET	200 OK	2016-07-26 17:44:00-07	3092341
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 17:44:57-07	3092342
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 17:44:59-07	3092343
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-26 17:44:44-07	3092344
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-26 17:44:53-07	3092345
/	198.51.100.18	GET	200 OK	2016-07-26 17:44:03-07	3092346
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-26 17:44:26-07	3092347
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-26 17:44:26-07	3092348
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-26 17:44:33-07	3092349
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-26 17:44:27-07	3092350
/	203.0.113.16	GET	200 OK	2016-07-26 17:44:11-07	3092351
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-26 17:44:52-07	3092352
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-26 17:44:41-07	3092353
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-26 17:44:51-07	3092354
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-26 17:44:49-07	3092355
/	203.0.113.190	GET	200 OK	2016-07-26 17:44:14-07	3092356
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 17:44:37-07	3092357
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-26 17:45:06-07	3092358
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-26 17:45:08-07	3092359
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 17:44:37-07	3092360
/	198.51.100.105	GET	200 OK	2016-07-26 17:44:18-07	3092361
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-26 17:44:44-07	3092362
/	203.0.113.224	GET	200 OK	2016-07-26 17:44:28-07	3092363
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-26 17:45:08-07	3092364
/	203.0.113.110	GET	200 OK	2016-07-26 17:44:36-07	3092365
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 17:45:26-07	3092366
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 17:45:26-07	3092367
/	203.0.113.141	GET	200 OK	2016-07-26 17:44:45-07	3092368
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 17:45:05-07	3092369
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-26 17:45:05-07	3092370
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-26 17:45:45-07	3092371
/	203.0.113.173	GET	200 OK	2016-07-26 17:44:51-07	3092372
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 17:45:18-07	3092373
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 17:45:23-07	3092374
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-26 17:45:29-07	3092375
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-26 17:45:18-07	3092376
/	203.0.113.93	GET	200 OK	2016-07-26 17:45:00-07	3092377
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-26 17:45:24-07	3092378
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-26 17:45:53-07	3092379
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-26 17:45:36-07	3092380
/	198.51.100.20	GET	200 OK	2016-07-26 17:45:08-07	3092381
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-26 17:46:07-07	3092382
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-26 17:45:48-07	3092383
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 17:45:50-07	3092384
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-26 17:45:42-07	3092385
/	198.51.100.36	GET	200 OK	2016-07-26 17:45:18-07	3092386
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-26 17:45:47-07	3092387
/	203.0.113.143	GET	200 OK	2016-07-26 17:45:24-07	3092388
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-26 17:46:04-07	3092389
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-26 17:46:01-07	3092390
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-26 17:46:20-07	3092391
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-26 17:46:01-07	3092392
/	198.51.100.98	GET	200 OK	2016-07-26 17:45:31-07	3092393
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-26 17:45:47-07	3092394
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 17:46:22-07	3092395
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-26 17:46:00-07	3092396
/	203.0.113.88	GET	200 OK	2016-07-26 17:45:40-07	3092397
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-26 17:46:06-07	3092398
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-26 17:45:58-07	3092399
/	203.0.113.140	GET	200 OK	2016-07-26 17:45:42-07	3092400
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 17:46:17-07	3092401
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 17:46:20-07	3092402
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-26 17:46:17-07	3092403
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-26 17:46:11-07	3092404
/	198.51.100.99	GET	200 OK	2016-07-26 17:45:46-07	3092405
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 17:46:01-07	3092406
/	203.0.113.159	GET	200 OK	2016-07-26 17:45:55-07	3092407
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 17:46:15-07	3092408
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 17:46:48-07	3092409
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-26 17:46:35-07	3092410
/	198.51.100.136	GET	200 OK	2016-07-26 17:46:01-07	3092411
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-26 17:46:34-07	3092412
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-26 17:46:33-07	3092413
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-26 17:46:25-07	3092414
/	198.51.100.1	GET	200 OK	2016-07-26 17:46:05-07	3092415
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 17:46:41-07	3092416
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-26 17:46:50-07	3092417
/	203.0.113.120	GET	200 OK	2016-07-26 17:46:07-07	3092418
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-26 17:46:25-07	3092419
/	192.0.2.77	GET	200 OK	2016-07-26 17:46:11-07	3092420
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 17:47:07-07	3092421
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-26 17:46:26-07	3092422
/	192.0.2.135	GET	200 OK	2016-07-26 17:46:12-07	3092423
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 17:46:39-07	3092424
/	203.0.113.197	GET	200 OK	2016-07-26 17:46:18-07	3092425
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-26 17:47:06-07	3092426
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-26 17:46:41-07	3092427
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-26 17:46:46-07	3092428
/	203.0.113.120	GET	200 OK	2016-07-26 17:46:23-07	3092429
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 17:47:15-07	3092430
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-26 17:46:47-07	3092431
/	203.0.113.91	GET	200 OK	2016-07-26 17:46:30-07	3092432
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-26 17:46:56-07	3092433
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 17:47:29-07	3092434
/	198.51.100.234	GET	200 OK	2016-07-26 17:46:36-07	3092435
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-26 17:47:29-07	3092436
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-26 17:47:25-07	3092437
/	203.0.113.60	GET	200 OK	2016-07-26 17:46:39-07	3092438
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 17:47:29-07	3092439
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-26 17:47:06-07	3092440
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-26 17:47:05-07	3092441
/	192.0.2.171	GET	200 OK	2016-07-26 17:46:44-07	3092442
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 17:47:01-07	3092443
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 17:47:13-07	3092444
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 17:47:29-07	3092445
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-26 17:47:27-07	3092446
/	192.0.2.39	GET	200 OK	2016-07-26 17:46:51-07	3092447
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 17:47:39-07	3092448
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 17:47:37-07	3092449
/	192.0.2.14	GET	200 OK	2016-07-26 17:47:00-07	3092450
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-26 17:47:18-07	3092451
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-26 17:47:59-07	3092452
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-26 17:47:32-07	3092453
/	198.51.100.24	GET	200 OK	2016-07-26 17:47:09-07	3092454
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-26 17:48:03-07	3092455
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 17:47:31-07	3092456
/	198.51.100.89	GET	200 OK	2016-07-26 17:47:17-07	3092457
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-26 17:48:16-07	3092458
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-26 17:47:54-07	3092459
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-26 17:48:03-07	3092460
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-26 17:48:10-07	3092461
/	192.0.2.150	GET	200 OK	2016-07-26 17:47:24-07	3092462
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-26 17:47:59-07	3092463
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-26 17:48:18-07	3092464
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-26 17:48:21-07	3092465
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-26 17:48:04-07	3092466
/	192.0.2.61	GET	200 OK	2016-07-26 17:47:28-07	3092467
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 17:48:05-07	3092468
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-26 17:48:05-07	3092469
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 17:48:00-07	3092470
/	198.51.100.176	GET	200 OK	2016-07-26 17:47:33-07	3092471
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 17:48:32-07	3092472
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-26 17:48:07-07	3092473
/	198.51.100.197	GET	200 OK	2016-07-26 17:47:42-07	3092474
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-26 17:48:39-07	3092475
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-26 17:48:12-07	3092476
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-26 17:47:57-07	3092477
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-26 17:48:39-07	3092478
/	192.0.2.133	GET	200 OK	2016-07-26 17:47:45-07	3092479
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 17:48:12-07	3092480
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-26 17:48:42-07	3092481
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 17:48:26-07	3092482
/	192.0.2.141	GET	200 OK	2016-07-26 17:47:50-07	3092483
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 17:48:42-07	3092484
/	198.51.100.130	GET	200 OK	2016-07-26 17:47:52-07	3092485
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-26 17:48:12-07	3092486
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-26 17:48:48-07	3092487
/	192.0.2.177	GET	200 OK	2016-07-26 17:48:01-07	3092488
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 17:48:25-07	3092489
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 17:48:59-07	3092490
/	192.0.2.168	GET	200 OK	2016-07-26 17:48:05-07	3092491
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 17:48:52-07	3092492
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 17:49:03-07	3092493
/	203.0.113.47	GET	200 OK	2016-07-26 17:48:15-07	3092494
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-26 17:49:03-07	3092495
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-26 17:49:14-07	3092496
/	203.0.113.9	GET	200 OK	2016-07-26 17:48:25-07	3092497
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 17:49:04-07	3092498
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 17:48:49-07	3092499
/	203.0.113.13	GET	200 OK	2016-07-26 17:48:32-07	3092500
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-26 17:49:08-07	3092501
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-26 17:49:03-07	3092502
/	198.51.100.184	GET	200 OK	2016-07-26 17:48:34-07	3092503
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-26 17:49:03-07	3092504
/	198.51.100.148	GET	200 OK	2016-07-26 17:48:41-07	3092505
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 17:49:23-07	3092506
/	192.0.2.240	GET	200 OK	2016-07-26 17:48:49-07	3092507
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-26 17:49:27-07	3092508
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-26 17:49:29-07	3092509
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-26 17:49:10-07	3092510
/	203.0.113.177	GET	200 OK	2016-07-26 17:48:51-07	3092511
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 17:49:16-07	3092512
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-26 17:49:31-07	3092513
/	198.51.100.122	GET	200 OK	2016-07-26 17:48:56-07	3092514
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-26 17:49:13-07	3092515
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 17:49:54-07	3092516
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 17:49:25-07	3092517
/	192.0.2.11	GET	200 OK	2016-07-26 17:49:02-07	3092518
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-26 17:49:29-07	3092519
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-26 17:49:40-07	3092520
/	198.51.100.172	GET	200 OK	2016-07-26 17:49:11-07	3092521
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-26 17:50:10-07	3092522
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-26 17:49:53-07	3092523
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-26 17:49:56-07	3092524
/	192.0.2.231	GET	200 OK	2016-07-26 17:49:17-07	3092525
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-26 17:50:14-07	3092526
/	203.0.113.141	GET	200 OK	2016-07-26 17:49:20-07	3092527
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 17:50:03-07	3092528
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-26 17:50:15-07	3092529
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-26 17:50:07-07	3092530
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 17:50:11-07	3092531
/	203.0.113.145	GET	200 OK	2016-07-26 17:49:28-07	3092532
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-26 17:50:08-07	3092533
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-26 17:49:53-07	3092534
/	203.0.113.93	GET	200 OK	2016-07-26 17:49:35-07	3092535
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-26 17:50:14-07	3092536
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 17:50:11-07	3092537
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-26 17:50:24-07	3092538
/	203.0.113.103	GET	200 OK	2016-07-26 17:49:43-07	3092539
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-26 17:50:18-07	3092540
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 17:50:39-07	3092541
/	203.0.113.194	GET	200 OK	2016-07-26 17:49:48-07	3092542
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-26 17:50:21-07	3092543
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-26 17:50:44-07	3092544
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-26 17:50:25-07	3092545
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-26 17:50:26-07	3092546
/	192.0.2.200	GET	200 OK	2016-07-26 17:49:50-07	3092547
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-26 17:50:19-07	3092548
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-26 17:50:28-07	3092549
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-26 17:50:11-07	3092550
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-26 17:50:33-07	3092551
/	198.51.100.91	GET	200 OK	2016-07-26 17:49:53-07	3092552
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 17:50:18-07	3092553
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-26 17:50:14-07	3092554
/	198.51.100.126	GET	200 OK	2016-07-26 17:49:55-07	3092555
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-26 17:50:37-07	3092556
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 17:50:36-07	3092557
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 17:50:34-07	3092558
/	198.51.100.155	GET	200 OK	2016-07-26 17:49:59-07	3092559
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-26 17:50:25-07	3092560
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-26 17:50:40-07	3092561
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 17:50:29-07	3092562
/	192.0.2.86	GET	200 OK	2016-07-26 17:50:09-07	3092563
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-26 17:51:02-07	3092564
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 17:50:25-07	3092565
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-26 17:50:50-07	3092566
/	198.51.100.84	GET	200 OK	2016-07-26 17:50:19-07	3092567
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-26 17:51:07-07	3092568
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 17:50:47-07	3092569
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 17:51:12-07	3092570
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-26 17:50:46-07	3092571
/	192.0.2.78	GET	200 OK	2016-07-26 17:50:22-07	3092572
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 17:51:08-07	3092573
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-26 17:50:41-07	3092574
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-26 17:50:57-07	3092575
/	198.51.100.92	GET	200 OK	2016-07-26 17:50:24-07	3092576
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-26 17:51:04-07	3092577
/	192.0.2.197	GET	200 OK	2016-07-26 17:50:32-07	3092578
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 17:51:03-07	3092579
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 17:51:02-07	3092580
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 17:50:47-07	3092581
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 17:51:10-07	3092582
/	203.0.113.55	GET	200 OK	2016-07-26 17:50:42-07	3092583
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-26 17:50:57-07	3092584
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-26 17:51:29-07	3092585
/	192.0.2.116	GET	200 OK	2016-07-26 17:50:45-07	3092586
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-26 17:51:12-07	3092587
/	203.0.113.195	GET	200 OK	2016-07-26 17:50:51-07	3092588
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-26 17:51:20-07	3092589
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-26 17:51:15-07	3092590
/	192.0.2.205	GET	200 OK	2016-07-26 17:50:54-07	3092591
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-26 17:51:45-07	3092592
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 17:51:41-07	3092593
/	192.0.2.129	GET	200 OK	2016-07-26 17:50:59-07	3092594
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-26 17:51:33-07	3092595
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-26 17:51:41-07	3092596
/	192.0.2.125	GET	200 OK	2016-07-26 17:51:02-07	3092597
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-26 17:51:21-07	3092598
/	203.0.113.164	GET	200 OK	2016-07-26 17:51:07-07	3092599
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-26 17:52:01-07	3092600
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-26 17:51:28-07	3092601
/	198.51.100.37	GET	200 OK	2016-07-26 17:51:10-07	3092602
/article/bears-love-berriese	198.51.100.37	GET	404 NOT FOUND	2016-07-26 17:52:05-07	3092603
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-26 17:51:37-07	3092604
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-26 17:51:45-07	3092605
/	198.51.100.135	GET	200 OK	2016-07-26 17:51:14-07	3092606
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-26 17:52:09-07	3092607
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-26 17:51:38-07	3092608
/	192.0.2.9	GET	200 OK	2016-07-26 17:51:15-07	3092609
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-26 17:51:42-07	3092610
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-26 17:51:54-07	3092611
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 17:52:06-07	3092612
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-26 17:51:57-07	3092613
/	192.0.2.172	GET	200 OK	2016-07-26 17:51:17-07	3092614
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-26 17:51:46-07	3092615
/	192.0.2.133	GET	200 OK	2016-07-26 17:51:26-07	3092616
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-26 17:52:14-07	3092617
/	192.0.2.48	GET	200 OK	2016-07-26 17:51:29-07	3092618
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-26 17:51:57-07	3092619
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 17:52:21-07	3092620
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-26 17:52:07-07	3092621
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 17:52:28-07	3092622
/	198.51.100.91	GET	200 OK	2016-07-26 17:51:32-07	3092623
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-26 17:52:04-07	3092624
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 17:52:19-07	3092625
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 17:52:02-07	3092626
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-26 17:51:57-07	3092627
/	198.51.100.151	GET	200 OK	2016-07-26 17:51:35-07	3092628
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-26 17:51:59-07	3092629
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-26 17:52:14-07	3092630
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-26 17:51:51-07	3092631
/	198.51.100.254	GET	200 OK	2016-07-26 17:51:42-07	3092632
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-26 17:51:59-07	3092633
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-26 17:52:06-07	3092634
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-26 17:52:12-07	3092635
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 17:52:29-07	3092636
/	192.0.2.220	GET	200 OK	2016-07-26 17:51:51-07	3092637
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-26 17:52:43-07	3092638
/	192.0.2.238	GET	200 OK	2016-07-26 17:51:56-07	3092639
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-26 17:52:31-07	3092640
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-26 17:52:31-07	3092641
/	203.0.113.76	GET	200 OK	2016-07-26 17:52:00-07	3092642
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-26 17:52:55-07	3092643
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-26 17:52:27-07	3092644
/	203.0.113.107	GET	200 OK	2016-07-26 17:52:05-07	3092645
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 17:52:28-07	3092646
/	192.0.2.21	GET	200 OK	2016-07-26 17:52:15-07	3092647
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 17:52:46-07	3092648
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 17:52:48-07	3092649
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-26 17:52:57-07	3092650
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 17:52:54-07	3092651
/	198.51.100.221	GET	200 OK	2016-07-26 17:52:17-07	3092652
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-26 17:52:43-07	3092653
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-26 17:52:54-07	3092654
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-26 17:52:53-07	3092655
/	203.0.113.23	GET	200 OK	2016-07-26 17:52:21-07	3092656
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 17:53:14-07	3092657
/	198.51.100.250	GET	200 OK	2016-07-26 17:52:29-07	3092658
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 17:53:19-07	3092659
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 17:53:11-07	3092660
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 17:53:21-07	3092661
/	192.0.2.89	GET	200 OK	2016-07-26 17:52:31-07	3092662
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-26 17:53:15-07	3092663
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-26 17:52:50-07	3092664
/	203.0.113.108	GET	200 OK	2016-07-26 17:52:33-07	3092665
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 17:53:10-07	3092666
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-26 17:52:48-07	3092667
/	198.51.100.213	GET	200 OK	2016-07-26 17:52:36-07	3092668
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 17:53:18-07	3092669
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 17:52:59-07	3092670
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-26 17:53:00-07	3092671
/	203.0.113.22	GET	200 OK	2016-07-26 17:52:44-07	3092672
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-26 17:53:33-07	3092673
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-26 17:53:14-07	3092674
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-26 17:53:02-07	3092675
/	203.0.113.49	GET	200 OK	2016-07-26 17:52:49-07	3092676
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-26 17:53:38-07	3092677
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-26 17:53:14-07	3092678
/	192.0.2.241	GET	200 OK	2016-07-26 17:52:56-07	3092679
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-26 17:53:31-07	3092680
/	192.0.2.250	GET	200 OK	2016-07-26 17:53:04-07	3092681
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-26 17:53:21-07	3092682
/	198.51.100.233	GET	200 OK	2016-07-26 17:53:08-07	3092683
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-26 17:53:37-07	3092684
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-26 17:54:04-07	3092685
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 17:54:08-07	3092686
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-26 17:53:37-07	3092687
/	192.0.2.46	GET	200 OK	2016-07-26 17:53:17-07	3092688
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-26 17:54:03-07	3092689
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-26 17:53:32-07	3092690
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-26 17:54:17-07	3092691
/	192.0.2.251	GET	200 OK	2016-07-26 17:53:26-07	3092692
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-26 17:53:42-07	3092693
/	203.0.113.252	GET	200 OK	2016-07-26 17:53:29-07	3092694
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-26 17:54:10-07	3092695
/	203.0.113.245	GET	200 OK	2016-07-26 17:53:31-07	3092696
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 17:53:47-07	3092697
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 17:54:27-07	3092698
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-26 17:53:53-07	3092699
/	203.0.113.109	GET	200 OK	2016-07-26 17:53:34-07	3092700
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-26 17:54:09-07	3092701
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 17:54:00-07	3092702
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 17:54:20-07	3092703
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 17:54:09-07	3092704
/	192.0.2.208	GET	200 OK	2016-07-26 17:53:43-07	3092705
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 17:54:09-07	3092706
/	203.0.113.16	GET	200 OK	2016-07-26 17:53:49-07	3092707
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-26 17:54:35-07	3092708
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-26 17:54:45-07	3092709
/	198.51.100.166	GET	200 OK	2016-07-26 17:53:51-07	3092710
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-26 17:54:13-07	3092711
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 17:54:14-07	3092712
/	203.0.113.87	GET	200 OK	2016-07-26 17:53:54-07	3092713
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 17:54:51-07	3092714
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 17:54:25-07	3092715
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-26 17:54:43-07	3092716
/	203.0.113.64	GET	200 OK	2016-07-26 17:53:56-07	3092717
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-26 17:54:55-07	3092718
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-26 17:54:44-07	3092719
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-26 17:54:18-07	3092720
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-26 17:54:12-07	3092721
/	192.0.2.191	GET	200 OK	2016-07-26 17:53:59-07	3092722
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-26 17:54:27-07	3092723
/	192.0.2.74	GET	200 OK	2016-07-26 17:54:05-07	3092724
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 17:54:37-07	3092725
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-26 17:54:39-07	3092726
/	198.51.100.83	GET	200 OK	2016-07-26 17:54:07-07	3092727
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 17:55:01-07	3092728
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-26 17:54:40-07	3092729
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 17:55:05-07	3092730
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 17:54:37-07	3092731
/	192.0.2.215	GET	200 OK	2016-07-26 17:54:16-07	3092732
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-26 17:55:05-07	3092733
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-26 17:54:35-07	3092734
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-26 17:54:33-07	3092735
/	192.0.2.234	GET	200 OK	2016-07-26 17:54:21-07	3092736
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-26 17:55:07-07	3092737
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-26 17:55:15-07	3092738
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-26 17:55:09-07	3092739
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-26 17:55:15-07	3092740
/	203.0.113.143	GET	200 OK	2016-07-26 17:54:23-07	3092741
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 17:54:57-07	3092742
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-26 17:55:23-07	3092743
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-26 17:55:02-07	3092744
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-26 17:55:16-07	3092745
/	198.51.100.196	GET	200 OK	2016-07-26 17:54:28-07	3092746
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 17:55:28-07	3092747
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-26 17:54:48-07	3092748
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-26 17:55:26-07	3092749
/	203.0.113.170	GET	200 OK	2016-07-26 17:54:31-07	3092750
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-26 17:55:00-07	3092751
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-26 17:55:13-07	3092752
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-26 17:55:06-07	3092753
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-26 17:54:46-07	3092754
/	198.51.100.205	GET	200 OK	2016-07-26 17:54:35-07	3092755
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 17:55:12-07	3092756
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-26 17:55:08-07	3092757
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-26 17:55:15-07	3092758
/	192.0.2.254	GET	200 OK	2016-07-26 17:54:38-07	3092759
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 17:55:09-07	3092760
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 17:55:16-07	3092761
/	198.51.100.5	GET	200 OK	2016-07-26 17:54:44-07	3092762
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-26 17:55:24-07	3092763
/	192.0.2.158	GET	200 OK	2016-07-26 17:54:50-07	3092764
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-26 17:55:32-07	3092765
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-26 17:55:09-07	3092766
/	203.0.113.1	GET	200 OK	2016-07-26 17:54:52-07	3092767
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 17:55:22-07	3092768
/	192.0.2.167	GET	200 OK	2016-07-26 17:54:56-07	3092769
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-26 17:55:44-07	3092770
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-26 17:55:48-07	3092771
/	203.0.113.134	GET	200 OK	2016-07-26 17:54:57-07	3092772
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-26 17:55:53-07	3092773
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-26 17:55:24-07	3092774
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-26 17:55:39-07	3092775
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-26 17:55:34-07	3092776
/	198.51.100.181	GET	200 OK	2016-07-26 17:55:05-07	3092777
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-26 17:56:00-07	3092778
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 17:56:00-07	3092779
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-26 17:55:20-07	3092780
/	198.51.100.150	GET	200 OK	2016-07-26 17:55:06-07	3092781
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-26 17:55:31-07	3092782
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 17:55:51-07	3092783
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-26 17:55:32-07	3092784
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-26 17:55:58-07	3092785
/	203.0.113.114	GET	200 OK	2016-07-26 17:55:14-07	3092786
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-26 17:55:31-07	3092787
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-26 17:55:58-07	3092788
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 17:55:58-07	3092789
/	203.0.113.250	GET	200 OK	2016-07-26 17:55:20-07	3092790
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-26 17:55:42-07	3092791
/	198.51.100.55	GET	200 OK	2016-07-26 17:55:28-07	3092792
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 17:56:07-07	3092793
/article/bears-love-berriesk	198.51.100.55	GET	404 NOT FOUND	2016-07-26 17:55:51-07	3092794
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-26 17:56:19-07	3092795
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-26 17:56:13-07	3092796
/	192.0.2.19	GET	200 OK	2016-07-26 17:55:37-07	3092797
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-26 17:56:13-07	3092798
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-26 17:56:13-07	3092799
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-26 17:56:23-07	3092800
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-26 17:56:11-07	3092801
/	198.51.100.87	GET	200 OK	2016-07-26 17:55:39-07	3092802
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-26 17:56:06-07	3092803
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 17:56:36-07	3092804
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 17:56:35-07	3092805
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 17:55:55-07	3092806
/	198.51.100.49	GET	200 OK	2016-07-26 17:55:43-07	3092807
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-26 17:56:22-07	3092808
/	203.0.113.227	GET	200 OK	2016-07-26 17:55:52-07	3092809
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 17:56:29-07	3092810
/	203.0.113.39	GET	200 OK	2016-07-26 17:55:59-07	3092811
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 17:56:21-07	3092812
/	192.0.2.203	GET	200 OK	2016-07-26 17:56:08-07	3092813
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 17:56:56-07	3092814
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-26 17:56:36-07	3092815
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-26 17:56:32-07	3092816
/	198.51.100.201	GET	200 OK	2016-07-26 17:56:17-07	3092817
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-26 17:56:34-07	3092818
/	203.0.113.132	GET	200 OK	2016-07-26 17:56:21-07	3092819
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 17:56:57-07	3092820
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-26 17:56:50-07	3092821
/	198.51.100.182	GET	200 OK	2016-07-26 17:56:31-07	3092822
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-26 17:56:58-07	3092823
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 17:57:29-07	3092824
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-26 17:56:56-07	3092825
/	203.0.113.102	GET	200 OK	2016-07-26 17:56:37-07	3092826
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 17:57:15-07	3092827
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 17:56:56-07	3092828
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 17:57:26-07	3092829
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-26 17:57:02-07	3092830
/	198.51.100.97	GET	200 OK	2016-07-26 17:56:46-07	3092831
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-26 17:57:27-07	3092832
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 17:57:06-07	3092833
/	203.0.113.245	GET	200 OK	2016-07-26 17:56:52-07	3092834
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-26 17:57:07-07	3092835
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 17:57:38-07	3092836
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 17:57:21-07	3092837
/	198.51.100.154	GET	200 OK	2016-07-26 17:57:00-07	3092838
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-26 17:57:33-07	3092839
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-26 17:57:21-07	3092840
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 17:57:45-07	3092841
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-26 17:57:32-07	3092842
/	192.0.2.56	GET	200 OK	2016-07-26 17:57:06-07	3092843
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-26 17:57:35-07	3092844
/	192.0.2.9	GET	200 OK	2016-07-26 17:57:07-07	3092845
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 17:57:46-07	3092846
/	198.51.100.253	GET	200 OK	2016-07-26 17:57:14-07	3092847
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-26 17:57:55-07	3092848
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-26 17:57:35-07	3092849
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 17:57:41-07	3092850
/	198.51.100.113	GET	200 OK	2016-07-26 17:57:19-07	3092851
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 17:57:53-07	3092852
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-26 17:57:43-07	3092853
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 17:58:10-07	3092854
/	198.51.100.137	GET	200 OK	2016-07-26 17:57:25-07	3092855
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-26 17:57:41-07	3092856
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-26 17:58:11-07	3092857
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-26 17:58:23-07	3092858
/	198.51.100.161	GET	200 OK	2016-07-26 17:57:33-07	3092859
/article/bad-things-goney	198.51.100.161	GET	404 NOT FOUND	2016-07-26 17:57:53-07	3092860
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 17:57:54-07	3092861
/	203.0.113.107	GET	200 OK	2016-07-26 17:57:37-07	3092862
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 17:58:33-07	3092863
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-26 17:57:53-07	3092864
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 17:58:23-07	3092865
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-26 17:57:58-07	3092866
/	192.0.2.136	GET	200 OK	2016-07-26 17:57:47-07	3092867
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-26 17:58:31-07	3092868
/	198.51.100.235	GET	200 OK	2016-07-26 17:57:53-07	3092869
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-26 17:58:28-07	3092870
/	203.0.113.59	GET	200 OK	2016-07-26 17:57:58-07	3092871
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-26 17:58:41-07	3092872
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-26 17:58:22-07	3092873
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-26 17:58:13-07	3092874
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-26 17:58:49-07	3092875
/	198.51.100.37	GET	200 OK	2016-07-26 17:58:05-07	3092876
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-26 17:58:49-07	3092877
/article/candidate-is-jerkk	198.51.100.37	GET	404 NOT FOUND	2016-07-26 17:58:28-07	3092878
/	203.0.113.167	GET	200 OK	2016-07-26 17:58:09-07	3092879
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-26 17:58:29-07	3092880
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 17:58:51-07	3092881
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-26 17:58:50-07	3092882
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 17:58:33-07	3092883
/	198.51.100.110	GET	200 OK	2016-07-26 17:58:11-07	3092884
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 17:59:07-07	3092885
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 17:58:54-07	3092886
/	192.0.2.43	GET	200 OK	2016-07-26 17:58:17-07	3092887
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-26 17:58:46-07	3092888
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 17:58:39-07	3092889
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-26 17:58:56-07	3092890
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 17:58:50-07	3092891
/	198.51.100.62	GET	200 OK	2016-07-26 17:58:24-07	3092892
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 17:59:17-07	3092893
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-26 17:59:12-07	3092894
/	203.0.113.9	GET	200 OK	2016-07-26 17:58:25-07	3092895
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-26 17:59:09-07	3092896
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-26 17:59:08-07	3092897
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-26 17:59:06-07	3092898
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-26 17:59:05-07	3092899
/	203.0.113.82	GET	200 OK	2016-07-26 17:58:31-07	3092900
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 17:59:03-07	3092901
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-26 17:59:04-07	3092902
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-26 17:59:05-07	3092903
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-26 17:59:19-07	3092904
/	198.51.100.225	GET	200 OK	2016-07-26 17:58:37-07	3092905
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-26 17:59:05-07	3092906
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 17:59:10-07	3092907
/	192.0.2.159	GET	200 OK	2016-07-26 17:58:46-07	3092908
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-26 17:59:36-07	3092909
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 17:59:08-07	3092910
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 17:59:07-07	3092911
/	192.0.2.50	GET	200 OK	2016-07-26 17:58:48-07	3092912
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-26 17:59:26-07	3092913
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-26 17:59:14-07	3092914
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-26 17:59:35-07	3092915
/	198.51.100.95	GET	200 OK	2016-07-26 17:58:51-07	3092916
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-26 17:59:12-07	3092917
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-26 17:59:29-07	3092918
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-26 17:59:08-07	3092919
/	203.0.113.98	GET	200 OK	2016-07-26 17:58:55-07	3092920
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-26 17:59:45-07	3092921
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-26 17:59:40-07	3092922
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-26 17:59:10-07	3092923
/	198.51.100.10	GET	200 OK	2016-07-26 17:59:01-07	3092924
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 17:59:45-07	3092925
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 17:59:57-07	3092926
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-26 18:00:01-07	3092927
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-26 17:59:27-07	3092928
/	192.0.2.149	GET	200 OK	2016-07-26 17:59:10-07	3092929
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 17:59:54-07	3092930
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-26 17:59:42-07	3092931
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 17:59:45-07	3092932
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-26 17:59:56-07	3092933
/	192.0.2.134	GET	200 OK	2016-07-26 17:59:12-07	3092934
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 17:59:34-07	3092935
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-26 17:59:45-07	3092936
/	192.0.2.92	GET	200 OK	2016-07-26 17:59:16-07	3092937
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-26 17:59:38-07	3092938
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-26 17:59:47-07	3092939
/	203.0.113.167	GET	200 OK	2016-07-26 17:59:23-07	3092940
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-26 17:59:47-07	3092941
/	203.0.113.145	GET	200 OK	2016-07-26 17:59:33-07	3092942
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 18:00:01-07	3092943
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-26 18:00:12-07	3092944
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-26 17:59:54-07	3092945
/	203.0.113.248	GET	200 OK	2016-07-26 17:59:39-07	3092946
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-26 18:00:25-07	3092947
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-26 18:00:04-07	3092948
/	198.51.100.116	GET	200 OK	2016-07-26 17:59:49-07	3092949
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-26 18:00:15-07	3092950
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-26 18:00:48-07	3092951
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 18:00:15-07	3092952
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-26 18:00:33-07	3092953
/	192.0.2.107	GET	200 OK	2016-07-26 17:59:58-07	3092954
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-26 18:00:38-07	3092955
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 18:00:25-07	3092956
/	192.0.2.39	GET	200 OK	2016-07-26 18:00:07-07	3092957
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 18:00:56-07	3092958
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 18:01:07-07	3092959
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-26 18:00:26-07	3092960
/	192.0.2.148	GET	200 OK	2016-07-26 18:00:08-07	3092961
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 18:00:58-07	3092962
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 18:00:41-07	3092963
/	198.51.100.229	GET	200 OK	2016-07-26 18:00:15-07	3092964
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-26 18:00:42-07	3092965
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 18:00:44-07	3092966
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 18:00:43-07	3092967
/	203.0.113.19	GET	200 OK	2016-07-26 18:00:25-07	3092968
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 18:01:01-07	3092969
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-26 18:00:42-07	3092970
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-26 18:01:13-07	3092971
/	198.51.100.23	GET	200 OK	2016-07-26 18:00:27-07	3092972
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 18:01:08-07	3092973
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 18:01:03-07	3092974
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 18:00:44-07	3092975
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 18:00:50-07	3092976
/	203.0.113.69	GET	200 OK	2016-07-26 18:00:29-07	3092977
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 18:01:17-07	3092978
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-26 18:01:16-07	3092979
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 18:00:45-07	3092980
/	192.0.2.151	GET	200 OK	2016-07-26 18:00:38-07	3092981
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-26 18:01:25-07	3092982
/	192.0.2.174	GET	200 OK	2016-07-26 18:57:50-07	3095169
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-26 18:01:03-07	3092983
/	192.0.2.141	GET	200 OK	2016-07-26 18:00:43-07	3092984
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-26 18:01:30-07	3092985
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-26 18:01:16-07	3092986
/	203.0.113.92	GET	200 OK	2016-07-26 18:00:52-07	3092987
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-26 18:01:22-07	3092988
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-26 18:01:28-07	3092989
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 18:01:47-07	3092990
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 18:01:30-07	3092991
/	198.51.100.195	GET	200 OK	2016-07-26 18:00:54-07	3092992
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 18:01:40-07	3092993
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-26 18:01:45-07	3092994
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-26 18:01:45-07	3092995
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 18:01:38-07	3092996
/	198.51.100.91	GET	200 OK	2016-07-26 18:01:00-07	3092997
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-26 18:01:38-07	3092998
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 18:01:33-07	3092999
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-26 18:01:53-07	3093000
/	198.51.100.68	GET	200 OK	2016-07-26 18:01:01-07	3093001
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-26 18:01:52-07	3093002
/	203.0.113.103	GET	200 OK	2016-07-26 18:01:02-07	3093003
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-26 18:01:33-07	3093004
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-26 18:02:00-07	3093005
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 18:01:24-07	3093006
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-26 18:01:19-07	3093007
/	192.0.2.41	GET	200 OK	2016-07-26 18:01:10-07	3093008
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-26 18:02:07-07	3093009
/	198.51.100.204	GET	200 OK	2016-07-26 18:01:20-07	3093010
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-26 18:02:07-07	3093011
/	192.0.2.209	GET	200 OK	2016-07-26 18:01:29-07	3093012
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 18:02:18-07	3093013
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 18:02:26-07	3093014
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-26 18:02:15-07	3093015
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 18:01:58-07	3093016
/	198.51.100.1	GET	200 OK	2016-07-26 18:01:37-07	3093017
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-26 18:02:33-07	3093018
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 18:02:28-07	3093019
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-26 18:02:17-07	3093020
/	198.51.100.222	GET	200 OK	2016-07-26 18:01:42-07	3093021
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-26 18:02:20-07	3093022
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-26 18:02:29-07	3093023
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 18:02:36-07	3093024
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-26 18:02:35-07	3093025
/	198.51.100.144	GET	200 OK	2016-07-26 18:01:46-07	3093026
/article/candidate-is-jerkd	198.51.100.144	GET	404 NOT FOUND	2016-07-26 18:02:39-07	3093027
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-26 18:02:06-07	3093028
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 18:02:10-07	3093029
/	192.0.2.1	GET	200 OK	2016-07-26 18:01:55-07	3093030
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-26 18:02:34-07	3093031
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-26 18:02:44-07	3093032
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-26 18:02:51-07	3093033
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 18:02:18-07	3093034
/	198.51.100.111	GET	200 OK	2016-07-26 18:02:00-07	3093035
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 18:02:29-07	3093036
/	192.0.2.151	GET	200 OK	2016-07-26 18:02:04-07	3093037
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-26 18:03:01-07	3093038
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-26 18:02:25-07	3093039
/	192.0.2.168	GET	200 OK	2016-07-26 18:02:07-07	3093040
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 18:02:51-07	3093041
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-26 18:02:24-07	3093042
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-26 18:02:54-07	3093043
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 18:02:36-07	3093044
/	203.0.113.134	GET	200 OK	2016-07-26 18:02:10-07	3093045
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-26 18:02:28-07	3093046
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-26 18:02:27-07	3093047
/	192.0.2.244	GET	200 OK	2016-07-26 18:02:11-07	3093048
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-26 18:02:56-07	3093049
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 18:03:08-07	3093050
/	198.51.100.32	GET	200 OK	2016-07-26 18:02:13-07	3093051
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-26 18:02:52-07	3093052
/	203.0.113.140	GET	200 OK	2016-07-26 18:02:16-07	3093053
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 18:02:48-07	3093054
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-26 18:03:03-07	3093055
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-26 18:02:37-07	3093056
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 18:03:11-07	3093057
/	203.0.113.79	GET	200 OK	2016-07-26 18:02:22-07	3093058
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 18:03:03-07	3093059
/	198.51.100.106	GET	200 OK	2016-07-26 18:02:27-07	3093060
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 18:03:19-07	3093061
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 18:03:14-07	3093062
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 18:03:21-07	3093063
/	198.51.100.202	GET	200 OK	2016-07-26 18:02:29-07	3093064
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-26 18:03:22-07	3093065
/	192.0.2.94	GET	200 OK	2016-07-26 18:02:32-07	3093066
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-26 18:03:07-07	3093067
/	198.51.100.141	GET	200 OK	2016-07-26 18:02:38-07	3093068
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-26 18:03:29-07	3093069
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-26 18:03:09-07	3093070
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-26 18:03:29-07	3093071
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-26 18:02:55-07	3093072
/	192.0.2.91	GET	200 OK	2016-07-26 18:02:42-07	3093073
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-26 18:03:00-07	3093074
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-26 18:03:17-07	3093075
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-26 18:03:11-07	3093076
/	192.0.2.36	GET	200 OK	2016-07-26 18:02:49-07	3093077
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 18:03:27-07	3093078
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 18:03:18-07	3093079
/	192.0.2.82	GET	200 OK	2016-07-26 18:02:59-07	3093080
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 18:03:17-07	3093081
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-26 18:03:20-07	3093082
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-26 18:03:27-07	3093083
/	198.51.100.246	GET	200 OK	2016-07-26 18:03:04-07	3093084
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-26 18:03:53-07	3093085
/	203.0.113.39	GET	200 OK	2016-07-26 18:03:07-07	3093086
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-26 18:03:52-07	3093087
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 18:03:28-07	3093088
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 18:03:24-07	3093089
/	192.0.2.6	GET	200 OK	2016-07-26 18:03:13-07	3093090
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 18:03:30-07	3093091
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-26 18:03:44-07	3093092
/	203.0.113.50	GET	200 OK	2016-07-26 18:03:17-07	3093093
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 18:03:35-07	3093094
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 18:04:12-07	3093095
/article/bears-love-berriesm	203.0.113.50	GET	404 NOT FOUND	2016-07-26 18:04:05-07	3093096
/	198.51.100.129	GET	200 OK	2016-07-26 18:03:25-07	3093097
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-26 18:03:49-07	3093098
/	203.0.113.150	GET	200 OK	2016-07-26 18:03:34-07	3093099
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-26 18:04:07-07	3093100
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-26 18:04:07-07	3093101
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 18:04:16-07	3093102
/	198.51.100.165	GET	200 OK	2016-07-26 18:03:38-07	3093103
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-26 18:04:32-07	3093104
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-26 18:04:35-07	3093105
/	203.0.113.120	GET	200 OK	2016-07-26 18:03:45-07	3093106
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 18:04:25-07	3093107
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-26 18:04:19-07	3093108
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-26 18:04:25-07	3093109
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-26 18:04:05-07	3093110
/	198.51.100.42	GET	200 OK	2016-07-26 18:03:49-07	3093111
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-26 18:04:23-07	3093112
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-26 18:04:23-07	3093113
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-26 18:04:15-07	3093114
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-26 18:04:42-07	3093115
/	192.0.2.102	GET	200 OK	2016-07-26 18:03:57-07	3093116
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 18:04:45-07	3093117
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 18:04:51-07	3093118
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-26 18:04:43-07	3093119
/	203.0.113.165	GET	200 OK	2016-07-26 18:03:59-07	3093120
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-26 18:04:25-07	3093121
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-26 18:04:22-07	3093122
/	203.0.113.162	GET	200 OK	2016-07-26 18:04:07-07	3093123
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 18:04:29-07	3093124
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-26 18:04:54-07	3093125
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-26 18:04:52-07	3093126
/	192.0.2.29	GET	200 OK	2016-07-26 18:04:16-07	3093127
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-26 18:05:15-07	3093128
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-26 18:05:16-07	3093129
/	192.0.2.119	GET	200 OK	2016-07-26 18:04:23-07	3093130
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 18:04:39-07	3093131
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-26 18:05:09-07	3093132
/	198.51.100.168	GET	200 OK	2016-07-26 18:04:27-07	3093133
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-26 18:05:14-07	3093134
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 18:04:45-07	3093135
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-26 18:04:42-07	3093136
/	192.0.2.195	GET	200 OK	2016-07-26 18:04:34-07	3093137
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 18:05:33-07	3093138
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-26 18:05:08-07	3093139
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-26 18:05:26-07	3093140
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-26 18:05:23-07	3093141
/	192.0.2.79	GET	200 OK	2016-07-26 18:04:40-07	3093142
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-26 18:05:36-07	3093143
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-26 18:05:32-07	3093144
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 18:05:38-07	3093145
/	203.0.113.81	GET	200 OK	2016-07-26 18:04:50-07	3093146
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 18:05:14-07	3093147
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 18:05:12-07	3093148
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 18:05:42-07	3093149
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 18:05:45-07	3093150
/	198.51.100.193	GET	200 OK	2016-07-26 18:04:51-07	3093151
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 18:05:07-07	3093152
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-26 18:05:29-07	3093153
/	198.51.100.240	GET	200 OK	2016-07-26 18:04:54-07	3093154
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-26 18:05:09-07	3093155
/	192.0.2.141	GET	200 OK	2016-07-26 18:05:04-07	3093156
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-26 18:05:39-07	3093157
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 18:05:57-07	3093158
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 18:06:01-07	3093159
/	192.0.2.10	GET	200 OK	2016-07-26 18:05:14-07	3093160
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 18:05:41-07	3093161
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-26 18:05:45-07	3093162
/	192.0.2.137	GET	200 OK	2016-07-26 18:05:19-07	3093163
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-26 18:06:03-07	3093164
/	192.0.2.208	GET	200 OK	2016-07-26 18:05:21-07	3093165
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-26 18:05:53-07	3093166
/	203.0.113.163	GET	200 OK	2016-07-26 18:05:23-07	3093167
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 18:06:15-07	3093168
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 18:06:23-07	3093169
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-26 18:06:22-07	3093170
/	192.0.2.105	GET	200 OK	2016-07-26 18:05:32-07	3093171
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-26 18:06:13-07	3093172
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-26 18:06:29-07	3093173
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 18:06:01-07	3093174
/	198.51.100.105	GET	200 OK	2016-07-26 18:05:34-07	3093175
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-26 18:06:07-07	3093176
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-26 18:06:18-07	3093177
/	203.0.113.103	GET	200 OK	2016-07-26 18:05:41-07	3093178
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 18:06:13-07	3093179
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 18:06:33-07	3093180
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-26 18:06:08-07	3093181
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-26 18:06:08-07	3093182
/	198.51.100.80	GET	200 OK	2016-07-26 18:05:46-07	3093183
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 18:06:26-07	3093184
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 18:06:30-07	3093185
/	192.0.2.246	GET	200 OK	2016-07-26 18:05:51-07	3093186
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-26 18:06:23-07	3093187
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-26 18:06:07-07	3093188
/	198.51.100.79	GET	200 OK	2016-07-26 18:06:00-07	3093189
/article/candidate-is-jerku	198.51.100.79	GET	404 NOT FOUND	2016-07-26 18:06:25-07	3093190
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-26 18:06:29-07	3093191
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-26 18:06:19-07	3093192
/	198.51.100.185	GET	200 OK	2016-07-26 18:06:10-07	3093193
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-26 18:06:37-07	3093194
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 18:06:53-07	3093195
/	203.0.113.142	GET	200 OK	2016-07-26 18:06:13-07	3093196
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-26 18:06:34-07	3093197
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-26 18:07:07-07	3093198
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-26 18:06:41-07	3093199
/	192.0.2.75	GET	200 OK	2016-07-26 18:06:21-07	3093200
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-26 18:06:42-07	3093201
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 18:06:55-07	3093202
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-26 18:06:49-07	3093203
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-26 18:06:47-07	3093204
/	192.0.2.167	GET	200 OK	2016-07-26 18:06:31-07	3093205
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 18:07:15-07	3093206
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-26 18:07:04-07	3093207
/	203.0.113.35	GET	200 OK	2016-07-26 18:06:32-07	3093208
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 18:06:52-07	3093209
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 18:06:59-07	3093210
/	198.51.100.237	GET	200 OK	2016-07-26 18:06:33-07	3093211
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-26 18:06:53-07	3093212
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 18:06:58-07	3093213
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-26 18:06:52-07	3093214
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 18:07:02-07	3093215
/	192.0.2.208	GET	200 OK	2016-07-26 18:06:34-07	3093216
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-26 18:06:52-07	3093217
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 18:06:52-07	3093218
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 18:07:21-07	3093219
/	198.51.100.61	GET	200 OK	2016-07-26 18:06:38-07	3093220
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-26 18:06:55-07	3093221
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 18:07:23-07	3093222
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 18:07:12-07	3093223
/	198.51.100.207	GET	200 OK	2016-07-26 18:06:39-07	3093224
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-26 18:07:07-07	3093225
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 18:07:19-07	3093226
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-26 18:06:57-07	3093227
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 18:07:21-07	3093228
/	192.0.2.161	GET	200 OK	2016-07-26 18:06:45-07	3093229
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 18:07:07-07	3093230
/	192.0.2.116	GET	200 OK	2016-07-26 18:06:47-07	3093231
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-26 18:07:05-07	3093232
/	203.0.113.96	GET	200 OK	2016-07-26 18:06:52-07	3093233
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 18:07:24-07	3093234
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-26 18:07:19-07	3093235
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 18:07:35-07	3093236
/	198.51.100.28	GET	200 OK	2016-07-26 18:06:58-07	3093237
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-26 18:07:19-07	3093238
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 18:07:18-07	3093239
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 18:07:38-07	3093240
/	203.0.113.173	GET	200 OK	2016-07-26 18:07:07-07	3093241
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-26 18:07:44-07	3093242
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 18:07:27-07	3093243
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-26 18:07:31-07	3093244
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 18:07:52-07	3093245
/	198.51.100.238	GET	200 OK	2016-07-26 18:07:13-07	3093246
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 18:07:29-07	3093247
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-26 18:07:37-07	3093248
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 18:07:28-07	3093249
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 18:07:35-07	3093250
/	198.51.100.213	GET	200 OK	2016-07-26 18:07:17-07	3093251
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-26 18:07:57-07	3093252
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 18:08:09-07	3093253
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 18:08:04-07	3093254
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-26 18:07:48-07	3093255
/	192.0.2.191	GET	200 OK	2016-07-26 18:07:18-07	3093256
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-26 18:08:09-07	3093257
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 18:07:56-07	3093258
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-26 18:07:50-07	3093259
/	192.0.2.146	GET	200 OK	2016-07-26 18:07:27-07	3093260
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-26 18:08:22-07	3093261
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-26 18:07:43-07	3093262
/	198.51.100.76	GET	200 OK	2016-07-26 18:07:28-07	3093263
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 18:08:17-07	3093264
/	203.0.113.39	GET	200 OK	2016-07-26 18:07:29-07	3093265
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 18:08:09-07	3093266
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-26 18:08:11-07	3093267
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-26 18:08:02-07	3093269
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-26 18:08:21-07	3093270
/	198.51.100.148	GET	200 OK	2016-07-26 18:07:37-07	3093271
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-26 18:07:55-07	3093272
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 18:08:11-07	3093273
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-26 18:08:22-07	3093274
/	198.51.100.66	GET	200 OK	2016-07-26 18:07:45-07	3093275
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-26 18:08:26-07	3093276
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 18:08:27-07	3093277
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-26 18:08:41-07	3093278
/	198.51.100.37	GET	200 OK	2016-07-26 18:07:51-07	3093279
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-26 18:08:27-07	3093280
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-26 18:08:43-07	3093281
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 18:08:25-07	3093282
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 18:08:20-07	3093283
/	192.0.2.250	GET	200 OK	2016-07-26 18:07:57-07	3093284
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-26 18:08:21-07	3093285
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-26 18:08:40-07	3093286
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-26 18:08:56-07	3093287
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-26 18:08:36-07	3093288
/	198.51.100.89	GET	200 OK	2016-07-26 18:08:04-07	3093289
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 18:08:47-07	3093290
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-26 18:08:55-07	3093291
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-26 18:08:54-07	3093292
/	203.0.113.99	GET	200 OK	2016-07-26 18:08:08-07	3093293
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 18:09:01-07	3093294
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 18:08:57-07	3093295
/	192.0.2.187	GET	200 OK	2016-07-26 18:08:18-07	3093296
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 18:09:01-07	3093297
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-26 18:08:53-07	3093298
/	192.0.2.172	GET	200 OK	2016-07-26 18:08:20-07	3093299
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 18:09:07-07	3093300
/	198.51.100.195	GET	200 OK	2016-07-26 18:08:22-07	3093301
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 18:08:41-07	3093302
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 18:08:54-07	3093303
/	192.0.2.215	GET	200 OK	2016-07-26 18:08:31-07	3093304
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-26 18:09:09-07	3093305
/	203.0.113.190	GET	200 OK	2016-07-26 18:08:38-07	3093306
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-26 18:09:21-07	3093307
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-26 18:09:21-07	3093308
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-26 18:09:38-07	3093309
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 18:08:58-07	3093310
/	203.0.113.147	GET	200 OK	2016-07-26 18:08:39-07	3093311
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-26 18:09:33-07	3093312
/article/bears-love-berriesw	203.0.113.147	GET	404 NOT FOUND	2016-07-26 18:09:25-07	3093313
/	192.0.2.1	GET	200 OK	2016-07-26 18:08:45-07	3093314
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-26 18:09:45-07	3093315
/	203.0.113.108	GET	200 OK	2016-07-26 18:08:47-07	3093316
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-26 18:09:05-07	3093317
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-26 18:09:08-07	3093318
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 18:09:18-07	3093319
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-26 18:09:34-07	3093320
/	192.0.2.32	GET	200 OK	2016-07-26 18:08:53-07	3093321
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-26 18:09:25-07	3093322
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-26 18:09:43-07	3093323
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-26 18:09:30-07	3093324
/	192.0.2.228	GET	200 OK	2016-07-26 18:09:00-07	3093325
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-26 18:09:53-07	3093326
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-26 18:09:15-07	3093327
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-26 18:09:59-07	3093328
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-26 18:09:32-07	3093329
/	192.0.2.203	GET	200 OK	2016-07-26 18:09:01-07	3093330
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-26 18:09:29-07	3093331
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-26 18:09:29-07	3093332
/	203.0.113.207	GET	200 OK	2016-07-26 18:09:02-07	3093333
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-26 18:09:27-07	3093334
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-26 18:09:26-07	3093335
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-26 18:09:56-07	3093336
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 18:09:25-07	3093337
/	203.0.113.178	GET	200 OK	2016-07-26 18:09:04-07	3093338
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 18:09:33-07	3093339
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-26 18:09:45-07	3093340
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-26 18:09:30-07	3093341
/	198.51.100.139	GET	200 OK	2016-07-26 18:09:09-07	3093342
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-26 18:10:05-07	3093343
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-26 18:09:48-07	3093344
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-26 18:09:56-07	3093345
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-26 18:10:09-07	3093346
/	203.0.113.224	GET	200 OK	2016-07-26 18:09:16-07	3093347
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-26 18:10:16-07	3093348
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 18:09:42-07	3093349
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 18:10:16-07	3093350
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-26 18:09:50-07	3093351
/	198.51.100.67	GET	200 OK	2016-07-26 18:09:24-07	3093352
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-26 18:10:13-07	3093353
/	203.0.113.192	GET	200 OK	2016-07-26 18:09:34-07	3093354
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 18:10:26-07	3093355
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 18:10:18-07	3093356
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 18:10:09-07	3093357
/	198.51.100.15	GET	200 OK	2016-07-26 18:09:43-07	3093358
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-26 18:10:00-07	3093359
/	203.0.113.123	GET	200 OK	2016-07-26 18:09:46-07	3093360
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-26 18:10:28-07	3093361
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-26 18:10:40-07	3093362
/	198.51.100.8	GET	200 OK	2016-07-26 19:06:22-07	3095455
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-26 18:10:43-07	3093363
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-26 18:10:35-07	3093364
/	192.0.2.152	GET	200 OK	2016-07-26 18:09:55-07	3093365
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-26 18:10:27-07	3093366
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-26 18:10:19-07	3093367
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-26 18:10:10-07	3093368
/	198.51.100.144	GET	200 OK	2016-07-26 18:10:01-07	3093369
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-26 18:10:34-07	3093370
/	198.51.100.48	GET	200 OK	2016-07-26 18:10:06-07	3093371
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 18:10:41-07	3093372
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 18:10:41-07	3093373
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-26 18:10:45-07	3093374
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 18:10:36-07	3093375
/	203.0.113.117	GET	200 OK	2016-07-26 18:10:16-07	3093376
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-26 18:10:49-07	3093377
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-26 18:10:58-07	3093378
/	198.51.100.250	GET	200 OK	2016-07-26 18:10:17-07	3093379
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 18:10:51-07	3093380
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 18:11:08-07	3093381
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 18:11:15-07	3093382
/	198.51.100.246	GET	200 OK	2016-07-26 18:10:23-07	3093383
/article/bears-love-berriesn	198.51.100.246	GET	404 NOT FOUND	2016-07-26 18:10:55-07	3093384
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-26 18:11:13-07	3093385
/	203.0.113.74	GET	200 OK	2016-07-26 18:10:25-07	3093386
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 18:10:53-07	3093387
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-26 18:10:46-07	3093388
/	198.51.100.10	GET	200 OK	2016-07-26 18:10:31-07	3093389
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-26 18:11:07-07	3093390
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 18:11:24-07	3093391
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 18:11:06-07	3093392
/	203.0.113.185	GET	200 OK	2016-07-26 18:10:37-07	3093393
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 18:11:21-07	3093394
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-26 18:10:59-07	3093395
/	203.0.113.82	GET	200 OK	2016-07-26 18:10:47-07	3093396
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-26 18:11:12-07	3093397
/	198.51.100.204	GET	200 OK	2016-07-26 18:10:53-07	3093398
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-26 18:11:16-07	3093399
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-26 18:11:08-07	3093400
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-26 18:11:22-07	3093401
/	198.51.100.243	GET	200 OK	2016-07-26 18:10:58-07	3093402
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 18:11:53-07	3093403
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-26 18:11:13-07	3093404
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 18:11:57-07	3093405
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-26 18:11:47-07	3093406
/	192.0.2.141	GET	200 OK	2016-07-26 18:11:03-07	3093407
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-26 18:12:03-07	3093408
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 18:11:53-07	3093409
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-26 18:11:22-07	3093410
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 18:11:23-07	3093411
/	198.51.100.125	GET	200 OK	2016-07-26 18:11:09-07	3093412
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 18:12:03-07	3093413
/	192.0.2.95	GET	200 OK	2016-07-26 18:11:10-07	3093414
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 18:12:06-07	3093415
/	198.51.100.197	GET	200 OK	2016-07-26 18:11:19-07	3093416
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 18:11:34-07	3093417
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 18:11:51-07	3093418
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-26 18:12:13-07	3093419
/	203.0.113.179	GET	200 OK	2016-07-26 18:11:29-07	3093420
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-26 18:12:07-07	3093421
/	198.51.100.154	GET	200 OK	2016-07-26 18:11:38-07	3093422
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 18:12:26-07	3093423
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-26 18:12:27-07	3093424
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-26 18:12:04-07	3093425
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-26 18:12:02-07	3093426
/	198.51.100.24	GET	200 OK	2016-07-26 18:11:41-07	3093427
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 18:12:39-07	3093428
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-26 18:12:21-07	3093429
/	198.51.100.46	GET	200 OK	2016-07-26 18:11:43-07	3093430
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-26 18:12:41-07	3093431
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 18:12:05-07	3093432
/	192.0.2.225	GET	200 OK	2016-07-26 18:11:51-07	3093433
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-26 18:12:08-07	3093434
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-26 18:12:44-07	3093435
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 18:12:18-07	3093436
/	203.0.113.85	GET	200 OK	2016-07-26 18:11:59-07	3093437
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 18:12:15-07	3093438
/	203.0.113.140	GET	200 OK	2016-07-26 18:12:05-07	3093439
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 18:12:27-07	3093440
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-26 18:12:31-07	3093441
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 18:12:50-07	3093442
/	198.51.100.198	GET	200 OK	2016-07-26 18:12:11-07	3093443
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 18:12:48-07	3093444
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-26 18:12:37-07	3093445
/	192.0.2.167	GET	200 OK	2016-07-26 18:12:18-07	3093446
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-26 18:13:14-07	3093447
/	203.0.113.9	GET	200 OK	2016-07-26 18:12:20-07	3093448
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-26 18:13:12-07	3093449
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-26 18:12:47-07	3093450
/	192.0.2.53	GET	200 OK	2016-07-26 18:12:21-07	3093451
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-26 18:12:40-07	3093452
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-26 18:12:58-07	3093453
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-26 18:12:37-07	3093454
/	192.0.2.74	GET	200 OK	2016-07-26 18:12:22-07	3093455
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 18:13:08-07	3093456
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 18:12:43-07	3093457
/	198.51.100.109	GET	200 OK	2016-07-26 19:27:17-07	3096215
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 18:13:12-07	3093458
/	198.51.100.229	GET	200 OK	2016-07-26 18:12:26-07	3093459
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 18:12:56-07	3093460
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 18:13:11-07	3093461
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-26 18:13:13-07	3093462
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 18:12:49-07	3093463
/	198.51.100.186	GET	200 OK	2016-07-26 18:12:27-07	3093464
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-26 18:13:07-07	3093465
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 18:12:54-07	3093466
/	198.51.100.246	GET	200 OK	2016-07-26 18:12:36-07	3093467
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-26 18:13:17-07	3093468
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 18:12:54-07	3093469
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-26 18:13:02-07	3093470
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-26 18:12:52-07	3093471
/	203.0.113.157	GET	200 OK	2016-07-26 18:12:38-07	3093472
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-26 18:13:17-07	3093473
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-26 18:12:58-07	3093474
/	198.51.100.29	GET	200 OK	2016-07-26 18:12:42-07	3093475
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 18:13:26-07	3093476
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-26 18:13:14-07	3093477
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-26 18:13:27-07	3093478
/	192.0.2.239	GET	200 OK	2016-07-26 18:12:52-07	3093479
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-26 18:13:48-07	3093480
/	203.0.113.81	GET	200 OK	2016-07-26 18:12:55-07	3093481
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-26 18:13:14-07	3093482
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 18:13:54-07	3093483
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 18:13:18-07	3093484
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 18:13:54-07	3093485
/	198.51.100.115	GET	200 OK	2016-07-26 18:13:01-07	3093486
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-26 18:13:52-07	3093487
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-26 18:13:40-07	3093488
/	192.0.2.233	GET	200 OK	2016-07-26 18:13:02-07	3093489
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-26 18:13:49-07	3093490
/	192.0.2.179	GET	200 OK	2016-07-26 18:13:09-07	3093491
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 18:13:50-07	3093492
/	198.51.100.128	GET	200 OK	2016-07-26 18:13:18-07	3093493
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 18:13:54-07	3093494
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-26 18:14:06-07	3093495
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-26 18:14:10-07	3093496
/	203.0.113.68	GET	200 OK	2016-07-26 18:13:24-07	3093497
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-26 18:13:44-07	3093498
/	203.0.113.203	GET	200 OK	2016-07-26 18:13:33-07	3093499
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-26 18:14:06-07	3093500
/	203.0.113.173	GET	200 OK	2016-07-26 18:13:42-07	3093501
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-26 18:14:13-07	3093502
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 18:14:19-07	3093503
/article/goats-eat-googlesm	203.0.113.173	GET	404 NOT FOUND	2016-07-26 18:14:33-07	3093504
/	192.0.2.238	GET	200 OK	2016-07-26 18:13:43-07	3093505
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 18:14:06-07	3093506
/	192.0.2.26	GET	200 OK	2016-07-26 18:13:46-07	3093507
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 18:14:35-07	3093508
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 18:14:09-07	3093509
/	203.0.113.193	GET	200 OK	2016-07-26 18:13:51-07	3093510
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-26 18:14:50-07	3093511
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-26 18:14:07-07	3093512
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-26 18:14:25-07	3093513
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 18:14:21-07	3093514
/	192.0.2.57	GET	200 OK	2016-07-26 18:13:56-07	3093515
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 18:14:24-07	3093516
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-26 18:14:26-07	3093517
/	192.0.2.19	GET	200 OK	2016-07-26 18:14:06-07	3093518
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-26 18:14:35-07	3093519
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 18:14:54-07	3093520
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-26 18:14:25-07	3093521
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-26 18:14:55-07	3093522
/	203.0.113.117	GET	200 OK	2016-07-26 18:14:07-07	3093523
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 18:14:38-07	3093524
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 18:14:45-07	3093525
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-26 18:15:00-07	3093526
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-26 18:14:56-07	3093527
/	198.51.100.73	GET	200 OK	2016-07-26 18:14:12-07	3093528
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 18:14:55-07	3093529
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 18:15:02-07	3093530
/	198.51.100.125	GET	200 OK	2016-07-26 18:14:19-07	3093531
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-26 18:15:05-07	3093532
/	198.51.100.133	GET	200 OK	2016-07-26 18:14:29-07	3093533
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-26 18:14:48-07	3093534
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-26 18:15:20-07	3093535
/	203.0.113.137	GET	200 OK	2016-07-26 18:14:38-07	3093536
/article/bears-love-berriesj	203.0.113.137	GET	404 NOT FOUND	2016-07-26 18:15:25-07	3093537
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-26 18:15:12-07	3093538
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-26 18:15:00-07	3093539
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 18:15:16-07	3093540
/	198.51.100.223	GET	200 OK	2016-07-26 18:14:39-07	3093541
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-26 18:15:09-07	3093542
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 18:15:16-07	3093543
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-26 18:15:12-07	3093544
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-26 18:15:39-07	3093545
/	198.51.100.199	GET	200 OK	2016-07-26 18:14:41-07	3093546
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 18:14:56-07	3093547
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-26 18:15:15-07	3093548
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-26 18:15:22-07	3093549
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-26 18:15:34-07	3093550
/	198.51.100.73	GET	200 OK	2016-07-26 18:14:46-07	3093551
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-26 18:15:14-07	3093552
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 18:15:38-07	3093553
/	203.0.113.234	GET	200 OK	2016-07-26 18:14:53-07	3093554
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-26 18:15:31-07	3093555
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 18:15:30-07	3093556
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 18:15:36-07	3093557
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-26 18:15:34-07	3093558
/	198.51.100.233	GET	200 OK	2016-07-26 18:15:01-07	3093559
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 18:15:30-07	3093560
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-26 18:15:48-07	3093561
/	203.0.113.210	GET	200 OK	2016-07-26 18:15:06-07	3093562
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-26 18:15:48-07	3093563
/	198.51.100.10	GET	200 OK	2016-07-26 18:15:08-07	3093564
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-26 18:15:29-07	3093565
/	192.0.2.80	GET	200 OK	2016-07-26 18:15:10-07	3093566
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-26 18:15:52-07	3093567
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-26 18:15:47-07	3093568
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-26 18:15:49-07	3093569
/	198.51.100.242	GET	200 OK	2016-07-26 18:15:17-07	3093570
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 18:15:32-07	3093571
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 18:16:08-07	3093572
/	198.51.100.59	GET	200 OK	2016-07-26 18:15:27-07	3093573
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-26 18:16:10-07	3093574
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 18:16:09-07	3093575
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-26 18:15:48-07	3093576
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 18:16:07-07	3093577
/	198.51.100.243	GET	200 OK	2016-07-26 18:15:33-07	3093578
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-26 18:16:25-07	3093579
/	192.0.2.77	GET	200 OK	2016-07-26 18:15:40-07	3093580
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-26 18:16:36-07	3093581
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 18:16:39-07	3093582
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-26 18:16:04-07	3093583
/	203.0.113.173	GET	200 OK	2016-07-26 18:15:43-07	3093584
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 18:16:10-07	3093585
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 18:16:27-07	3093586
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 18:16:25-07	3093587
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 18:16:32-07	3093588
/	192.0.2.220	GET	200 OK	2016-07-26 18:15:51-07	3093589
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-26 18:16:16-07	3093590
/	203.0.113.250	GET	200 OK	2016-07-26 18:15:59-07	3093591
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-26 18:16:48-07	3093592
/	192.0.2.88	GET	200 OK	2016-07-26 18:16:07-07	3093593
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 18:16:57-07	3093594
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-26 18:16:33-07	3093595
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-26 18:16:51-07	3093596
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 18:16:52-07	3093597
/	203.0.113.175	GET	200 OK	2016-07-26 18:16:15-07	3093598
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-26 18:16:40-07	3093599
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-26 18:17:03-07	3093600
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-26 18:16:51-07	3093601
/	198.51.100.249	GET	200 OK	2016-07-26 18:16:25-07	3093602
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-26 18:17:21-07	3093603
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-26 18:17:11-07	3093604
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-26 18:17:21-07	3093605
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-26 18:17:05-07	3093606
/	198.51.100.63	GET	200 OK	2016-07-26 18:16:30-07	3093607
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 18:17:22-07	3093608
/	192.0.2.113	GET	200 OK	2016-07-26 18:16:33-07	3093609
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 18:16:57-07	3093610
/	192.0.2.10	GET	200 OK	2016-07-26 18:16:38-07	3093611
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-26 18:17:20-07	3093612
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 18:17:17-07	3093613
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-26 18:17:17-07	3093614
/	198.51.100.232	GET	200 OK	2016-07-26 18:16:45-07	3093615
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-26 18:17:09-07	3093616
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-26 18:17:12-07	3093617
/	203.0.113.84	GET	200 OK	2016-07-26 18:16:46-07	3093618
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-26 18:17:03-07	3093619
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-26 18:17:14-07	3093620
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 18:17:13-07	3093621
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-26 18:17:25-07	3093622
/	192.0.2.167	GET	200 OK	2016-07-26 18:16:55-07	3093623
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 18:17:53-07	3093624
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 18:17:10-07	3093625
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-26 18:17:34-07	3093626
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 18:17:32-07	3093627
/	192.0.2.75	GET	200 OK	2016-07-26 18:16:58-07	3093628
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-26 18:17:30-07	3093629
/	192.0.2.120	GET	200 OK	2016-07-26 18:17:07-07	3093630
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-26 18:17:32-07	3093631
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-26 18:17:49-07	3093632
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-26 18:17:22-07	3093633
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-26 18:17:35-07	3093634
/	192.0.2.154	GET	200 OK	2016-07-26 18:17:14-07	3093635
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 18:17:38-07	3093636
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-26 18:17:55-07	3093637
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-26 18:17:59-07	3093638
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-26 18:17:56-07	3093639
/	198.51.100.21	GET	200 OK	2016-07-26 18:17:17-07	3093640
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-26 18:18:15-07	3093641
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-26 18:17:49-07	3093642
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-26 18:17:53-07	3093643
/	192.0.2.110	GET	200 OK	2016-07-26 18:17:23-07	3093644
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-26 18:18:11-07	3093645
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 18:17:43-07	3093646
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 18:18:10-07	3093647
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-26 18:18:07-07	3093649
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-26 18:18:11-07	3093650
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-26 18:18:01-07	3093651
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-26 18:18:16-07	3093652
/	203.0.113.168	GET	200 OK	2016-07-26 18:17:32-07	3093653
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-26 18:18:06-07	3093654
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-26 18:18:18-07	3093655
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-26 18:17:51-07	3093656
/	192.0.2.229	GET	200 OK	2016-07-26 18:17:34-07	3093657
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-26 18:17:52-07	3093658
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 18:18:10-07	3093659
/article/so-many-bearsq	192.0.2.229	GET	404 NOT FOUND	2016-07-26 18:18:07-07	3093660
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-26 18:18:32-07	3093661
/	198.51.100.46	GET	200 OK	2016-07-26 18:17:36-07	3093662
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-26 18:18:10-07	3093663
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-26 18:17:57-07	3093664
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-26 18:18:18-07	3093665
/	198.51.100.9	GET	200 OK	2016-07-26 18:17:41-07	3093666
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 18:18:13-07	3093667
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-26 18:18:28-07	3093668
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-26 18:18:03-07	3093669
/	198.51.100.48	GET	200 OK	2016-07-26 18:17:49-07	3093670
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 18:18:19-07	3093671
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-26 18:18:10-07	3093672
/	203.0.113.119	GET	200 OK	2016-07-26 18:17:59-07	3093673
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 18:18:36-07	3093674
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-26 18:18:30-07	3093675
/	203.0.113.232	GET	200 OK	2016-07-26 18:18:09-07	3093676
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-26 18:18:48-07	3093677
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-26 18:19:09-07	3093678
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-26 18:18:24-07	3093679
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 18:18:59-07	3093680
/	198.51.100.237	GET	200 OK	2016-07-26 18:18:14-07	3093681
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-26 18:19:08-07	3093682
/	198.51.100.9	GET	200 OK	2016-07-26 18:18:20-07	3093683
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-26 18:18:46-07	3093684
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-26 18:19:13-07	3093685
/	198.51.100.125	GET	200 OK	2016-07-26 18:18:25-07	3093686
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 18:19:15-07	3093687
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-26 18:19:14-07	3093688
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-26 18:18:43-07	3093689
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 18:19:00-07	3093690
/	192.0.2.87	GET	200 OK	2016-07-26 18:18:28-07	3093691
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-26 18:18:44-07	3093692
/	198.51.100.227	GET	200 OK	2016-07-26 18:18:30-07	3093693
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-26 18:18:46-07	3093694
/	198.51.100.250	GET	200 OK	2016-07-26 18:18:34-07	3093695
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-26 18:19:12-07	3093696
/	192.0.2.16	GET	200 OK	2016-07-26 18:18:37-07	3093697
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-26 18:19:07-07	3093698
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-26 18:19:37-07	3093699
/	203.0.113.181	GET	200 OK	2016-07-26 18:18:43-07	3093700
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-26 18:19:02-07	3093701
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-26 18:19:19-07	3093702
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-26 18:19:40-07	3093703
/	192.0.2.253	GET	200 OK	2016-07-26 18:18:52-07	3093704
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-26 18:19:24-07	3093705
/	203.0.113.231	GET	200 OK	2016-07-26 18:18:55-07	3093706
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-26 18:19:46-07	3093707
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-26 18:19:41-07	3093708
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 18:19:40-07	3093709
/	192.0.2.166	GET	200 OK	2016-07-26 18:19:05-07	3093710
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-26 18:19:59-07	3093711
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-26 18:19:36-07	3093712
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-26 18:19:29-07	3093713
/	198.51.100.247	GET	200 OK	2016-07-26 18:19:07-07	3093714
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-26 18:19:39-07	3093715
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-26 18:19:47-07	3093716
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-26 18:19:23-07	3093717
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 18:19:50-07	3093718
/	192.0.2.173	GET	200 OK	2016-07-26 18:19:10-07	3093719
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 18:19:25-07	3093720
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 18:19:45-07	3093721
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 18:19:46-07	3093722
/article/so-many-bearsz	192.0.2.173	GET	404 NOT FOUND	2016-07-26 18:20:02-07	3093723
/	198.51.100.17	GET	200 OK	2016-07-26 18:19:14-07	3093724
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-26 18:20:10-07	3093725
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 18:19:56-07	3093726
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 18:19:44-07	3093727
/	192.0.2.168	GET	200 OK	2016-07-26 18:19:15-07	3093728
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-26 18:19:57-07	3093729
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 18:19:30-07	3093730
/	198.51.100.98	GET	200 OK	2016-07-26 18:19:20-07	3093731
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-26 18:20:07-07	3093732
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-26 18:20:17-07	3093733
/	192.0.2.37	GET	200 OK	2016-07-26 18:19:28-07	3093734
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-26 18:20:22-07	3093735
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 18:20:02-07	3093736
/	192.0.2.87	GET	200 OK	2016-07-26 18:19:34-07	3093737
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 18:20:26-07	3093738
/	203.0.113.154	GET	200 OK	2016-07-26 18:19:44-07	3093739
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 18:20:24-07	3093740
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-26 18:20:13-07	3093741
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-26 18:20:09-07	3093742
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 18:20:12-07	3093743
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 18:20:23-07	3093745
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 18:20:41-07	3093746
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-26 18:20:24-07	3093747
/	192.0.2.133	GET	200 OK	2016-07-26 18:19:58-07	3093748
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-26 18:20:15-07	3093749
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 18:20:58-07	3093750
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-26 18:20:51-07	3093751
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 18:20:26-07	3093752
/	192.0.2.65	GET	200 OK	2016-07-26 18:20:05-07	3093753
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 18:20:49-07	3093754
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 18:20:23-07	3093755
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 18:20:49-07	3093756
/	198.51.100.183	GET	200 OK	2016-07-26 18:20:10-07	3093757
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-26 18:20:32-07	3093758
/	192.0.2.9	GET	200 OK	2016-07-26 18:20:12-07	3093759
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-26 18:21:07-07	3093760
/	192.0.2.206	GET	200 OK	2016-07-26 18:20:20-07	3093761
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-26 18:20:58-07	3093762
/	198.51.100.195	GET	200 OK	2016-07-26 18:20:24-07	3093763
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 18:21:06-07	3093764
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-26 18:21:06-07	3093765
/	192.0.2.57	GET	200 OK	2016-07-26 18:20:29-07	3093766
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 18:21:15-07	3093767
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-26 18:21:02-07	3093768
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 18:20:54-07	3093769
/	203.0.113.78	GET	200 OK	2016-07-26 18:20:33-07	3093770
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-26 18:21:32-07	3093771
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-26 18:21:31-07	3093772
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-26 18:21:12-07	3093773
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-26 18:21:23-07	3093774
/	192.0.2.252	GET	200 OK	2016-07-26 18:20:36-07	3093775
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 18:21:18-07	3093776
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-26 18:21:24-07	3093777
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-26 18:21:32-07	3093778
/	198.51.100.203	GET	200 OK	2016-07-26 18:20:41-07	3093779
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-26 18:21:32-07	3093780
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 18:21:28-07	3093781
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 18:21:18-07	3093782
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 18:21:15-07	3093783
/	198.51.100.90	GET	200 OK	2016-07-26 18:20:45-07	3093784
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-26 18:21:39-07	3093785
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-26 18:21:37-07	3093786
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 18:21:38-07	3093787
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-26 18:21:20-07	3093788
/	198.51.100.190	GET	200 OK	2016-07-26 18:20:49-07	3093789
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-26 18:21:11-07	3093790
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 18:21:28-07	3093791
/	192.0.2.103	GET	200 OK	2016-07-26 18:20:50-07	3093792
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 18:21:30-07	3093793
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-26 18:21:10-07	3093794
/	203.0.113.200	GET	200 OK	2016-07-26 18:20:53-07	3093795
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-26 18:21:50-07	3093796
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-26 18:21:49-07	3093797
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-26 18:21:13-07	3093798
/	198.51.100.131	GET	200 OK	2016-07-26 18:20:54-07	3093799
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 18:21:18-07	3093800
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-26 18:21:14-07	3093801
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-26 18:21:22-07	3093802
/	203.0.113.96	GET	200 OK	2016-07-26 18:21:00-07	3093803
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-26 18:21:19-07	3093804
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-26 18:21:48-07	3093805
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-26 18:21:26-07	3093806
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-26 18:22:00-07	3093807
/	203.0.113.134	GET	200 OK	2016-07-26 18:21:08-07	3093808
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-26 18:21:54-07	3093809
/	192.0.2.140	GET	200 OK	2016-07-26 18:21:17-07	3093810
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 18:22:07-07	3093811
/	203.0.113.36	GET	200 OK	2016-07-26 18:21:27-07	3093812
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-26 18:21:45-07	3093813
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-26 18:22:01-07	3093814
/	203.0.113.211	GET	200 OK	2016-07-26 18:21:35-07	3093815
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 18:22:35-07	3093816
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 18:22:21-07	3093817
/	192.0.2.5	GET	200 OK	2016-07-26 18:21:42-07	3093818
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-26 18:22:06-07	3093819
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 18:22:19-07	3093820
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-26 18:22:22-07	3093821
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 18:22:21-07	3093822
/	203.0.113.170	GET	200 OK	2016-07-26 18:21:45-07	3093823
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-26 18:22:35-07	3093824
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 18:22:35-07	3093825
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-26 18:22:20-07	3093826
/	203.0.113.207	GET	200 OK	2016-07-26 18:21:54-07	3093827
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-26 18:22:35-07	3093828
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 18:22:34-07	3093829
/	203.0.113.221	GET	200 OK	2016-07-26 18:22:00-07	3093830
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-26 18:22:24-07	3093831
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 18:22:34-07	3093832
/	198.51.100.98	GET	200 OK	2016-07-26 18:22:09-07	3093833
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-26 18:22:39-07	3093834
/	192.0.2.188	GET	200 OK	2016-07-26 18:22:10-07	3093835
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-26 18:22:34-07	3093836
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-26 18:22:36-07	3093837
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-26 18:23:10-07	3093838
/	192.0.2.86	GET	200 OK	2016-07-26 18:22:12-07	3093839
/article/bad-things-gonek	192.0.2.86	GET	404 NOT FOUND	2016-07-26 18:23:06-07	3093840
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 18:22:56-07	3093841
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 18:22:29-07	3093842
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 18:22:53-07	3093843
/	192.0.2.179	GET	200 OK	2016-07-26 18:22:15-07	3093844
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-26 18:22:50-07	3093845
/	203.0.113.68	GET	200 OK	2016-07-26 18:22:19-07	3093846
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-26 18:23:09-07	3093847
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-26 18:22:45-07	3093848
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-26 18:23:14-07	3093849
/	203.0.113.235	GET	200 OK	2016-07-26 18:22:25-07	3093850
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-26 18:22:55-07	3093851
/	192.0.2.116	GET	200 OK	2016-07-26 18:22:28-07	3093852
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 18:23:02-07	3093853
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-26 18:23:15-07	3093854
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-26 18:23:26-07	3093855
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-26 18:23:10-07	3093856
/	192.0.2.59	GET	200 OK	2016-07-26 18:22:37-07	3093857
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 18:23:16-07	3093858
/	203.0.113.52	GET	200 OK	2016-07-26 18:22:38-07	3093859
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-26 18:23:05-07	3093860
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-26 18:23:20-07	3093861
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-26 18:23:09-07	3093862
/	192.0.2.58	GET	200 OK	2016-07-26 18:22:39-07	3093863
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-26 18:22:55-07	3093864
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-26 18:23:11-07	3093865
/	203.0.113.177	GET	200 OK	2016-07-26 18:22:42-07	3093866
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 18:23:14-07	3093867
/	198.51.100.218	GET	200 OK	2016-07-26 18:22:47-07	3093868
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-26 18:23:18-07	3093869
/	192.0.2.127	GET	200 OK	2016-07-26 18:22:56-07	3093870
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 18:23:38-07	3093871
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 18:23:56-07	3093872
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 18:23:18-07	3093873
/	203.0.113.222	GET	200 OK	2016-07-26 18:22:59-07	3093874
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 18:23:51-07	3093875
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 18:23:35-07	3093876
/	203.0.113.245	GET	200 OK	2016-07-26 18:23:09-07	3093877
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-26 18:23:31-07	3093878
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-26 18:23:36-07	3093879
/	192.0.2.54	GET	200 OK	2016-07-26 18:23:10-07	3093880
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 18:23:26-07	3093881
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-26 18:23:26-07	3093882
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-26 18:23:33-07	3093883
/	192.0.2.24	GET	200 OK	2016-07-26 18:23:11-07	3093884
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 18:24:03-07	3093885
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 18:23:56-07	3093886
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-26 18:24:00-07	3093887
/	198.51.100.47	GET	200 OK	2016-07-26 18:23:13-07	3093888
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 18:24:00-07	3093889
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-26 18:23:47-07	3093890
/	203.0.113.219	GET	200 OK	2016-07-26 18:23:23-07	3093891
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 18:23:47-07	3093892
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 18:23:52-07	3093893
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-26 18:24:12-07	3093894
/	198.51.100.193	GET	200 OK	2016-07-26 18:23:31-07	3093895
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 18:24:24-07	3093896
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-26 18:24:15-07	3093897
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-26 18:23:54-07	3093898
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 18:23:48-07	3093899
/	192.0.2.38	GET	200 OK	2016-07-26 18:23:41-07	3093900
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-26 18:24:30-07	3093901
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-26 18:23:59-07	3093902
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-26 18:24:39-07	3093903
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-26 18:24:37-07	3093904
/	203.0.113.14	GET	200 OK	2016-07-26 18:23:50-07	3093905
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 18:24:24-07	3093906
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-26 18:24:31-07	3093907
/	198.51.100.17	GET	200 OK	2016-07-26 18:23:59-07	3093908
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-26 18:24:44-07	3093909
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-26 18:24:26-07	3093910
/	203.0.113.187	GET	200 OK	2016-07-26 18:24:01-07	3093911
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 18:24:50-07	3093912
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 18:24:22-07	3093913
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-26 18:24:22-07	3093914
/	192.0.2.88	GET	200 OK	2016-07-26 18:24:09-07	3093915
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-26 18:24:32-07	3093916
/	198.51.100.85	GET	200 OK	2016-07-26 18:24:15-07	3093917
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-26 18:24:48-07	3093918
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-26 18:24:40-07	3093919
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-26 18:24:56-07	3093920
/	192.0.2.242	GET	200 OK	2016-07-26 18:24:19-07	3093921
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 18:25:05-07	3093922
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 18:25:19-07	3093923
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 18:25:08-07	3093924
/	192.0.2.65	GET	200 OK	2016-07-26 18:24:28-07	3093925
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 18:24:55-07	3093926
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 18:24:54-07	3093927
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 18:24:53-07	3093928
/	192.0.2.230	GET	200 OK	2016-07-26 18:24:29-07	3093929
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-26 18:24:46-07	3093930
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 18:25:04-07	3093931
/	203.0.113.76	GET	200 OK	2016-07-26 18:24:38-07	3093932
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-26 18:25:27-07	3093933
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-26 18:25:25-07	3093934
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-26 18:25:21-07	3093935
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 18:25:22-07	3093936
/	192.0.2.107	GET	200 OK	2016-07-26 18:24:48-07	3093937
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-26 18:25:37-07	3093938
/	192.0.2.1	GET	200 OK	2016-07-26 18:24:50-07	3093939
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 18:25:07-07	3093940
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-26 18:25:47-07	3093941
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 18:25:50-07	3093942
/	198.51.100.165	GET	200 OK	2016-07-26 18:24:53-07	3093943
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-26 18:25:41-07	3093944
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-26 18:25:16-07	3093945
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-26 18:25:22-07	3093946
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-26 18:25:29-07	3093947
/	203.0.113.211	GET	200 OK	2016-07-26 18:25:03-07	3093948
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-26 18:25:18-07	3093949
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-26 18:25:33-07	3093950
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-26 18:25:25-07	3093951
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 18:25:58-07	3093952
/	203.0.113.15	GET	200 OK	2016-07-26 18:25:13-07	3093953
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-26 18:25:30-07	3093954
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 18:25:54-07	3093955
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-26 18:25:36-07	3093956
/	203.0.113.230	GET	200 OK	2016-07-26 18:25:20-07	3093957
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-26 18:25:52-07	3093958
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-26 18:26:20-07	3093959
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-26 18:26:04-07	3093960
/	203.0.113.235	GET	200 OK	2016-07-26 18:25:29-07	3093961
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-26 18:25:54-07	3093962
/	192.0.2.1	GET	200 OK	2016-07-26 18:25:33-07	3093963
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-26 18:26:31-07	3093964
/	203.0.113.50	GET	200 OK	2016-07-26 18:25:43-07	3093965
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 18:26:30-07	3093966
/	203.0.113.74	GET	200 OK	2016-07-26 18:25:45-07	3093967
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 18:26:40-07	3093968
/	203.0.113.243	GET	200 OK	2016-07-26 18:25:46-07	3093969
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-26 18:26:41-07	3093970
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-26 18:26:24-07	3093971
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 18:26:36-07	3093972
/	203.0.113.49	GET	200 OK	2016-07-26 18:25:52-07	3093973
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-26 18:26:17-07	3093974
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-26 18:26:45-07	3093975
/	192.0.2.22	GET	200 OK	2016-07-26 18:25:56-07	3093976
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 18:26:28-07	3093977
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-26 18:26:37-07	3093978
/	198.51.100.61	GET	200 OK	2016-07-26 18:26:04-07	3093979
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-26 18:26:38-07	3093980
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-26 18:26:36-07	3093981
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 18:26:31-07	3093982
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-26 18:26:51-07	3093983
/	192.0.2.50	GET	200 OK	2016-07-26 18:26:12-07	3093984
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-26 18:26:57-07	3093985
/	192.0.2.169	GET	200 OK	2016-07-26 18:26:13-07	3093986
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-26 18:27:05-07	3093987
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-26 18:27:11-07	3093988
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-26 18:26:42-07	3093989
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-26 18:26:52-07	3093990
/	192.0.2.7	GET	200 OK	2016-07-26 18:26:14-07	3093991
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 18:26:46-07	3093992
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 18:27:12-07	3093993
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-26 18:27:04-07	3093994
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 18:26:42-07	3093995
/	192.0.2.146	GET	200 OK	2016-07-26 18:26:21-07	3093996
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-26 18:26:43-07	3093997
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-26 18:27:08-07	3093998
/	192.0.2.218	GET	200 OK	2016-07-26 18:26:29-07	3093999
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-26 18:26:45-07	3094000
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-26 18:27:27-07	3094001
/	192.0.2.179	GET	200 OK	2016-07-26 18:26:33-07	3094002
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-26 18:27:01-07	3094003
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-26 18:27:32-07	3094004
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 18:26:51-07	3094005
/	203.0.113.132	GET	200 OK	2016-07-26 18:26:42-07	3094006
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-26 18:27:09-07	3094007
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-26 18:27:40-07	3094008
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 18:27:02-07	3094009
/	203.0.113.26	GET	200 OK	2016-07-26 18:26:47-07	3094010
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-26 18:27:39-07	3094011
/	198.51.100.7	GET	200 OK	2016-07-26 18:26:54-07	3094012
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-26 18:27:34-07	3094013
/	198.51.100.52	GET	200 OK	2016-07-26 18:27:04-07	3094014
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-26 18:27:42-07	3094015
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 18:27:21-07	3094016
/	198.51.100.29	GET	200 OK	2016-07-26 18:27:12-07	3094017
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-26 18:27:34-07	3094018
/	198.51.100.132	GET	200 OK	2016-07-26 18:27:18-07	3094019
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-26 18:28:15-07	3094020
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-26 18:27:56-07	3094021
/	192.0.2.92	GET	200 OK	2016-07-26 18:27:25-07	3094022
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-26 18:27:49-07	3094023
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-26 18:27:57-07	3094024
/	192.0.2.229	GET	200 OK	2016-07-26 18:27:29-07	3094025
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 18:28:12-07	3094026
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-26 18:27:57-07	3094027
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-26 18:27:52-07	3094028
/	198.51.100.211	GET	200 OK	2016-07-26 18:27:38-07	3094029
/	203.0.113.133	GET	200 OK	2016-07-26 19:30:03-07	3096311
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-26 18:28:27-07	3094030
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 18:28:18-07	3094031
/	203.0.113.167	GET	200 OK	2016-07-26 18:27:41-07	3094032
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-26 18:28:17-07	3094033
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 18:28:12-07	3094034
/	192.0.2.71	GET	200 OK	2016-07-26 18:27:44-07	3094035
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-26 18:28:24-07	3094036
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-26 18:28:09-07	3094037
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 18:28:33-07	3094038
/	203.0.113.204	GET	200 OK	2016-07-26 18:27:51-07	3094039
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-26 18:28:21-07	3094040
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 18:28:10-07	3094041
/	192.0.2.4	GET	200 OK	2016-07-26 18:27:53-07	3094042
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 18:28:20-07	3094043
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 18:28:15-07	3094044
/	198.51.100.146	GET	200 OK	2016-07-26 18:27:59-07	3094045
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-26 18:28:28-07	3094046
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-26 18:28:21-07	3094047
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-26 18:28:35-07	3094048
/	192.0.2.6	GET	200 OK	2016-07-26 18:28:00-07	3094049
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-26 18:28:42-07	3094050
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 18:28:33-07	3094051
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-26 18:28:37-07	3094052
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 18:28:45-07	3094053
/	192.0.2.199	GET	200 OK	2016-07-26 18:28:09-07	3094054
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 18:29:09-07	3094055
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 18:28:43-07	3094056
/	192.0.2.27	GET	200 OK	2016-07-26 18:28:16-07	3094057
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-26 18:28:35-07	3094058
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 18:28:49-07	3094059
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 18:28:42-07	3094060
/	198.51.100.61	GET	200 OK	2016-07-26 18:28:21-07	3094061
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 18:28:38-07	3094062
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-26 18:28:36-07	3094063
/	203.0.113.42	GET	200 OK	2016-07-26 18:28:23-07	3094064
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 18:29:21-07	3094065
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-26 18:29:03-07	3094066
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-26 18:28:47-07	3094067
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-26 18:29:13-07	3094068
/	192.0.2.27	GET	200 OK	2016-07-26 18:28:24-07	3094069
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 18:28:51-07	3094070
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-26 18:28:42-07	3094071
/	198.51.100.87	GET	200 OK	2016-07-26 18:28:25-07	3094072
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 18:29:07-07	3094073
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-26 18:28:47-07	3094074
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 18:28:43-07	3094075
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 18:29:23-07	3094076
/	198.51.100.254	GET	200 OK	2016-07-26 18:28:29-07	3094077
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-26 18:28:52-07	3094078
/	203.0.113.167	GET	200 OK	2016-07-26 18:28:34-07	3094079
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 18:28:50-07	3094080
/	203.0.113.68	GET	200 OK	2016-07-26 18:28:38-07	3094081
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 18:29:27-07	3094082
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-26 18:29:08-07	3094083
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-26 18:29:23-07	3094084
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-26 18:29:23-07	3094085
/	198.51.100.34	GET	200 OK	2016-07-26 18:28:40-07	3094086
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 18:28:58-07	3094087
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-26 18:29:32-07	3094088
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-26 18:29:39-07	3094089
/	198.51.100.248	GET	200 OK	2016-07-26 18:28:49-07	3094090
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-26 18:29:48-07	3094091
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-26 18:29:29-07	3094092
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-26 18:29:48-07	3094093
/	198.51.100.164	GET	200 OK	2016-07-26 18:28:52-07	3094094
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-26 18:29:49-07	3094095
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-26 18:29:41-07	3094096
/article/balloon-goons-doomedt	198.51.100.164	GET	404 NOT FOUND	2016-07-26 18:29:14-07	3094097
/	198.51.100.167	GET	200 OK	2016-07-26 18:28:54-07	3094098
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-26 18:29:19-07	3094099
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-26 18:29:10-07	3094100
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-26 18:29:32-07	3094101
/	198.51.100.145	GET	200 OK	2016-07-26 18:29:03-07	3094102
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 18:29:59-07	3094103
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 18:29:51-07	3094104
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-26 18:29:44-07	3094105
/	198.51.100.124	GET	200 OK	2016-07-26 18:29:04-07	3094106
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 18:29:45-07	3094107
/	203.0.113.17	GET	200 OK	2016-07-26 18:29:11-07	3094108
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 18:29:47-07	3094109
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 18:30:08-07	3094110
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-26 18:29:27-07	3094111
/	192.0.2.136	GET	200 OK	2016-07-26 18:29:19-07	3094112
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-26 18:29:34-07	3094113
/	203.0.113.80	GET	200 OK	2016-07-26 18:29:23-07	3094114
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-26 18:29:39-07	3094115
/	198.51.100.98	GET	200 OK	2016-07-26 18:29:24-07	3094116
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-26 18:30:24-07	3094117
/	192.0.2.205	GET	200 OK	2016-07-26 18:29:31-07	3094118
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-26 18:29:50-07	3094119
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-26 18:30:15-07	3094120
/	192.0.2.243	GET	200 OK	2016-07-26 18:29:33-07	3094121
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 18:29:52-07	3094122
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-26 18:30:26-07	3094123
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 18:29:53-07	3094124
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 18:29:50-07	3094125
/	192.0.2.66	GET	200 OK	2016-07-26 18:29:37-07	3094126
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-26 18:29:54-07	3094127
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-26 18:30:26-07	3094128
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-26 18:30:17-07	3094129
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-26 18:30:34-07	3094130
/	203.0.113.253	GET	200 OK	2016-07-26 18:29:42-07	3094131
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 18:30:17-07	3094132
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-26 18:30:02-07	3094133
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 18:30:18-07	3094134
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 18:30:10-07	3094135
/	203.0.113.135	GET	200 OK	2016-07-26 18:29:52-07	3094136
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 18:30:50-07	3094137
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-26 18:30:16-07	3094138
/article/bears-love-berriesj	203.0.113.135	GET	404 NOT FOUND	2016-07-26 18:30:21-07	3094139
/	198.51.100.224	GET	200 OK	2016-07-26 18:30:01-07	3094140
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 18:30:22-07	3094141
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 18:30:35-07	3094142
/	203.0.113.131	GET	200 OK	2016-07-26 18:30:10-07	3094143
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-26 18:30:59-07	3094144
/	198.51.100.189	GET	200 OK	2016-07-26 18:30:16-07	3094145
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 18:30:33-07	3094146
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-26 18:30:41-07	3094147
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 18:30:36-07	3094148
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-26 18:30:39-07	3094149
/	192.0.2.91	GET	200 OK	2016-07-26 18:30:24-07	3094150
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-26 18:30:52-07	3094151
/	203.0.113.252	GET	200 OK	2016-07-26 18:30:29-07	3094152
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-26 18:31:11-07	3094153
/	192.0.2.201	GET	200 OK	2016-07-26 18:30:37-07	3094154
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 18:30:56-07	3094155
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 18:31:02-07	3094156
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 18:31:34-07	3094157
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 18:31:11-07	3094158
/	203.0.113.58	GET	200 OK	2016-07-26 18:30:40-07	3094159
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-26 18:31:02-07	3094160
/	192.0.2.129	GET	200 OK	2016-07-26 18:30:46-07	3094161
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-26 18:31:22-07	3094162
/	198.51.100.134	GET	200 OK	2016-07-26 18:30:55-07	3094163
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-26 18:31:24-07	3094164
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-26 18:31:55-07	3094165
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 18:31:42-07	3094166
/	198.51.100.153	GET	200 OK	2016-07-26 18:30:56-07	3094167
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-26 18:31:18-07	3094168
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-26 18:31:33-07	3094169
/	203.0.113.136	GET	200 OK	2016-07-26 18:31:06-07	3094170
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-26 18:31:40-07	3094171
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 18:31:51-07	3094172
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-26 18:31:42-07	3094173
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-26 18:31:23-07	3094174
/	198.51.100.191	GET	200 OK	2016-07-26 18:31:16-07	3094175
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-26 18:31:41-07	3094176
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-26 18:31:32-07	3094177
/	203.0.113.58	GET	200 OK	2016-07-26 18:31:20-07	3094178
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-26 18:32:11-07	3094179
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-26 18:31:36-07	3094180
/	203.0.113.43	GET	200 OK	2016-07-26 18:31:22-07	3094181
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-26 18:32:01-07	3094182
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-26 18:31:37-07	3094183
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-26 18:31:37-07	3094184
/	203.0.113.165	GET	200 OK	2016-07-26 18:31:28-07	3094185
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-26 18:31:46-07	3094186
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-26 18:32:11-07	3094187
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-26 18:32:06-07	3094188
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-26 18:32:10-07	3094189
/	198.51.100.172	GET	200 OK	2016-07-26 18:31:38-07	3094190
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 18:32:07-07	3094191
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 18:32:08-07	3094192
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 18:32:38-07	3094193
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 18:32:17-07	3094194
/	203.0.113.208	GET	200 OK	2016-07-26 18:31:40-07	3094195
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-26 18:32:37-07	3094196
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 18:32:03-07	3094197
/	198.51.100.73	GET	200 OK	2016-07-26 18:31:44-07	3094198
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 18:32:16-07	3094199
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-26 18:32:35-07	3094200
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 18:32:12-07	3094201
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-26 18:32:25-07	3094202
/	192.0.2.138	GET	200 OK	2016-07-26 18:31:49-07	3094203
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-26 18:32:24-07	3094204
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-26 18:32:24-07	3094205
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-26 18:32:22-07	3094206
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-26 18:32:21-07	3094207
/	203.0.113.63	GET	200 OK	2016-07-26 18:31:51-07	3094208
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-26 18:32:44-07	3094209
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-26 18:32:27-07	3094210
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-26 18:32:36-07	3094211
/	192.0.2.27	GET	200 OK	2016-07-26 18:32:01-07	3094212
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 18:32:17-07	3094213
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-26 18:32:43-07	3094214
/	192.0.2.203	GET	200 OK	2016-07-26 18:32:06-07	3094215
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-26 18:32:25-07	3094216
/	203.0.113.20	GET	200 OK	2016-07-26 18:32:16-07	3094217
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 18:32:59-07	3094218
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 18:32:42-07	3094219
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-26 18:32:54-07	3094220
/	198.51.100.141	GET	200 OK	2016-07-26 18:32:23-07	3094221
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-26 18:33:16-07	3094222
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-26 18:33:10-07	3094223
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-26 18:33:14-07	3094224
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-26 18:32:53-07	3094225
/	192.0.2.136	GET	200 OK	2016-07-26 18:32:31-07	3094226
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-26 18:32:59-07	3094227
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-26 18:33:29-07	3094228
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-26 18:33:13-07	3094229
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-26 18:32:46-07	3094230
/	203.0.113.193	GET	200 OK	2016-07-26 18:32:39-07	3094231
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-26 18:33:37-07	3094232
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 18:33:23-07	3094233
/	198.51.100.66	GET	200 OK	2016-07-26 18:32:40-07	3094234
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 18:33:10-07	3094235
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-26 18:33:26-07	3094236
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-26 18:33:33-07	3094237
/	198.51.100.24	GET	200 OK	2016-07-26 18:32:49-07	3094238
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 18:33:09-07	3094239
/article/candidate-is-jerkj	198.51.100.24	GET	404 NOT FOUND	2016-07-26 18:33:11-07	3094240
/	198.51.100.147	GET	200 OK	2016-07-26 18:32:53-07	3094241
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-26 18:33:08-07	3094242
/	198.51.100.11	GET	200 OK	2016-07-26 18:33:00-07	3094243
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 18:33:18-07	3094244
/article/bears-love-berriesw	198.51.100.11	GET	404 NOT FOUND	2016-07-26 18:33:51-07	3094245
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-26 18:33:44-07	3094246
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 18:33:31-07	3094247
/	203.0.113.119	GET	200 OK	2016-07-26 18:33:05-07	3094248
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-26 18:33:48-07	3094249
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-26 18:33:58-07	3094250
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-26 18:33:22-07	3094251
/article/candidate-is-jerkx	203.0.113.119	GET	404 NOT FOUND	2016-07-26 18:33:38-07	3094252
/	192.0.2.238	GET	200 OK	2016-07-26 18:33:13-07	3094253
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 18:33:40-07	3094254
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 18:34:13-07	3094255
/	198.51.100.213	GET	200 OK	2016-07-26 18:33:23-07	3094256
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 18:34:05-07	3094257
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-26 18:33:46-07	3094258
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 18:33:50-07	3094259
/	203.0.113.157	GET	200 OK	2016-07-26 18:33:25-07	3094260
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-26 18:34:15-07	3094261
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 18:34:16-07	3094262
/	203.0.113.207	GET	200 OK	2016-07-26 18:33:31-07	3094263
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-26 18:33:46-07	3094264
/	203.0.113.161	GET	200 OK	2016-07-26 18:33:33-07	3094265
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-26 18:33:49-07	3094266
/	203.0.113.233	GET	200 OK	2016-07-26 18:33:39-07	3094267
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-26 18:34:16-07	3094268
/	192.0.2.98	GET	200 OK	2016-07-26 18:33:40-07	3094269
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-26 18:34:19-07	3094270
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 18:34:34-07	3094271
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-26 18:34:23-07	3094272
/	192.0.2.202	GET	200 OK	2016-07-26 18:33:42-07	3094273
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-26 18:34:34-07	3094274
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-26 18:34:13-07	3094275
/	192.0.2.151	GET	200 OK	2016-07-26 18:33:48-07	3094276
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-26 18:34:33-07	3094277
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-26 18:34:45-07	3094278
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 18:34:07-07	3094279
/	198.51.100.159	GET	200 OK	2016-07-26 18:33:49-07	3094280
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 18:34:28-07	3094281
/	203.0.113.124	GET	200 OK	2016-07-26 18:33:52-07	3094282
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-26 18:34:31-07	3094283
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-26 18:34:41-07	3094284
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 18:34:29-07	3094285
/	198.51.100.117	GET	200 OK	2016-07-26 18:33:59-07	3094286
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-26 18:34:21-07	3094287
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-26 18:34:37-07	3094288
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-26 18:34:55-07	3094289
/	203.0.113.217	GET	200 OK	2016-07-26 18:34:07-07	3094290
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 18:35:00-07	3094291
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 18:34:44-07	3094292
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-26 18:34:47-07	3094293
/	192.0.2.197	GET	200 OK	2016-07-26 18:34:10-07	3094294
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-26 18:35:10-07	3094295
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 18:34:55-07	3094296
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 18:34:45-07	3094297
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-26 18:34:48-07	3094298
/	192.0.2.53	GET	200 OK	2016-07-26 18:34:16-07	3094299
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-26 18:35:10-07	3094300
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-26 18:35:12-07	3094301
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-26 18:35:02-07	3094302
/	192.0.2.224	GET	200 OK	2016-07-26 18:34:26-07	3094303
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-26 18:35:08-07	3094304
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-26 18:34:50-07	3094305
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 18:35:00-07	3094306
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-26 18:34:58-07	3094307
/	203.0.113.208	GET	200 OK	2016-07-26 18:34:36-07	3094308
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-26 18:35:07-07	3094309
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-26 18:35:18-07	3094310
/	192.0.2.100	GET	200 OK	2016-07-26 18:34:45-07	3094311
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-26 18:35:43-07	3094312
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-26 18:35:20-07	3094313
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-26 18:35:03-07	3094314
/	203.0.113.213	GET	200 OK	2016-07-26 18:34:52-07	3094315
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-26 18:35:38-07	3094316
/	198.51.100.198	GET	200 OK	2016-07-26 18:34:57-07	3094317
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-26 18:35:37-07	3094318
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-26 18:35:38-07	3094319
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-26 18:35:51-07	3094320
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-26 18:35:25-07	3094321
/	198.51.100.241	GET	200 OK	2016-07-26 18:34:58-07	3094322
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-26 18:35:24-07	3094323
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-26 18:35:39-07	3094324
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-26 18:35:49-07	3094325
/	198.51.100.166	GET	200 OK	2016-07-26 18:35:02-07	3094326
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-26 18:35:54-07	3094327
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 18:35:28-07	3094328
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-26 18:35:44-07	3094329
/	203.0.113.18	GET	200 OK	2016-07-26 18:35:05-07	3094330
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-26 18:35:36-07	3094331
/	198.51.100.15	GET	200 OK	2016-07-26 18:35:07-07	3094332
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-26 18:35:22-07	3094333
/	192.0.2.216	GET	200 OK	2016-07-26 18:35:10-07	3094334
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-26 18:35:39-07	3094335
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-26 18:35:32-07	3094336
/	192.0.2.243	GET	200 OK	2016-07-26 18:35:15-07	3094337
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 18:35:38-07	3094338
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-26 18:35:50-07	3094339
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-26 18:35:39-07	3094340
/	192.0.2.56	GET	200 OK	2016-07-26 18:35:24-07	3094341
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-26 18:35:58-07	3094342
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-26 18:35:54-07	3094343
/	198.51.100.148	GET	200 OK	2016-07-26 18:35:25-07	3094344
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-26 18:35:51-07	3094345
/	203.0.113.52	GET	200 OK	2016-07-26 18:35:35-07	3094346
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-26 18:36:13-07	3094347
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-26 18:36:07-07	3094348
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-26 18:35:52-07	3094349
/	198.51.100.102	GET	200 OK	2016-07-26 18:35:43-07	3094350
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-26 18:36:14-07	3094351
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-26 18:36:08-07	3094352
/	203.0.113.224	GET	200 OK	2016-07-26 18:35:50-07	3094353
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 18:36:29-07	3094354
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-26 18:36:27-07	3094355
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-26 18:36:42-07	3094356
/	203.0.113.42	GET	200 OK	2016-07-26 18:35:51-07	3094357
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 18:36:13-07	3094358
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-26 18:36:35-07	3094359
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 18:36:21-07	3094360
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 18:36:41-07	3094361
/	198.51.100.130	GET	200 OK	2016-07-26 18:35:58-07	3094362
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-26 18:36:35-07	3094363
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 18:36:32-07	3094364
/	192.0.2.33	GET	200 OK	2016-07-26 18:36:07-07	3094365
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-26 18:36:55-07	3094366
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-26 18:36:51-07	3094367
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-26 18:36:36-07	3094368
/	192.0.2.83	GET	200 OK	2016-07-26 18:36:17-07	3094369
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 18:37:06-07	3094370
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-26 18:36:45-07	3094371
/	198.51.100.243	GET	200 OK	2016-07-26 18:36:19-07	3094372
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 18:37:12-07	3094373
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-26 18:37:18-07	3094374
/	203.0.113.84	GET	200 OK	2016-07-26 18:36:22-07	3094375
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 18:37:17-07	3094376
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 18:37:21-07	3094377
/	198.51.100.40	GET	200 OK	2016-07-26 18:36:32-07	3094378
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-26 18:37:18-07	3094379
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-26 18:36:54-07	3094380
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-26 18:36:57-07	3094381
/	192.0.2.244	GET	200 OK	2016-07-26 18:36:34-07	3094382
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-26 18:36:59-07	3094383
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 18:36:58-07	3094384
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-26 18:37:26-07	3094385
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 18:36:51-07	3094386
/	203.0.113.94	GET	200 OK	2016-07-26 18:36:39-07	3094387
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-26 18:37:37-07	3094388
/	192.0.2.110	GET	200 OK	2016-07-26 18:36:44-07	3094389
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-26 18:37:39-07	3094390
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 18:37:36-07	3094391
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-26 18:37:12-07	3094392
/	198.51.100.109	GET	200 OK	2016-07-26 18:36:49-07	3094393
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 18:37:48-07	3094394
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 18:37:22-07	3094395
/article/bad-things-gonea	198.51.100.109	GET	404 NOT FOUND	2016-07-26 18:37:30-07	3094396
/	192.0.2.169	GET	200 OK	2016-07-26 18:36:51-07	3094397
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-26 18:37:24-07	3094398
/	198.51.100.18	GET	200 OK	2016-07-26 18:36:56-07	3094399
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 18:37:34-07	3094400
/	192.0.2.93	GET	200 OK	2016-07-26 18:37:05-07	3094401
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-26 18:37:52-07	3094402
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-26 18:37:39-07	3094403
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-26 18:37:56-07	3094404
/	203.0.113.184	GET	200 OK	2016-07-26 18:37:08-07	3094405
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-26 18:37:36-07	3094406
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-26 18:37:26-07	3094407
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-26 18:37:33-07	3094408
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-26 18:38:07-07	3094409
/	203.0.113.168	GET	200 OK	2016-07-26 18:37:09-07	3094410
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 18:37:55-07	3094411
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-26 18:38:06-07	3094412
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 18:37:38-07	3094413
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 18:37:57-07	3094414
/	203.0.113.161	GET	200 OK	2016-07-26 18:37:19-07	3094415
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 18:38:11-07	3094416
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-26 18:38:11-07	3094417
/	203.0.113.31	GET	200 OK	2016-07-26 18:37:24-07	3094418
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 18:37:46-07	3094419
/	203.0.113.153	GET	200 OK	2016-07-26 18:37:30-07	3094420
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-26 18:38:24-07	3094421
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-26 18:38:13-07	3094422
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-26 18:37:47-07	3094423
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 18:38:15-07	3094424
/	192.0.2.97	GET	200 OK	2016-07-26 18:37:35-07	3094425
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-26 18:37:50-07	3094426
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-26 18:37:52-07	3094427
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-26 18:38:00-07	3094428
/	198.51.100.196	GET	200 OK	2016-07-26 18:37:44-07	3094429
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-26 18:38:44-07	3094430
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 18:38:41-07	3094431
/	203.0.113.7	GET	200 OK	2016-07-26 18:37:50-07	3094432
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 18:38:16-07	3094433
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 18:38:37-07	3094434
/	198.51.100.195	GET	200 OK	2016-07-26 18:37:58-07	3094435
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 18:38:17-07	3094436
/	198.51.100.173	GET	200 OK	2016-07-26 18:38:06-07	3094437
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-26 18:38:36-07	3094438
/	198.51.100.57	GET	200 OK	2016-07-26 18:38:14-07	3094439
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-26 18:38:41-07	3094440
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 18:39:01-07	3094441
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-26 18:39:10-07	3094442
/article/bad-things-gonem	198.51.100.57	GET	404 NOT FOUND	2016-07-26 18:39:09-07	3094443
/	198.51.100.45	GET	200 OK	2016-07-26 18:38:15-07	3094444
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-26 18:38:46-07	3094445
/	198.51.100.45	GET	200 OK	2016-07-26 18:38:19-07	3094446
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-26 18:38:52-07	3094447
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-26 18:38:57-07	3094448
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 18:38:49-07	3094449
/	203.0.113.193	GET	200 OK	2016-07-26 18:38:21-07	3094450
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-26 18:38:44-07	3094451
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 18:39:00-07	3094452
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-26 18:39:20-07	3094453
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-26 18:38:40-07	3094454
/	203.0.113.109	GET	200 OK	2016-07-26 18:38:27-07	3094455
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 18:39:00-07	3094456
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 18:38:50-07	3094457
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-26 18:39:18-07	3094458
/	192.0.2.67	GET	200 OK	2016-07-26 18:38:29-07	3094459
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-26 18:39:09-07	3094460
/	198.51.100.194	GET	200 OK	2016-07-26 18:38:37-07	3094461
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-26 18:39:27-07	3094462
/	198.51.100.92	GET	200 OK	2016-07-26 18:38:46-07	3094463
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-26 18:39:03-07	3094464
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-26 18:39:22-07	3094465
/	192.0.2.126	GET	200 OK	2016-07-26 18:38:55-07	3094466
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-26 18:39:11-07	3094467
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 18:39:34-07	3094468
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-26 18:39:22-07	3094469
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 18:39:24-07	3094470
/	203.0.113.25	GET	200 OK	2016-07-26 18:39:04-07	3094471
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-26 18:39:38-07	3094472
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-26 18:39:41-07	3094473
/	192.0.2.234	GET	200 OK	2016-07-26 18:39:05-07	3094474
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-26 18:39:49-07	3094475
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-26 18:39:37-07	3094476
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-26 18:40:05-07	3094477
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-26 18:39:37-07	3094478
/	203.0.113.159	GET	200 OK	2016-07-26 18:39:15-07	3094479
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-26 18:39:39-07	3094480
/	203.0.113.46	GET	200 OK	2016-07-26 18:39:25-07	3094481
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 18:39:54-07	3094482
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-26 18:39:48-07	3094483
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 18:40:02-07	3094484
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-26 18:39:58-07	3094485
/	192.0.2.185	GET	200 OK	2016-07-26 18:39:34-07	3094486
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-26 18:40:12-07	3094487
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-26 18:40:11-07	3094488
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-26 18:40:23-07	3094489
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-26 18:39:50-07	3094490
/	192.0.2.249	GET	200 OK	2016-07-26 18:39:39-07	3094491
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 18:40:13-07	3094492
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-26 18:39:59-07	3094493
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-26 18:40:03-07	3094494
/	203.0.113.15	GET	200 OK	2016-07-26 18:39:47-07	3094495
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-26 18:40:36-07	3094496
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-26 18:40:10-07	3094497
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 18:40:39-07	3094498
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 18:40:04-07	3094499
/	203.0.113.200	GET	200 OK	2016-07-26 18:39:53-07	3094500
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 18:40:16-07	3094501
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-26 18:40:44-07	3094502
/	198.51.100.1	GET	200 OK	2016-07-26 19:35:07-07	3096503
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 18:40:18-07	3094503
/	192.0.2.28	GET	200 OK	2016-07-26 18:40:01-07	3094504
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-26 18:40:48-07	3094505
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-26 18:40:49-07	3094506
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-26 18:40:45-07	3094507
/	203.0.113.219	GET	200 OK	2016-07-26 18:40:11-07	3094508
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-26 18:40:51-07	3094509
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 18:40:53-07	3094510
/	203.0.113.40	GET	200 OK	2016-07-26 18:40:14-07	3094511
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-26 18:40:33-07	3094512
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-26 18:41:06-07	3094513
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-26 18:40:58-07	3094514
/	203.0.113.45	GET	200 OK	2016-07-26 18:40:23-07	3094515
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 18:41:23-07	3094516
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-26 18:40:39-07	3094517
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 18:41:06-07	3094518
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-26 18:41:10-07	3094519
/	198.51.100.122	GET	200 OK	2016-07-26 18:40:32-07	3094520
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 18:41:31-07	3094521
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-26 18:40:47-07	3094522
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-26 18:40:57-07	3094523
/	198.51.100.135	GET	200 OK	2016-07-26 18:40:33-07	3094524
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-26 18:41:28-07	3094525
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 18:41:26-07	3094526
/	203.0.113.103	GET	200 OK	2016-07-26 18:40:40-07	3094527
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-26 18:41:34-07	3094528
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-26 18:41:15-07	3094529
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 18:41:01-07	3094530
/	192.0.2.75	GET	200 OK	2016-07-26 18:40:47-07	3094531
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-26 18:41:09-07	3094532
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-26 18:41:05-07	3094533
/	203.0.113.2	GET	200 OK	2016-07-26 18:40:49-07	3094534
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-26 18:41:21-07	3094535
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-26 18:41:20-07	3094536
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-26 18:41:43-07	3094537
/	198.51.100.78	GET	200 OK	2016-07-26 18:40:59-07	3094538
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-26 18:41:18-07	3094539
/	198.51.100.133	GET	200 OK	2016-07-26 18:41:05-07	3094540
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-26 18:41:45-07	3094541
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-26 18:42:02-07	3094542
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-26 18:42:04-07	3094543
/	203.0.113.117	GET	200 OK	2016-07-26 18:41:11-07	3094544
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-26 18:41:28-07	3094545
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-26 18:41:45-07	3094546
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-26 18:41:37-07	3094547
/	192.0.2.145	GET	200 OK	2016-07-26 18:41:21-07	3094548
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-26 18:41:45-07	3094549
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-26 18:41:39-07	3094550
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-26 18:42:04-07	3094551
/	203.0.113.118	GET	200 OK	2016-07-26 18:41:25-07	3094552
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-26 18:42:01-07	3094553
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 18:41:50-07	3094554
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-26 18:42:25-07	3094555
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-26 18:42:07-07	3094556
/	203.0.113.177	GET	200 OK	2016-07-26 18:41:26-07	3094557
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 18:41:42-07	3094558
/	192.0.2.186	GET	200 OK	2016-07-26 18:41:35-07	3094559
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-26 18:42:26-07	3094560
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 18:42:24-07	3094561
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 18:41:54-07	3094562
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 18:42:09-07	3094563
/	192.0.2.123	GET	200 OK	2016-07-26 18:41:36-07	3094564
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 18:42:03-07	3094565
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 18:41:59-07	3094566
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-26 18:42:17-07	3094567
/	192.0.2.142	GET	200 OK	2016-07-26 18:41:39-07	3094568
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-26 18:42:09-07	3094569
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-26 18:42:35-07	3094570
/	198.51.100.31	GET	200 OK	2016-07-26 18:41:41-07	3094571
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-26 18:42:34-07	3094572
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 18:42:00-07	3094573
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-26 18:42:08-07	3094574
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 18:42:09-07	3094575
/	203.0.113.151	GET	200 OK	2016-07-26 18:41:51-07	3094576
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-26 18:42:47-07	3094577
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 18:42:12-07	3094578
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 18:42:48-07	3094579
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-26 18:42:37-07	3094580
/	198.51.100.151	GET	200 OK	2016-07-26 18:41:52-07	3094581
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-26 18:42:52-07	3094582
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 18:42:13-07	3094583
/	203.0.113.119	GET	200 OK	2016-07-26 18:41:56-07	3094584
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-26 18:42:50-07	3094585
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-26 18:42:12-07	3094586
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 18:42:14-07	3094587
/	192.0.2.158	GET	200 OK	2016-07-26 18:42:01-07	3094588
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-26 18:42:20-07	3094589
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-26 18:42:25-07	3094590
/	192.0.2.181	GET	200 OK	2016-07-26 18:42:07-07	3094591
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-26 18:42:58-07	3094592
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-26 18:43:07-07	3094593
/	192.0.2.233	GET	200 OK	2016-07-26 18:42:10-07	3094594
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-26 18:42:50-07	3094595
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 18:43:08-07	3094596
/	192.0.2.96	GET	200 OK	2016-07-26 18:42:14-07	3094597
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-26 18:43:01-07	3094598
/	198.51.100.101	GET	200 OK	2016-07-26 18:42:20-07	3094599
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-26 18:42:53-07	3094600
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-26 18:42:39-07	3094601
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-26 18:42:49-07	3094602
/	192.0.2.8	GET	200 OK	2016-07-26 18:42:27-07	3094603
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 18:43:14-07	3094604
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-26 18:43:10-07	3094605
/	192.0.2.124	GET	200 OK	2016-07-26 18:42:31-07	3094606
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 18:43:17-07	3094607
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-26 18:42:52-07	3094608
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-26 18:43:25-07	3094609
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-26 18:43:23-07	3094610
/	198.51.100.78	GET	200 OK	2016-07-26 18:42:34-07	3094611
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-26 18:43:05-07	3094612
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-26 18:43:02-07	3094613
/	192.0.2.196	GET	200 OK	2016-07-26 18:42:44-07	3094614
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-26 18:43:27-07	3094615
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-26 18:43:41-07	3094616
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-26 18:43:29-07	3094617
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 18:43:34-07	3094618
/	198.51.100.9	GET	200 OK	2016-07-26 18:42:53-07	3094619
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 18:43:22-07	3094620
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-26 18:43:11-07	3094621
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 18:43:10-07	3094622
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-26 18:43:20-07	3094623
/	192.0.2.125	GET	200 OK	2016-07-26 18:42:57-07	3094624
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-26 18:43:14-07	3094625
/	198.51.100.76	GET	200 OK	2016-07-26 18:43:06-07	3094626
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-26 18:43:28-07	3094627
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 18:43:27-07	3094628
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 18:43:36-07	3094629
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 18:43:48-07	3094630
/	198.51.100.208	GET	200 OK	2016-07-26 18:43:15-07	3094631
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 18:44:09-07	3094632
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-26 18:43:39-07	3094633
/	192.0.2.166	GET	200 OK	2016-07-26 18:43:20-07	3094634
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-26 18:44:12-07	3094635
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-26 18:43:38-07	3094636
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-26 18:44:16-07	3094637
/	203.0.113.22	GET	200 OK	2016-07-26 18:43:30-07	3094638
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-26 18:44:08-07	3094639
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-26 18:44:21-07	3094640
/	203.0.113.86	GET	200 OK	2016-07-26 18:43:38-07	3094641
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-26 18:44:00-07	3094642
/	203.0.113.129	GET	200 OK	2016-07-26 18:43:39-07	3094643
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-26 18:44:19-07	3094644
/	203.0.113.52	GET	200 OK	2016-07-26 18:43:47-07	3094645
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-26 18:44:36-07	3094646
/	203.0.113.222	GET	200 OK	2016-07-26 18:43:52-07	3094647
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 18:44:45-07	3094648
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 18:44:12-07	3094649
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 18:44:29-07	3094650
/	198.51.100.113	GET	200 OK	2016-07-26 18:44:01-07	3094651
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-26 18:44:23-07	3094652
/	192.0.2.28	GET	200 OK	2016-07-26 18:44:06-07	3094653
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-26 18:44:31-07	3094654
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-26 18:44:44-07	3094655
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-26 18:44:52-07	3094656
/	203.0.113.187	GET	200 OK	2016-07-26 18:44:14-07	3094657
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 18:44:39-07	3094658
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 18:44:38-07	3094659
/	198.51.100.94	GET	200 OK	2016-07-26 18:44:20-07	3094660
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-26 18:45:01-07	3094661
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 18:44:41-07	3094662
/	198.51.100.93	GET	200 OK	2016-07-26 18:44:26-07	3094663
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 18:44:44-07	3094664
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-26 18:44:57-07	3094665
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-26 18:45:01-07	3094666
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-26 18:45:17-07	3094667
/	203.0.113.186	GET	200 OK	2016-07-26 18:44:36-07	3094668
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 18:44:51-07	3094669
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 18:45:25-07	3094670
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-26 18:45:35-07	3094671
/	203.0.113.55	GET	200 OK	2016-07-26 18:44:39-07	3094672
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 18:45:10-07	3094673
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 18:45:07-07	3094674
/	198.51.100.126	GET	200 OK	2016-07-26 18:44:43-07	3094675
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 18:45:24-07	3094676
/	192.0.2.158	GET	200 OK	2016-07-26 18:44:53-07	3094677
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-26 18:45:37-07	3094678
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-26 18:45:17-07	3094679
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-26 18:45:43-07	3094680
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-26 18:45:09-07	3094681
/	192.0.2.223	GET	200 OK	2016-07-26 18:44:54-07	3094682
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-26 18:45:37-07	3094683
/	203.0.113.131	GET	200 OK	2016-07-26 18:45:00-07	3094684
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 18:45:40-07	3094685
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 18:45:17-07	3094686
/	198.51.100.57	GET	200 OK	2016-07-26 18:45:01-07	3094687
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-26 18:45:47-07	3094688
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-26 18:45:47-07	3094689
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 18:45:35-07	3094690
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-26 18:45:34-07	3094691
/	198.51.100.93	GET	200 OK	2016-07-26 18:45:03-07	3094692
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 18:45:51-07	3094693
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-26 18:45:21-07	3094694
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 18:45:29-07	3094695
/	198.51.100.71	GET	200 OK	2016-07-26 18:45:10-07	3094696
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-26 18:45:52-07	3094697
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-26 18:46:07-07	3094698
/	192.0.2.188	GET	200 OK	2016-07-26 18:45:16-07	3094699
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-26 18:45:34-07	3094700
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-26 18:45:58-07	3094701
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-26 18:46:02-07	3094702
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-26 18:46:02-07	3094703
/	192.0.2.18	GET	200 OK	2016-07-26 18:45:26-07	3094704
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-26 18:45:45-07	3094705
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 18:45:43-07	3094706
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 18:46:26-07	3094707
/	198.51.100.189	GET	200 OK	2016-07-26 18:45:31-07	3094708
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-26 18:46:29-07	3094709
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 18:46:21-07	3094710
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 18:45:54-07	3094711
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-26 18:46:09-07	3094712
/	192.0.2.175	GET	200 OK	2016-07-26 18:45:33-07	3094713
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 18:46:02-07	3094714
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-26 18:46:05-07	3094715
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-26 18:46:01-07	3094716
/	198.51.100.213	GET	200 OK	2016-07-26 18:45:39-07	3094717
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-26 18:46:04-07	3094718
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 18:46:25-07	3094719
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 18:45:55-07	3094720
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-26 18:46:02-07	3094721
/	192.0.2.24	GET	200 OK	2016-07-26 18:45:49-07	3094722
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-26 18:46:30-07	3094723
/	198.51.100.48	GET	200 OK	2016-07-26 18:45:56-07	3094724
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 18:46:21-07	3094725
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-26 18:46:51-07	3094726
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 18:46:31-07	3094727
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 18:46:46-07	3094728
/	203.0.113.47	GET	200 OK	2016-07-26 18:45:58-07	3094729
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-26 18:46:54-07	3094730
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-26 18:46:51-07	3094731
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-26 18:46:21-07	3094732
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-26 18:46:44-07	3094733
/	192.0.2.77	GET	200 OK	2016-07-26 18:46:06-07	3094734
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-26 18:46:44-07	3094735
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 18:46:46-07	3094736
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-26 18:46:36-07	3094737
/	192.0.2.163	GET	200 OK	2016-07-26 18:46:13-07	3094738
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 18:46:28-07	3094739
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 18:46:58-07	3094740
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-26 18:46:30-07	3094741
/	198.51.100.158	GET	200 OK	2016-07-26 18:46:17-07	3094742
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-26 18:46:47-07	3094743
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-26 18:46:37-07	3094744
/	198.51.100.112	GET	200 OK	2016-07-26 18:46:22-07	3094745
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 18:47:20-07	3094746
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-26 18:47:17-07	3094747
/	198.51.100.240	GET	200 OK	2016-07-26 18:46:27-07	3094748
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-26 18:47:25-07	3094749
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-26 18:46:49-07	3094750
/	192.0.2.108	GET	200 OK	2016-07-26 18:46:30-07	3094751
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-26 18:46:55-07	3094752
/	198.51.100.120	GET	200 OK	2016-07-26 18:46:35-07	3094753
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-26 18:47:14-07	3094754
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-26 18:47:35-07	3094755
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-26 18:47:30-07	3094756
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 18:46:54-07	3094757
/	203.0.113.118	GET	200 OK	2016-07-26 18:46:42-07	3094758
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-26 18:47:02-07	3094759
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-26 18:47:23-07	3094760
/	192.0.2.146	GET	200 OK	2016-07-26 18:46:49-07	3094761
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-26 18:47:33-07	3094762
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-26 18:47:11-07	3094763
/	192.0.2.156	GET	200 OK	2016-07-26 18:46:58-07	3094764
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 18:47:33-07	3094765
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-26 18:47:44-07	3094766
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 18:47:51-07	3094767
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-26 18:47:23-07	3094768
/	198.51.100.85	GET	200 OK	2016-07-26 18:47:06-07	3094769
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-26 18:47:41-07	3094770
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 18:47:59-07	3094771
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 18:47:42-07	3094772
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-26 18:47:32-07	3094773
/	198.51.100.198	GET	200 OK	2016-07-26 18:47:16-07	3094774
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-26 18:48:06-07	3094775
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-26 18:47:59-07	3094776
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-26 18:47:48-07	3094777
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-26 18:47:33-07	3094778
/	192.0.2.153	GET	200 OK	2016-07-26 18:47:22-07	3094779
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-26 18:48:12-07	3094780
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-26 18:48:01-07	3094781
/	203.0.113.233	GET	200 OK	2016-07-26 18:47:24-07	3094782
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-26 18:47:48-07	3094783
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-26 18:48:04-07	3094784
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-26 18:47:54-07	3094785
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-26 18:47:57-07	3094786
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 18:48:00-07	3094788
/	203.0.113.100	GET	200 OK	2016-07-26 18:47:40-07	3094789
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-26 18:48:19-07	3094790
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-26 18:48:12-07	3094791
/	198.51.100.189	GET	200 OK	2016-07-26 18:47:50-07	3094792
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-26 18:48:26-07	3094793
/	203.0.113.113	GET	200 OK	2016-07-26 18:47:57-07	3094794
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 18:48:56-07	3094795
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-26 18:48:43-07	3094796
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-26 18:48:24-07	3094797
/	192.0.2.18	GET	200 OK	2016-07-26 18:48:00-07	3094798
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-26 18:48:15-07	3094799
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 18:48:39-07	3094800
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 18:48:58-07	3094801
/	203.0.113.81	GET	200 OK	2016-07-26 18:48:03-07	3094802
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 18:49:01-07	3094803
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 18:48:37-07	3094804
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 18:48:24-07	3094805
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 18:48:22-07	3094806
/	198.51.100.164	GET	200 OK	2016-07-26 18:48:04-07	3094807
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 18:48:24-07	3094808
/	198.51.100.168	GET	200 OK	2016-07-26 18:48:13-07	3094809
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-26 18:49:12-07	3094810
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-26 18:48:36-07	3094811
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-26 18:48:47-07	3094812
/	198.51.100.70	GET	200 OK	2016-07-26 18:48:18-07	3094813
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 18:48:35-07	3094814
/	198.51.100.156	GET	200 OK	2016-07-26 18:48:28-07	3094815
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-26 18:49:26-07	3094816
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 18:49:19-07	3094817
/	198.51.100.155	GET	200 OK	2016-07-26 18:48:36-07	3094818
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-26 18:48:53-07	3094819
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 18:49:12-07	3094820
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 18:49:10-07	3094821
/	198.51.100.97	GET	200 OK	2016-07-26 18:48:44-07	3094822
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-26 18:49:06-07	3094823
/	198.51.100.69	GET	200 OK	2016-07-26 18:48:49-07	3094824
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-26 18:49:14-07	3094825
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 18:49:42-07	3094826
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-26 18:49:31-07	3094827
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-26 18:49:47-07	3094828
/	198.51.100.36	GET	200 OK	2016-07-26 18:48:58-07	3094829
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 18:49:18-07	3094830
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-26 18:49:52-07	3094831
/	192.0.2.224	GET	200 OK	2016-07-26 18:48:59-07	3094832
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 18:49:42-07	3094833
/	203.0.113.61	GET	200 OK	2016-07-26 18:49:01-07	3094834
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 18:49:27-07	3094835
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-26 18:49:29-07	3094836
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 18:50:00-07	3094837
/	198.51.100.180	GET	200 OK	2016-07-26 18:49:09-07	3094838
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-26 18:49:37-07	3094839
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-26 18:49:47-07	3094840
/	198.51.100.245	GET	200 OK	2016-07-26 18:49:17-07	3094841
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-26 18:49:49-07	3094842
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 18:49:44-07	3094843
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 18:49:51-07	3094844
/	198.51.100.69	GET	200 OK	2016-07-26 18:49:19-07	3094845
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-26 18:49:52-07	3094846
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 18:49:35-07	3094847
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 18:49:43-07	3094848
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-26 18:50:19-07	3094849
/	198.51.100.145	GET	200 OK	2016-07-26 18:49:24-07	3094850
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-26 18:49:41-07	3094851
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 18:49:57-07	3094852
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 18:49:55-07	3094853
/	192.0.2.215	GET	200 OK	2016-07-26 18:49:30-07	3094854
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 18:50:23-07	3094855
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-26 18:49:50-07	3094856
/	203.0.113.13	GET	200 OK	2016-07-26 18:49:32-07	3094857
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 18:49:52-07	3094858
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-26 18:50:01-07	3094859
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-26 18:50:29-07	3094860
/	203.0.113.210	GET	200 OK	2016-07-26 18:49:39-07	3094861
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-26 18:50:21-07	3094862
/	198.51.100.84	GET	200 OK	2016-07-26 18:49:44-07	3094863
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-26 18:50:13-07	3094864
/	192.0.2.144	GET	200 OK	2016-07-26 18:49:54-07	3094865
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 18:50:23-07	3094866
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 18:50:30-07	3094867
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-26 18:50:50-07	3094868
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-26 18:50:48-07	3094869
/	192.0.2.61	GET	200 OK	2016-07-26 18:50:03-07	3094870
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 18:50:33-07	3094871
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 18:50:46-07	3094872
/	203.0.113.15	GET	200 OK	2016-07-26 18:50:08-07	3094873
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 18:50:42-07	3094874
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 18:51:00-07	3094875
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-26 18:50:26-07	3094876
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 18:51:04-07	3094877
/	198.51.100.104	GET	200 OK	2016-07-26 18:50:14-07	3094878
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-26 18:51:13-07	3094879
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-26 18:50:34-07	3094880
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-26 18:51:05-07	3094881
/	192.0.2.179	GET	200 OK	2016-07-26 18:50:24-07	3094882
/	203.0.113.204	GET	200 OK	2016-07-26 19:40:11-07	3096694
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-26 18:50:44-07	3094883
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-26 18:50:39-07	3094884
/	203.0.113.126	GET	200 OK	2016-07-26 18:50:34-07	3094885
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-26 18:51:13-07	3094886
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-26 18:50:55-07	3094887
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 18:51:02-07	3094888
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 18:50:57-07	3094889
/	203.0.113.33	GET	200 OK	2016-07-26 18:50:42-07	3094890
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-26 18:51:41-07	3094891
/	192.0.2.56	GET	200 OK	2016-07-26 18:50:47-07	3094892
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-26 18:51:14-07	3094893
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-26 18:51:34-07	3094894
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 18:51:20-07	3094895
/	198.51.100.192	GET	200 OK	2016-07-26 18:50:51-07	3094896
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-26 18:51:42-07	3094897
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 18:51:07-07	3094898
/	192.0.2.24	GET	200 OK	2016-07-26 18:51:00-07	3094899
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-26 18:51:35-07	3094900
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-26 18:51:23-07	3094901
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 18:51:21-07	3094902
/	192.0.2.106	GET	200 OK	2016-07-26 18:51:06-07	3094903
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-26 18:51:29-07	3094904
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 18:51:52-07	3094905
/	198.51.100.99	GET	200 OK	2016-07-26 18:51:08-07	3094906
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-26 18:52:08-07	3094907
/	198.51.100.233	GET	200 OK	2016-07-26 18:51:09-07	3094908
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-26 18:51:54-07	3094909
/	203.0.113.48	GET	200 OK	2016-07-26 18:51:14-07	3094910
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-26 18:51:37-07	3094911
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 18:51:35-07	3094912
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 18:52:01-07	3094913
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 18:51:55-07	3094914
/	203.0.113.9	GET	200 OK	2016-07-26 18:51:15-07	3094915
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 18:52:04-07	3094916
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-26 18:51:40-07	3094917
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 18:51:58-07	3094918
/	192.0.2.54	GET	200 OK	2016-07-26 18:51:19-07	3094919
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-26 18:52:17-07	3094920
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 18:51:37-07	3094921
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-26 18:52:10-07	3094922
/	198.51.100.20	GET	200 OK	2016-07-26 18:51:20-07	3094923
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-26 18:52:16-07	3094924
/	198.51.100.77	GET	200 OK	2016-07-26 18:51:28-07	3094925
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-26 18:51:51-07	3094926
/	198.51.100.85	GET	200 OK	2016-07-26 18:51:36-07	3094927
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 18:51:58-07	3094928
/	198.51.100.182	GET	200 OK	2016-07-26 18:51:41-07	3094929
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-26 18:52:35-07	3094930
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 18:52:32-07	3094931
/	203.0.113.171	GET	200 OK	2016-07-26 18:51:49-07	3094932
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 18:52:08-07	3094933
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 18:52:41-07	3094934
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 18:52:48-07	3094935
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 18:52:18-07	3094936
/	192.0.2.127	GET	200 OK	2016-07-26 18:51:51-07	3094937
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-26 18:52:36-07	3094938
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 18:52:49-07	3094939
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 18:52:29-07	3094940
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-26 18:52:28-07	3094941
/	198.51.100.62	GET	200 OK	2016-07-26 18:51:53-07	3094942
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-26 18:52:11-07	3094943
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-26 18:52:46-07	3094944
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 18:52:20-07	3094945
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-26 18:52:44-07	3094946
/	192.0.2.97	GET	200 OK	2016-07-26 18:51:57-07	3094947
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-26 18:52:34-07	3094948
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-26 18:52:57-07	3094949
/	198.51.100.173	GET	200 OK	2016-07-26 18:52:05-07	3094950
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-26 18:52:55-07	3094951
/	192.0.2.96	GET	200 OK	2016-07-26 18:52:07-07	3094952
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-26 18:52:55-07	3094953
/	203.0.113.51	GET	200 OK	2016-07-26 18:52:10-07	3094954
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-26 18:53:01-07	3094955
/	198.51.100.163	GET	200 OK	2016-07-26 18:52:17-07	3094956
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-26 18:52:49-07	3094957
/	203.0.113.220	GET	200 OK	2016-07-26 18:52:21-07	3094958
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-26 18:53:01-07	3094959
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 18:52:54-07	3094960
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 18:52:55-07	3094961
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-26 18:53:17-07	3094962
/	203.0.113.7	GET	200 OK	2016-07-26 18:52:29-07	3094963
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 18:52:56-07	3094964
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-26 18:53:06-07	3094965
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 18:53:15-07	3094966
/	192.0.2.244	GET	200 OK	2016-07-26 18:52:37-07	3094967
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 18:53:18-07	3094968
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 18:53:15-07	3094969
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-26 18:53:13-07	3094970
/	203.0.113.69	GET	200 OK	2016-07-26 18:52:38-07	3094971
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 18:53:07-07	3094972
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-26 18:53:24-07	3094973
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-26 18:53:27-07	3094974
/	192.0.2.163	GET	200 OK	2016-07-26 18:52:45-07	3094975
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-26 18:53:00-07	3094976
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 18:53:37-07	3094977
/	203.0.113.202	GET	200 OK	2016-07-26 19:42:44-07	3096790
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-26 18:53:08-07	3094978
/	192.0.2.20	GET	200 OK	2016-07-26 18:52:46-07	3094979
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-26 18:53:26-07	3094980
/	192.0.2.30	GET	200 OK	2016-07-26 18:52:47-07	3094981
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-26 18:53:02-07	3094982
/	192.0.2.227	GET	200 OK	2016-07-26 18:52:48-07	3094983
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-26 18:53:21-07	3094984
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-26 18:53:30-07	3094985
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-26 18:53:21-07	3094986
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-26 18:53:30-07	3094987
/	203.0.113.126	GET	200 OK	2016-07-26 18:52:58-07	3094988
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 18:53:55-07	3094989
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 18:53:39-07	3094990
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-26 18:53:33-07	3094991
/	198.51.100.111	GET	200 OK	2016-07-26 18:53:00-07	3094992
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-26 18:53:22-07	3094993
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 18:53:24-07	3094994
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-26 18:53:59-07	3094995
/	198.51.100.54	GET	200 OK	2016-07-26 18:53:01-07	3094996
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 18:53:54-07	3094997
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 18:53:23-07	3094998
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 18:53:34-07	3094999
/	198.51.100.221	GET	200 OK	2016-07-26 18:53:02-07	3095000
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-26 18:53:34-07	3095001
/	203.0.113.170	GET	200 OK	2016-07-26 18:53:12-07	3095002
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-26 18:53:28-07	3095003
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 18:53:59-07	3095004
/	192.0.2.27	GET	200 OK	2016-07-26 18:53:20-07	3095005
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-26 18:54:04-07	3095006
/	198.51.100.211	GET	200 OK	2016-07-26 18:53:30-07	3095007
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-26 18:54:29-07	3095008
/	192.0.2.199	GET	200 OK	2016-07-26 18:53:37-07	3095009
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-26 18:54:37-07	3095010
/	203.0.113.40	GET	200 OK	2016-07-26 18:53:45-07	3095011
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-26 18:54:24-07	3095012
/	192.0.2.87	GET	200 OK	2016-07-26 18:53:47-07	3095013
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 18:54:09-07	3095014
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-26 18:54:20-07	3095015
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 18:54:21-07	3095016
/	192.0.2.184	GET	200 OK	2016-07-26 18:53:51-07	3095017
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-26 18:54:39-07	3095018
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-26 18:54:33-07	3095019
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 18:54:35-07	3095020
/	192.0.2.202	GET	200 OK	2016-07-26 18:54:01-07	3095021
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-26 18:54:34-07	3095022
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-26 18:54:31-07	3095023
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-26 18:54:26-07	3095024
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-26 18:54:47-07	3095025
/	198.51.100.82	GET	200 OK	2016-07-26 18:54:10-07	3095026
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 18:54:36-07	3095027
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-26 18:54:41-07	3095028
/	198.51.100.200	GET	200 OK	2016-07-26 18:54:12-07	3095029
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-26 18:54:57-07	3095030
/	203.0.113.243	GET	200 OK	2016-07-26 18:54:16-07	3095031
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 18:54:32-07	3095032
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 18:55:16-07	3095033
/	192.0.2.141	GET	200 OK	2016-07-26 18:54:26-07	3095034
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-26 18:54:55-07	3095035
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 18:55:24-07	3095036
/	192.0.2.220	GET	200 OK	2016-07-26 18:54:27-07	3095037
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-26 18:55:02-07	3095038
/	198.51.100.25	GET	200 OK	2016-07-26 18:54:36-07	3095039
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 18:54:58-07	3095040
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 18:55:32-07	3095041
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 18:55:17-07	3095042
/	198.51.100.68	GET	200 OK	2016-07-26 18:54:41-07	3095043
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-26 18:55:12-07	3095044
/	203.0.113.176	GET	200 OK	2016-07-26 18:54:45-07	3095045
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-26 18:55:14-07	3095046
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-26 18:55:03-07	3095047
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-26 18:55:13-07	3095048
/	198.51.100.234	GET	200 OK	2016-07-26 18:54:53-07	3095049
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-26 18:55:38-07	3095050
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-26 18:55:50-07	3095051
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-26 18:55:35-07	3095052
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-26 18:55:43-07	3095053
/	198.51.100.175	GET	200 OK	2016-07-26 18:54:57-07	3095054
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 18:55:19-07	3095055
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-26 18:55:23-07	3095056
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 18:55:50-07	3095057
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 18:55:40-07	3095058
/	192.0.2.175	GET	200 OK	2016-07-26 18:55:00-07	3095059
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 18:55:47-07	3095060
/	203.0.113.19	GET	200 OK	2016-07-26 18:55:03-07	3095061
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-26 18:55:56-07	3095062
/	192.0.2.35	GET	200 OK	2016-07-26 18:55:09-07	3095063
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-26 18:55:26-07	3095064
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-26 18:55:51-07	3095065
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-26 18:55:32-07	3095066
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-26 18:55:40-07	3095067
/	203.0.113.28	GET	200 OK	2016-07-26 18:55:11-07	3095068
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-26 18:55:42-07	3095069
/	198.51.100.166	GET	200 OK	2016-07-26 18:55:15-07	3095070
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-26 18:55:30-07	3095071
/	203.0.113.159	GET	200 OK	2016-07-26 18:55:17-07	3095072
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-26 18:55:50-07	3095073
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-26 18:55:34-07	3095074
/	198.51.100.137	GET	200 OK	2016-07-26 18:55:23-07	3095075
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-26 18:56:20-07	3095076
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 18:55:47-07	3095077
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 18:56:20-07	3095078
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 18:56:22-07	3095079
/	192.0.2.48	GET	200 OK	2016-07-26 18:55:33-07	3095080
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-26 18:56:05-07	3095081
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 18:55:54-07	3095082
/	198.51.100.126	GET	200 OK	2016-07-26 18:55:40-07	3095083
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-26 18:55:56-07	3095084
/	192.0.2.173	GET	200 OK	2016-07-26 18:55:43-07	3095085
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 18:56:22-07	3095086
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 18:56:41-07	3095087
/	198.51.100.150	GET	200 OK	2016-07-26 18:55:52-07	3095088
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 18:56:37-07	3095089
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 18:56:52-07	3095090
/	192.0.2.104	GET	200 OK	2016-07-26 18:55:58-07	3095091
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-26 18:56:15-07	3095092
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-26 18:56:14-07	3095093
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-26 18:56:14-07	3095094
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-26 18:56:32-07	3095095
/	203.0.113.53	GET	200 OK	2016-07-26 18:56:06-07	3095096
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-26 18:56:28-07	3095097
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 18:56:41-07	3095098
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 18:56:54-07	3095099
/	198.51.100.53	GET	200 OK	2016-07-26 18:56:16-07	3095100
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 18:56:39-07	3095101
/	203.0.113.21	GET	200 OK	2016-07-26 18:56:21-07	3095102
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 18:56:45-07	3095103
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 18:56:52-07	3095104
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 18:57:12-07	3095105
/	192.0.2.167	GET	200 OK	2016-07-26 18:56:23-07	3095106
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 18:57:23-07	3095107
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 18:57:23-07	3095108
/	203.0.113.128	GET	200 OK	2016-07-26 18:56:24-07	3095109
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-26 18:57:11-07	3095110
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-26 18:57:12-07	3095111
/	203.0.113.104	GET	200 OK	2016-07-26 18:56:28-07	3095112
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-26 18:57:14-07	3095113
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 18:57:14-07	3095114
/	192.0.2.207	GET	200 OK	2016-07-26 18:56:37-07	3095115
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-26 18:57:15-07	3095116
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-26 18:57:33-07	3095117
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-26 18:57:27-07	3095118
/	203.0.113.218	GET	200 OK	2016-07-26 18:56:39-07	3095119
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-26 18:57:19-07	3095120
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-26 18:57:30-07	3095121
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-26 18:57:23-07	3095122
/	192.0.2.211	GET	200 OK	2016-07-26 18:56:42-07	3095123
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-26 18:57:31-07	3095124
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-26 18:57:36-07	3095125
/	192.0.2.26	GET	200 OK	2016-07-26 18:56:46-07	3095126
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 18:57:08-07	3095127
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-26 18:57:22-07	3095128
/	203.0.113.63	GET	200 OK	2016-07-26 18:56:50-07	3095129
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-26 18:57:08-07	3095130
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 18:57:41-07	3095131
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-26 18:57:30-07	3095132
/	203.0.113.31	GET	200 OK	2016-07-26 18:56:52-07	3095133
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-26 18:57:12-07	3095134
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 18:57:50-07	3095135
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 18:57:08-07	3095136
/	198.51.100.49	GET	200 OK	2016-07-26 18:56:57-07	3095137
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-26 18:57:57-07	3095138
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-26 18:57:54-07	3095139
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 18:57:25-07	3095140
/	203.0.113.35	GET	200 OK	2016-07-26 18:57:06-07	3095141
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 18:57:31-07	3095142
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 18:57:40-07	3095143
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 18:57:26-07	3095144
/	198.51.100.44	GET	200 OK	2016-07-26 18:57:16-07	3095145
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 18:58:00-07	3095146
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 18:58:04-07	3095147
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-26 18:57:34-07	3095148
/	198.51.100.203	GET	200 OK	2016-07-26 18:57:26-07	3095149
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 18:58:22-07	3095150
/	198.51.100.7	GET	200 OK	2016-07-26 18:57:28-07	3095151
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-26 18:57:46-07	3095152
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 18:58:19-07	3095153
/	198.51.100.233	GET	200 OK	2016-07-26 18:57:31-07	3095154
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-26 18:58:28-07	3095155
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-26 18:58:07-07	3095156
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-26 18:58:21-07	3095157
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 18:58:02-07	3095158
/	198.51.100.251	GET	200 OK	2016-07-26 18:57:40-07	3095159
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-26 18:57:57-07	3095160
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-26 18:58:01-07	3095161
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 18:58:08-07	3095162
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 18:57:56-07	3095163
/	203.0.113.122	GET	200 OK	2016-07-26 18:57:46-07	3095164
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-26 18:58:43-07	3095165
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-26 18:58:10-07	3095166
/	192.0.2.252	GET	200 OK	2016-07-26 18:57:47-07	3095167
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-26 18:58:17-07	3095168
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 18:58:24-07	3095170
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 18:58:22-07	3095171
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 18:58:14-07	3095172
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 18:58:41-07	3095173
/	192.0.2.174	GET	200 OK	2016-07-26 18:58:00-07	3095174
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 18:58:21-07	3095175
/article/balloon-goons-doomedd	192.0.2.174	GET	404 NOT FOUND	2016-07-26 18:58:19-07	3095176
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-26 18:58:24-07	3095177
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 18:58:39-07	3095178
/	203.0.113.135	GET	200 OK	2016-07-26 18:58:04-07	3095179
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-26 18:58:37-07	3095180
/	192.0.2.117	GET	200 OK	2016-07-26 18:58:14-07	3095181
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-26 18:58:38-07	3095182
/	198.51.100.60	GET	200 OK	2016-07-26 18:58:23-07	3095183
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 18:59:04-07	3095184
/	192.0.2.103	GET	200 OK	2016-07-26 18:58:24-07	3095185
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-26 18:58:59-07	3095186
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-26 18:58:49-07	3095187
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-26 18:58:52-07	3095188
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 18:59:20-07	3095189
/	198.51.100.71	GET	200 OK	2016-07-26 18:58:33-07	3095190
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-26 18:58:50-07	3095191
/	203.0.113.77	GET	200 OK	2016-07-26 18:58:37-07	3095192
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 18:59:25-07	3095193
/	203.0.113.104	GET	200 OK	2016-07-26 18:58:43-07	3095194
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 18:59:17-07	3095195
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-26 18:59:37-07	3095196
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 18:59:39-07	3095197
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-26 18:59:20-07	3095198
/	192.0.2.89	GET	200 OK	2016-07-26 18:58:47-07	3095199
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-26 18:59:03-07	3095200
/	198.51.100.11	GET	200 OK	2016-07-26 18:58:56-07	3095201
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-26 18:59:26-07	3095202
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 18:59:55-07	3095203
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 18:59:17-07	3095204
/	198.51.100.201	GET	200 OK	2016-07-26 18:59:01-07	3095205
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-26 18:59:18-07	3095206
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-26 19:00:01-07	3095207
/	198.51.100.22	GET	200 OK	2016-07-26 18:59:09-07	3095208
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 19:00:04-07	3095209
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-26 18:59:32-07	3095210
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 18:59:27-07	3095211
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-26 18:59:44-07	3095212
/	203.0.113.140	GET	200 OK	2016-07-26 18:59:10-07	3095213
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-26 18:59:40-07	3095214
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-26 18:59:52-07	3095215
/	203.0.113.161	GET	200 OK	2016-07-26 18:59:19-07	3095216
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-26 19:00:14-07	3095217
/	192.0.2.210	GET	200 OK	2016-07-26 18:59:26-07	3095218
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-26 19:00:21-07	3095219
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-26 19:00:09-07	3095220
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-26 19:00:20-07	3095221
/	198.51.100.226	GET	200 OK	2016-07-26 18:59:28-07	3095222
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-26 19:00:00-07	3095223
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 19:00:27-07	3095224
/	203.0.113.245	GET	200 OK	2016-07-26 18:59:33-07	3095225
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 19:00:08-07	3095226
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-26 19:00:01-07	3095227
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 19:00:30-07	3095228
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-26 18:59:50-07	3095229
/	198.51.100.195	GET	200 OK	2016-07-26 18:59:34-07	3095230
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-26 19:00:26-07	3095231
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 19:00:13-07	3095232
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 19:00:06-07	3095233
/	192.0.2.34	GET	200 OK	2016-07-26 18:59:44-07	3095234
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-26 19:00:32-07	3095235
/	192.0.2.45	GET	200 OK	2016-07-26 18:59:51-07	3095236
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-26 19:00:47-07	3095237
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-26 19:00:33-07	3095238
/	198.51.100.93	GET	200 OK	2016-07-26 18:59:58-07	3095239
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-26 19:00:50-07	3095240
/	192.0.2.141	GET	200 OK	2016-07-26 19:00:04-07	3095241
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 19:00:53-07	3095242
/	198.51.100.141	GET	200 OK	2016-07-26 19:00:10-07	3095243
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-26 19:00:26-07	3095244
/	192.0.2.21	GET	200 OK	2016-07-26 19:00:11-07	3095245
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 19:01:00-07	3095246
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-26 19:00:48-07	3095247
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 19:00:35-07	3095248
/	192.0.2.118	GET	200 OK	2016-07-26 19:00:18-07	3095249
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 19:00:36-07	3095250
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-26 19:01:15-07	3095251
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-26 19:00:57-07	3095252
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 19:00:35-07	3095253
/	203.0.113.55	GET	200 OK	2016-07-26 19:00:27-07	3095254
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-26 19:01:14-07	3095255
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-26 19:00:44-07	3095256
/	203.0.113.85	GET	200 OK	2016-07-26 19:00:37-07	3095257
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-26 19:01:18-07	3095258
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 19:01:30-07	3095259
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-26 19:00:54-07	3095260
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-26 19:01:32-07	3095261
/	203.0.113.43	GET	200 OK	2016-07-26 19:00:47-07	3095262
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-26 19:01:45-07	3095263
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-26 19:01:16-07	3095264
/	198.51.100.105	GET	200 OK	2016-07-26 19:00:50-07	3095265
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 19:01:09-07	3095266
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 19:01:09-07	3095267
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 19:01:23-07	3095268
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 19:01:43-07	3095269
/	203.0.113.240	GET	200 OK	2016-07-26 19:01:00-07	3095270
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 19:01:40-07	3095271
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 19:01:57-07	3095272
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 19:01:52-07	3095273
/	203.0.113.40	GET	200 OK	2016-07-26 19:01:02-07	3095274
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-26 19:01:36-07	3095275
/	192.0.2.144	GET	200 OK	2016-07-26 19:01:09-07	3095276
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-26 19:01:45-07	3095277
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-26 19:02:02-07	3095278
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 19:01:24-07	3095279
/	192.0.2.131	GET	200 OK	2016-07-26 19:01:16-07	3095280
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 19:01:42-07	3095281
/	198.51.100.29	GET	200 OK	2016-07-26 19:01:26-07	3095282
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-26 19:01:58-07	3095283
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-26 19:01:58-07	3095284
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 19:01:50-07	3095285
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-26 19:02:05-07	3095286
/	198.51.100.220	GET	200 OK	2016-07-26 19:01:27-07	3095287
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-26 19:02:10-07	3095288
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-26 19:01:44-07	3095289
/	192.0.2.30	GET	200 OK	2016-07-26 19:01:36-07	3095290
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-26 19:02:33-07	3095291
/	203.0.113.132	GET	200 OK	2016-07-26 19:01:45-07	3095292
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-26 19:02:11-07	3095293
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-26 19:02:17-07	3095294
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-26 19:02:24-07	3095295
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-26 19:02:38-07	3095296
/	192.0.2.162	GET	200 OK	2016-07-26 19:01:49-07	3095297
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 19:02:05-07	3095298
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-26 19:02:22-07	3095299
/	203.0.113.229	GET	200 OK	2016-07-26 19:01:59-07	3095300
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 19:02:37-07	3095301
/	192.0.2.178	GET	200 OK	2016-07-26 19:02:04-07	3095302
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-26 19:02:35-07	3095303
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-26 19:02:55-07	3095304
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-26 19:02:28-07	3095305
/	198.51.100.144	GET	200 OK	2016-07-26 19:02:05-07	3095306
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-26 19:02:43-07	3095307
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-26 19:02:22-07	3095308
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 19:02:28-07	3095309
/	203.0.113.167	GET	200 OK	2016-07-26 19:02:06-07	3095310
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-26 19:02:24-07	3095311
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-26 19:02:37-07	3095312
/	203.0.113.99	GET	200 OK	2016-07-26 19:02:12-07	3095313
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-26 19:02:44-07	3095314
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-26 19:02:41-07	3095315
/	192.0.2.35	GET	200 OK	2016-07-26 19:02:20-07	3095316
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 19:03:10-07	3095317
/	192.0.2.234	GET	200 OK	2016-07-26 19:02:24-07	3095318
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-26 19:02:50-07	3095319
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-26 19:02:56-07	3095320
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-26 19:02:58-07	3095321
/	192.0.2.164	GET	200 OK	2016-07-26 19:02:25-07	3095322
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-26 19:02:45-07	3095323
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-26 19:03:15-07	3095324
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-26 19:02:42-07	3095325
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-26 19:02:54-07	3095326
/	198.51.100.47	GET	200 OK	2016-07-26 19:02:35-07	3095327
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-26 19:02:50-07	3095328
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-26 19:03:09-07	3095329
/	192.0.2.48	GET	200 OK	2016-07-26 19:02:39-07	3095330
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-26 19:03:02-07	3095331
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 19:03:19-07	3095332
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-26 19:02:54-07	3095333
/	203.0.113.68	GET	200 OK	2016-07-26 19:02:48-07	3095334
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-26 19:03:03-07	3095335
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-26 19:03:09-07	3095336
/	198.51.100.171	GET	200 OK	2016-07-26 19:02:56-07	3095337
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-26 19:03:44-07	3095338
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-26 19:03:30-07	3095339
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 19:03:16-07	3095340
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 19:03:20-07	3095341
/	203.0.113.78	GET	200 OK	2016-07-26 19:03:06-07	3095342
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 19:03:28-07	3095343
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-26 19:03:59-07	3095344
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-26 19:03:25-07	3095345
/	198.51.100.215	GET	200 OK	2016-07-26 19:03:15-07	3095346
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 19:03:55-07	3095347
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 19:03:36-07	3095348
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 19:04:13-07	3095349
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-26 19:04:03-07	3095350
/	192.0.2.22	GET	200 OK	2016-07-26 19:03:17-07	3095351
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-26 19:03:47-07	3095352
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-26 19:04:10-07	3095353
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-26 19:03:49-07	3095354
/	192.0.2.201	GET	200 OK	2016-07-26 19:03:24-07	3095355
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 19:04:03-07	3095356
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 19:04:04-07	3095357
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 19:04:22-07	3095358
/	192.0.2.115	GET	200 OK	2016-07-26 19:03:31-07	3095359
/	198.51.100.103	GET	200 OK	2016-07-26 19:47:38-07	3096980
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-26 19:04:00-07	3095360
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 19:04:03-07	3095361
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 19:04:15-07	3095362
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-26 19:04:05-07	3095363
/	192.0.2.40	GET	200 OK	2016-07-26 19:03:36-07	3095364
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-26 19:03:58-07	3095365
/	203.0.113.202	GET	200 OK	2016-07-26 19:03:44-07	3095366
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 19:04:04-07	3095367
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-26 19:04:13-07	3095368
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-26 19:04:38-07	3095369
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-26 19:04:10-07	3095370
/	203.0.113.95	GET	200 OK	2016-07-26 19:03:47-07	3095371
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-26 19:04:27-07	3095372
/	198.51.100.134	GET	200 OK	2016-07-26 19:03:53-07	3095373
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-26 19:04:18-07	3095374
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-26 19:04:53-07	3095375
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 19:04:38-07	3095376
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-26 19:04:33-07	3095377
/	192.0.2.39	GET	200 OK	2016-07-26 19:04:00-07	3095378
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-26 19:04:58-07	3095379
/	198.51.100.16	GET	200 OK	2016-07-26 19:04:05-07	3095380
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 19:04:53-07	3095381
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-26 19:04:38-07	3095382
/	198.51.100.146	GET	200 OK	2016-07-26 19:04:15-07	3095383
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-26 19:04:42-07	3095384
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-26 19:04:33-07	3095385
/	203.0.113.13	GET	200 OK	2016-07-26 19:04:19-07	3095386
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-26 19:05:19-07	3095387
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 19:04:50-07	3095388
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-26 19:05:01-07	3095389
/	192.0.2.249	GET	200 OK	2016-07-26 19:04:20-07	3095390
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-26 19:04:36-07	3095391
/	203.0.113.224	GET	200 OK	2016-07-26 19:04:22-07	3095392
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 19:04:54-07	3095393
/	203.0.113.240	GET	200 OK	2016-07-26 19:04:28-07	3095394
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-26 19:05:11-07	3095395
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-26 19:05:17-07	3095396
/	192.0.2.204	GET	200 OK	2016-07-26 19:04:30-07	3095397
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 19:05:08-07	3095398
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-26 19:05:27-07	3095399
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 19:04:45-07	3095400
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 19:05:25-07	3095401
/	203.0.113.67	GET	200 OK	2016-07-26 19:04:33-07	3095402
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-26 19:05:04-07	3095403
/	192.0.2.109	GET	200 OK	2016-07-26 19:04:37-07	3095404
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-26 19:05:34-07	3095405
/	203.0.113.63	GET	200 OK	2016-07-26 19:04:46-07	3095406
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-26 19:05:19-07	3095407
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-26 19:05:13-07	3095408
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-26 19:05:08-07	3095409
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-26 19:05:26-07	3095410
/	198.51.100.159	GET	200 OK	2016-07-26 19:04:53-07	3095411
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-26 19:05:32-07	3095412
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-26 19:05:43-07	3095413
/	192.0.2.22	GET	200 OK	2016-07-26 19:04:55-07	3095414
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-26 19:05:10-07	3095415
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 19:05:35-07	3095416
/	198.51.100.15	GET	200 OK	2016-07-26 19:05:03-07	3095417
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-26 19:05:59-07	3095418
/	198.51.100.36	GET	200 OK	2016-07-26 19:05:12-07	3095419
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-26 19:06:02-07	3095420
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 19:05:35-07	3095421
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-26 19:06:08-07	3095422
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-26 19:06:10-07	3095423
/	192.0.2.77	GET	200 OK	2016-07-26 19:05:21-07	3095424
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-26 19:05:48-07	3095425
/	203.0.113.172	GET	200 OK	2016-07-26 19:05:28-07	3095426
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-26 19:06:21-07	3095427
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-26 19:06:07-07	3095428
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-26 19:06:24-07	3095429
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-26 19:05:53-07	3095430
/	198.51.100.157	GET	200 OK	2016-07-26 19:05:29-07	3095431
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 19:05:50-07	3095432
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-26 19:05:55-07	3095433
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-26 19:05:59-07	3095434
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-26 19:06:21-07	3095435
/	192.0.2.215	GET	200 OK	2016-07-26 19:05:33-07	3095436
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 19:05:55-07	3095437
/	203.0.113.89	GET	200 OK	2016-07-26 19:05:42-07	3095438
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-26 19:06:20-07	3095439
/	203.0.113.189	GET	200 OK	2016-07-26 19:05:46-07	3095440
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-26 19:06:30-07	3095441
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-26 19:06:14-07	3095442
/	198.51.100.137	GET	200 OK	2016-07-26 19:05:56-07	3095443
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 19:06:40-07	3095444
/	198.51.100.177	GET	200 OK	2016-07-26 19:06:04-07	3095445
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-26 19:07:04-07	3095446
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-26 19:06:35-07	3095447
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 19:06:52-07	3095448
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-26 19:06:34-07	3095449
/	192.0.2.187	GET	200 OK	2016-07-26 19:06:13-07	3095450
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-26 19:07:04-07	3095451
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 19:06:28-07	3095452
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 19:07:06-07	3095453
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 19:06:38-07	3095454
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 19:06:50-07	3095456
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 19:06:44-07	3095457
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-26 19:06:45-07	3095458
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-26 19:07:12-07	3095459
/	192.0.2.236	GET	200 OK	2016-07-26 19:06:29-07	3095460
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 19:07:07-07	3095461
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-26 19:07:09-07	3095462
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-26 19:07:11-07	3095463
/	198.51.100.61	GET	200 OK	2016-07-26 19:06:36-07	3095464
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 19:07:36-07	3095465
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-26 19:07:08-07	3095466
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-26 19:07:14-07	3095467
/	192.0.2.45	GET	200 OK	2016-07-26 19:06:38-07	3095468
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-26 19:07:14-07	3095469
/	198.51.100.5	GET	200 OK	2016-07-26 19:06:45-07	3095470
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 19:07:45-07	3095471
/	198.51.100.36	GET	200 OK	2016-07-26 19:06:52-07	3095472
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 19:07:11-07	3095473
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 19:07:46-07	3095474
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-26 19:07:34-07	3095475
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-26 19:07:40-07	3095476
/	192.0.2.97	GET	200 OK	2016-07-26 19:06:57-07	3095477
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-26 19:07:17-07	3095478
/	198.51.100.234	GET	200 OK	2016-07-26 19:07:00-07	3095479
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-26 19:07:28-07	3095480
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-26 19:07:25-07	3095481
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-26 19:07:48-07	3095482
/	198.51.100.191	GET	200 OK	2016-07-26 19:07:06-07	3095483
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 19:07:42-07	3095484
/	203.0.113.227	GET	200 OK	2016-07-26 19:07:13-07	3095485
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 19:07:43-07	3095486
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-26 19:07:42-07	3095487
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-26 19:07:32-07	3095488
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 19:08:06-07	3095489
/	203.0.113.68	GET	200 OK	2016-07-26 19:07:20-07	3095490
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 19:08:16-07	3095491
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-26 19:08:07-07	3095492
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 19:07:49-07	3095493
/	198.51.100.55	GET	200 OK	2016-07-26 19:07:22-07	3095494
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 19:07:59-07	3095495
/	198.51.100.68	GET	200 OK	2016-07-26 19:07:29-07	3095496
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-26 19:08:23-07	3095497
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-26 19:08:28-07	3095498
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-26 19:08:14-07	3095499
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-26 19:07:56-07	3095500
/	198.51.100.207	GET	200 OK	2016-07-26 19:07:35-07	3095501
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 19:08:09-07	3095502
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 19:08:29-07	3095503
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-26 19:08:16-07	3095504
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 19:08:20-07	3095505
/	198.51.100.176	GET	200 OK	2016-07-26 19:07:45-07	3095506
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-26 19:08:11-07	3095507
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-26 19:08:17-07	3095508
/	192.0.2.227	GET	200 OK	2016-07-26 19:07:52-07	3095509
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-26 19:08:51-07	3095510
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-26 19:08:28-07	3095511
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-26 19:08:33-07	3095512
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-26 19:08:34-07	3095513
/	192.0.2.225	GET	200 OK	2016-07-26 19:07:56-07	3095514
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-26 19:08:19-07	3095515
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-26 19:08:37-07	3095516
/	198.51.100.43	GET	200 OK	2016-07-26 19:07:59-07	3095517
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-26 19:08:44-07	3095518
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 19:08:26-07	3095519
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-26 19:08:51-07	3095520
/	203.0.113.22	GET	200 OK	2016-07-26 19:08:03-07	3095521
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-26 19:08:34-07	3095522
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-26 19:08:42-07	3095523
/	203.0.113.61	GET	200 OK	2016-07-26 19:08:08-07	3095524
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 19:09:08-07	3095525
/	198.51.100.156	GET	200 OK	2016-07-26 19:08:16-07	3095526
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-26 19:09:16-07	3095527
/	198.51.100.73	GET	200 OK	2016-07-26 19:08:18-07	3095528
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-26 19:08:41-07	3095529
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 19:08:37-07	3095530
/	192.0.2.10	GET	200 OK	2016-07-26 19:08:28-07	3095531
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-26 19:08:53-07	3095532
/	192.0.2.13	GET	200 OK	2016-07-26 19:08:33-07	3095533
/article/bad-things-gonee	192.0.2.13	GET	404 NOT FOUND	2016-07-26 19:08:59-07	3095534
/	203.0.113.33	GET	200 OK	2016-07-26 19:08:40-07	3095535
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-26 19:08:57-07	3095536
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-26 19:09:16-07	3095537
/	192.0.2.65	GET	200 OK	2016-07-26 19:08:44-07	3095538
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 19:09:15-07	3095539
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 19:09:34-07	3095540
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-26 19:09:38-07	3095541
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 19:09:09-07	3095542
/	203.0.113.107	GET	200 OK	2016-07-26 19:08:45-07	3095543
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 19:09:09-07	3095544
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 19:09:05-07	3095545
/	203.0.113.152	GET	200 OK	2016-07-26 19:08:54-07	3095546
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-26 19:09:13-07	3095547
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-26 19:09:14-07	3095548
/	198.51.100.92	GET	200 OK	2016-07-26 19:08:59-07	3095549
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 19:09:52-07	3095550
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 19:09:38-07	3095551
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-26 19:09:40-07	3095552
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 19:09:24-07	3095553
/	203.0.113.69	GET	200 OK	2016-07-26 19:09:04-07	3095554
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-26 19:09:23-07	3095555
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-26 19:09:39-07	3095556
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-26 19:09:20-07	3095557
/	192.0.2.235	GET	200 OK	2016-07-26 19:09:08-07	3095558
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 19:09:52-07	3095559
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-26 19:09:48-07	3095560
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 19:10:02-07	3095561
/	203.0.113.184	GET	200 OK	2016-07-26 19:09:11-07	3095562
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 19:10:06-07	3095563
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 19:09:50-07	3095564
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-26 19:09:45-07	3095565
/	192.0.2.47	GET	200 OK	2016-07-26 19:09:18-07	3095566
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-26 19:09:57-07	3095567
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-26 19:09:55-07	3095568
/	203.0.113.74	GET	200 OK	2016-07-26 19:09:19-07	3095569
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-26 19:09:59-07	3095570
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-26 19:09:56-07	3095571
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-26 19:09:48-07	3095572
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-26 19:09:51-07	3095573
/	198.51.100.94	GET	200 OK	2016-07-26 19:09:27-07	3095574
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-26 19:10:23-07	3095575
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 19:10:01-07	3095576
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 19:10:01-07	3095577
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-26 19:09:58-07	3095578
/	192.0.2.221	GET	200 OK	2016-07-26 19:09:36-07	3095579
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-26 19:10:10-07	3095580
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-26 19:10:24-07	3095581
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-26 19:10:35-07	3095582
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 19:10:35-07	3095583
/	198.51.100.216	GET	200 OK	2016-07-26 19:09:39-07	3095584
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-26 19:10:39-07	3095585
/article/candidate-is-jerkz	198.51.100.216	GET	404 NOT FOUND	2016-07-26 19:10:37-07	3095586
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-26 19:10:06-07	3095587
/	198.51.100.74	GET	200 OK	2016-07-26 19:09:43-07	3095588
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-26 19:10:04-07	3095589
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 19:10:38-07	3095590
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 19:10:16-07	3095591
/	192.0.2.47	GET	200 OK	2016-07-26 19:09:48-07	3095592
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-26 19:10:35-07	3095593
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-26 19:10:10-07	3095594
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-26 19:10:38-07	3095595
/	192.0.2.47	GET	200 OK	2016-07-26 19:09:54-07	3095596
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-26 19:10:28-07	3095597
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-26 19:10:37-07	3095598
/	192.0.2.80	GET	200 OK	2016-07-26 19:10:00-07	3095599
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-26 19:10:59-07	3095600
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 19:10:21-07	3095601
/	198.51.100.54	GET	200 OK	2016-07-26 19:10:09-07	3095602
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-26 19:10:59-07	3095603
/	198.51.100.58	GET	200 OK	2016-07-26 19:10:15-07	3095604
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-26 19:10:55-07	3095605
/	198.51.100.219	GET	200 OK	2016-07-26 19:10:24-07	3095606
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-26 19:10:51-07	3095607
/	203.0.113.140	GET	200 OK	2016-07-26 19:10:30-07	3095608
/article/candidate-is-jerkq	203.0.113.140	GET	404 NOT FOUND	2016-07-26 19:11:23-07	3095609
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 19:11:23-07	3095610
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 19:11:22-07	3095611
/	192.0.2.41	GET	200 OK	2016-07-26 19:10:33-07	3095612
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-26 19:10:48-07	3095613
/	198.51.100.250	GET	200 OK	2016-07-26 19:10:43-07	3095614
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 19:11:24-07	3095615
/	192.0.2.234	GET	200 OK	2016-07-26 19:10:52-07	3095616
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-26 19:11:29-07	3095617
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-26 19:11:42-07	3095618
/	203.0.113.90	GET	200 OK	2016-07-26 19:10:57-07	3095619
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-26 19:11:48-07	3095620
/	192.0.2.149	GET	200 OK	2016-07-26 19:11:05-07	3095621
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-26 19:11:23-07	3095622
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-26 19:11:37-07	3095623
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-26 19:11:39-07	3095624
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-26 19:11:42-07	3095625
/	203.0.113.75	GET	200 OK	2016-07-26 19:11:10-07	3095626
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 19:11:39-07	3095627
/	192.0.2.181	GET	200 OK	2016-07-26 19:11:11-07	3095628
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-26 19:11:37-07	3095629
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-26 19:12:10-07	3095630
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-26 19:11:41-07	3095631
/	203.0.113.5	GET	200 OK	2016-07-26 19:11:21-07	3095632
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-26 19:12:11-07	3095633
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-26 19:12:08-07	3095634
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-26 19:11:38-07	3095635
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-26 19:11:44-07	3095636
/	198.51.100.91	GET	200 OK	2016-07-26 19:11:27-07	3095637
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-26 19:11:46-07	3095638
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 19:12:08-07	3095639
/	198.51.100.60	GET	200 OK	2016-07-26 19:11:36-07	3095640
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-26 19:12:31-07	3095641
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-26 19:12:34-07	3095642
/	203.0.113.244	GET	200 OK	2016-07-26 19:11:41-07	3095643
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-26 19:12:12-07	3095644
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-26 19:12:06-07	3095645
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-26 19:12:16-07	3095646
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-26 19:12:36-07	3095647
/	192.0.2.78	GET	200 OK	2016-07-26 19:11:47-07	3095648
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 19:12:35-07	3095649
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-26 19:12:40-07	3095650
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 19:12:04-07	3095651
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 19:12:07-07	3095652
/	203.0.113.1	GET	200 OK	2016-07-26 19:11:50-07	3095653
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-26 19:12:10-07	3095654
/	192.0.2.37	GET	200 OK	2016-07-26 19:12:00-07	3095655
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-26 19:12:55-07	3095656
/	198.51.100.205	GET	200 OK	2016-07-26 19:12:02-07	3095657
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 19:13:02-07	3095658
/	198.51.100.44	GET	200 OK	2016-07-26 19:12:10-07	3095659
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 19:13:00-07	3095660
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 19:12:28-07	3095661
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-26 19:12:36-07	3095662
/	203.0.113.245	GET	200 OK	2016-07-26 19:12:14-07	3095663
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 19:12:35-07	3095664
/	192.0.2.148	GET	200 OK	2016-07-26 19:12:24-07	3095665
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 19:13:11-07	3095666
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-26 19:13:06-07	3095667
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 19:12:46-07	3095668
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-26 19:13:16-07	3095669
/	198.51.100.227	GET	200 OK	2016-07-26 19:12:33-07	3095670
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-26 19:12:48-07	3095671
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 19:13:27-07	3095672
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 19:13:27-07	3095673
/	198.51.100.46	GET	200 OK	2016-07-26 19:12:41-07	3095674
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-26 19:13:39-07	3095675
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-26 19:13:06-07	3095676
/	192.0.2.31	GET	200 OK	2016-07-26 19:12:49-07	3095677
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-26 19:13:40-07	3095678
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-26 19:13:22-07	3095679
/	203.0.113.184	GET	200 OK	2016-07-26 19:12:59-07	3095680
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 19:13:32-07	3095681
/	192.0.2.151	GET	200 OK	2016-07-26 19:13:09-07	3095682
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-26 19:13:24-07	3095683
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-26 19:14:02-07	3095684
/	198.51.100.84	GET	200 OK	2016-07-26 19:13:14-07	3095685
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-26 19:13:32-07	3095686
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-26 19:13:38-07	3095687
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-26 19:14:00-07	3095688
/	192.0.2.166	GET	200 OK	2016-07-26 19:13:19-07	3095689
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-26 19:14:00-07	3095690
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-26 19:14:01-07	3095691
/	203.0.113.134	GET	200 OK	2016-07-26 19:13:22-07	3095692
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-26 19:14:21-07	3095693
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-26 19:13:39-07	3095694
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-26 19:14:21-07	3095695
/	203.0.113.44	GET	200 OK	2016-07-26 19:13:27-07	3095696
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-26 19:13:42-07	3095697
/	192.0.2.10	GET	200 OK	2016-07-26 19:13:31-07	3095698
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-26 19:14:09-07	3095699
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-26 19:14:11-07	3095700
/	192.0.2.177	GET	200 OK	2016-07-26 19:13:41-07	3095701
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-26 19:14:05-07	3095702
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 19:14:06-07	3095703
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 19:14:28-07	3095704
/	192.0.2.51	GET	200 OK	2016-07-26 19:13:45-07	3095705
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-26 19:14:34-07	3095706
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-26 19:14:22-07	3095707
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-26 19:14:03-07	3095708
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-26 19:14:33-07	3095709
/	203.0.113.225	GET	200 OK	2016-07-26 19:13:55-07	3095710
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 19:14:17-07	3095711
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-26 19:14:18-07	3095712
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-26 19:14:17-07	3095713
/	198.51.100.158	GET	200 OK	2016-07-26 19:13:58-07	3095714
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-26 19:14:47-07	3095715
/	203.0.113.16	GET	200 OK	2016-07-26 19:14:01-07	3095716
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-26 19:14:56-07	3095717
/	203.0.113.110	GET	200 OK	2016-07-26 19:14:08-07	3095718
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 19:15:05-07	3095719
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-26 19:14:29-07	3095720
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 19:15:07-07	3095721
/	192.0.2.73	GET	200 OK	2016-07-26 19:14:18-07	3095722
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-26 19:14:58-07	3095723
/	192.0.2.36	GET	200 OK	2016-07-26 19:14:26-07	3095724
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 19:15:13-07	3095725
/	203.0.113.119	GET	200 OK	2016-07-26 19:14:36-07	3095726
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-26 19:15:36-07	3095727
/	198.51.100.54	GET	200 OK	2016-07-26 19:14:37-07	3095728
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 19:15:20-07	3095729
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-26 19:15:08-07	3095730
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 19:15:36-07	3095731
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 19:15:05-07	3095732
/	192.0.2.153	GET	200 OK	2016-07-26 19:14:45-07	3095733
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 19:15:26-07	3095734
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 19:15:39-07	3095735
/	198.51.100.129	GET	200 OK	2016-07-26 19:14:54-07	3095736
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-26 19:15:21-07	3095737
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-26 19:15:28-07	3095738
/	203.0.113.232	GET	200 OK	2016-07-26 19:15:03-07	3095739
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-26 19:15:27-07	3095740
/	192.0.2.78	GET	200 OK	2016-07-26 19:15:04-07	3095741
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-26 19:15:20-07	3095742
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 19:15:55-07	3095743
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-26 19:15:42-07	3095744
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-26 19:15:57-07	3095745
/	192.0.2.196	GET	200 OK	2016-07-26 19:15:05-07	3095746
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 19:15:20-07	3095747
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 19:15:34-07	3095748
/	192.0.2.248	GET	200 OK	2016-07-26 19:15:07-07	3095749
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-26 19:15:56-07	3095750
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-26 19:15:32-07	3095751
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-26 19:15:32-07	3095752
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-26 19:15:51-07	3095753
/	198.51.100.12	GET	200 OK	2016-07-26 19:15:11-07	3095754
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 19:16:06-07	3095755
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-26 19:15:52-07	3095756
/	192.0.2.111	GET	200 OK	2016-07-26 19:15:17-07	3095757
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 19:15:54-07	3095758
/	203.0.113.242	GET	200 OK	2016-07-26 19:15:20-07	3095759
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 19:16:13-07	3095760
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-26 19:16:01-07	3095761
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 19:16:13-07	3095762
/	192.0.2.68	GET	200 OK	2016-07-26 19:15:28-07	3095763
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-26 19:16:27-07	3095764
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 19:15:50-07	3095765
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-26 19:16:17-07	3095766
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-26 19:16:15-07	3095767
/	198.51.100.143	GET	200 OK	2016-07-26 19:15:34-07	3095768
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-26 19:16:28-07	3095769
/	203.0.113.233	GET	200 OK	2016-07-26 19:15:41-07	3095770
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-26 19:16:31-07	3095771
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 19:16:00-07	3095772
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-26 19:16:34-07	3095773
/	198.51.100.97	GET	200 OK	2016-07-26 19:15:43-07	3095774
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-26 19:16:21-07	3095775
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-26 19:16:39-07	3095776
/	192.0.2.36	GET	200 OK	2016-07-26 19:15:47-07	3095777
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 19:16:37-07	3095778
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-26 19:16:34-07	3095779
/	198.51.100.26	GET	200 OK	2016-07-26 19:15:49-07	3095780
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 19:16:39-07	3095781
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-26 19:16:30-07	3095782
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-26 19:16:08-07	3095783
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-26 19:16:46-07	3095784
/	198.51.100.18	GET	200 OK	2016-07-26 19:15:52-07	3095785
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-26 19:16:45-07	3095786
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-26 19:16:51-07	3095787
/	198.51.100.61	GET	200 OK	2016-07-26 19:15:55-07	3095788
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-26 19:16:22-07	3095789
/	192.0.2.101	GET	200 OK	2016-07-26 19:16:05-07	3095790
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 19:16:35-07	3095791
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-26 19:16:46-07	3095792
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 19:16:57-07	3095793
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-26 19:16:50-07	3095794
/	198.51.100.180	GET	200 OK	2016-07-26 19:16:09-07	3095795
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-26 19:16:36-07	3095796
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-26 19:16:37-07	3095797
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-26 19:16:32-07	3095798
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-26 19:16:58-07	3095799
/	203.0.113.50	GET	200 OK	2016-07-26 19:16:10-07	3095800
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 19:16:26-07	3095801
/	192.0.2.118	GET	200 OK	2016-07-26 19:16:13-07	3095802
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-26 19:16:34-07	3095803
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 19:17:13-07	3095804
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-26 19:16:52-07	3095805
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-26 19:16:41-07	3095806
/	192.0.2.59	GET	200 OK	2016-07-26 19:16:21-07	3095807
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 19:17:16-07	3095808
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-26 19:17:06-07	3095809
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-26 19:16:42-07	3095810
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-26 19:17:17-07	3095811
/	203.0.113.79	GET	200 OK	2016-07-26 19:16:29-07	3095812
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-26 19:16:55-07	3095813
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-26 19:17:14-07	3095814
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 19:16:58-07	3095815
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-26 19:16:56-07	3095816
/	198.51.100.204	GET	200 OK	2016-07-26 19:16:31-07	3095817
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-26 19:17:22-07	3095818
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-26 19:17:05-07	3095819
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-26 19:17:17-07	3095820
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-26 19:17:06-07	3095821
/	192.0.2.64	GET	200 OK	2016-07-26 19:16:32-07	3095822
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-26 19:16:51-07	3095823
/	203.0.113.142	GET	200 OK	2016-07-26 19:16:33-07	3095824
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-26 19:17:02-07	3095825
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-26 19:16:58-07	3095826
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-26 19:16:49-07	3095827
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-26 19:17:09-07	3095828
/	203.0.113.138	GET	200 OK	2016-07-26 19:16:43-07	3095829
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 19:17:18-07	3095830
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-26 19:17:01-07	3095831
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-26 19:17:10-07	3095832
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-26 19:17:17-07	3095833
/	203.0.113.39	GET	200 OK	2016-07-26 19:16:50-07	3095834
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-26 19:17:15-07	3095835
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-26 19:17:06-07	3095836
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-26 19:17:42-07	3095837
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-26 19:17:47-07	3095838
/	192.0.2.241	GET	200 OK	2016-07-26 19:16:59-07	3095839
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-26 19:17:42-07	3095840
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-26 19:17:56-07	3095841
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-26 19:17:19-07	3095842
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-26 19:17:31-07	3095843
/	198.51.100.8	GET	200 OK	2016-07-26 19:17:08-07	3095844
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 19:17:36-07	3095845
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-26 19:17:58-07	3095846
/	198.51.100.126	GET	200 OK	2016-07-26 19:17:18-07	3095847
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-26 19:18:08-07	3095848
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-26 19:17:59-07	3095849
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 19:17:58-07	3095850
/	198.51.100.244	GET	200 OK	2016-07-26 19:17:20-07	3095851
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-26 19:18:17-07	3095852
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-26 19:17:50-07	3095853
/	192.0.2.41	GET	200 OK	2016-07-26 19:17:23-07	3095854
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-26 19:18:13-07	3095855
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-26 19:18:02-07	3095856
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-26 19:17:47-07	3095857
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-26 19:17:50-07	3095858
/	198.51.100.129	GET	200 OK	2016-07-26 19:17:27-07	3095859
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-26 19:17:43-07	3095860
/	203.0.113.247	GET	200 OK	2016-07-26 19:17:36-07	3095861
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 19:18:33-07	3095862
/	198.51.100.28	GET	200 OK	2016-07-26 19:17:44-07	3095863
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-26 19:18:00-07	3095864
/	192.0.2.247	GET	200 OK	2016-07-26 19:17:52-07	3095865
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-26 19:18:48-07	3095866
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 19:18:34-07	3095867
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-26 19:18:18-07	3095868
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-26 19:18:52-07	3095869
/	198.51.100.245	GET	200 OK	2016-07-26 19:17:56-07	3095870
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 19:18:37-07	3095871
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 19:18:31-07	3095872
/	198.51.100.149	GET	200 OK	2016-07-26 19:18:00-07	3095873
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 19:18:59-07	3095874
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-26 19:18:43-07	3095875
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 19:18:34-07	3095876
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 19:18:46-07	3095877
/	192.0.2.148	GET	200 OK	2016-07-26 19:18:01-07	3095878
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-26 19:18:51-07	3095879
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 19:18:29-07	3095880
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-26 19:18:46-07	3095881
/	198.51.100.152	GET	200 OK	2016-07-26 19:18:10-07	3095882
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 19:19:03-07	3095883
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-26 19:18:30-07	3095884
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-26 19:18:40-07	3095885
/	192.0.2.212	GET	200 OK	2016-07-26 19:18:13-07	3095886
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-26 19:18:29-07	3095887
/	203.0.113.93	GET	200 OK	2016-07-26 19:18:23-07	3095888
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-26 19:18:39-07	3095889
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-26 19:19:12-07	3095890
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-26 19:18:43-07	3095891
/	192.0.2.83	GET	200 OK	2016-07-26 19:18:26-07	3095892
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-26 19:18:43-07	3095893
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-26 19:18:42-07	3095894
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-26 19:18:59-07	3095895
/	198.51.100.55	GET	200 OK	2016-07-26 19:18:30-07	3095896
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 19:19:23-07	3095897
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-26 19:19:26-07	3095898
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-26 19:19:20-07	3095899
/	203.0.113.21	GET	200 OK	2016-07-26 19:18:31-07	3095900
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 19:18:54-07	3095901
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 19:19:30-07	3095902
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 19:19:14-07	3095903
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 19:19:15-07	3095904
/	192.0.2.191	GET	200 OK	2016-07-26 19:18:36-07	3095905
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 19:19:16-07	3095906
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-26 19:19:13-07	3095907
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-26 19:18:57-07	3095908
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-26 19:19:05-07	3095909
/	198.51.100.104	GET	200 OK	2016-07-26 19:18:37-07	3095910
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-26 19:18:54-07	3095911
/	198.51.100.240	GET	200 OK	2016-07-26 19:18:38-07	3095912
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-26 19:19:06-07	3095913
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-26 19:19:16-07	3095914
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-26 19:18:56-07	3095915
/	192.0.2.20	GET	200 OK	2016-07-26 19:18:42-07	3095916
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-26 19:19:23-07	3095917
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-26 19:19:30-07	3095918
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 19:19:17-07	3095919
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-26 19:19:24-07	3095920
/	203.0.113.179	GET	200 OK	2016-07-26 19:18:44-07	3095921
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 19:19:19-07	3095922
/	203.0.113.229	GET	200 OK	2016-07-26 19:18:48-07	3095923
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-26 19:19:25-07	3095924
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-26 19:19:42-07	3095925
/	192.0.2.30	GET	200 OK	2016-07-26 19:18:54-07	3095926
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-26 19:19:44-07	3095927
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-26 19:19:12-07	3095928
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-26 19:19:09-07	3095929
/	192.0.2.200	GET	200 OK	2016-07-26 19:18:57-07	3095930
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-26 19:19:39-07	3095931
/	203.0.113.160	GET	200 OK	2016-07-26 19:18:58-07	3095932
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 19:19:27-07	3095933
/	198.51.100.38	GET	200 OK	2016-07-26 19:19:00-07	3095934
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-26 19:19:37-07	3095935
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 19:19:29-07	3095936
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-26 19:19:52-07	3095937
/	198.51.100.170	GET	200 OK	2016-07-26 19:19:10-07	3095938
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-26 19:19:27-07	3095939
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 19:19:50-07	3095940
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 19:19:29-07	3095941
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-26 19:19:27-07	3095942
/	198.51.100.38	GET	200 OK	2016-07-26 19:19:19-07	3095943
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-26 19:20:15-07	3095944
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-26 19:20:00-07	3095945
/	203.0.113.161	GET	200 OK	2016-07-26 19:19:29-07	3095946
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-26 19:20:01-07	3095947
/	198.51.100.210	GET	200 OK	2016-07-26 19:19:36-07	3095948
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-26 19:20:17-07	3095949
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-26 19:20:33-07	3095950
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-26 19:20:28-07	3095951
/	203.0.113.23	GET	200 OK	2016-07-26 19:19:39-07	3095952
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 19:20:01-07	3095953
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-26 19:20:33-07	3095954
/	192.0.2.41	GET	200 OK	2016-07-26 19:19:41-07	3095955
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-26 19:20:25-07	3095956
/	203.0.113.5	GET	200 OK	2016-07-26 19:19:45-07	3095957
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-26 19:20:37-07	3095958
/article/media-obsessed-with-bearsy	203.0.113.5	GET	404 NOT FOUND	2016-07-26 19:20:08-07	3095959
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-26 19:20:27-07	3095960
/	203.0.113.179	GET	200 OK	2016-07-26 19:19:47-07	3095961
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-26 19:20:07-07	3095962
/	198.51.100.153	GET	200 OK	2016-07-26 19:19:49-07	3095963
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 19:20:35-07	3095964
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-26 19:20:12-07	3095965
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 19:20:29-07	3095966
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-26 19:20:04-07	3095967
/	198.51.100.127	GET	200 OK	2016-07-26 19:19:56-07	3095968
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-26 19:20:11-07	3095969
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-26 19:20:31-07	3095970
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 19:20:25-07	3095971
/	198.51.100.42	GET	200 OK	2016-07-26 19:20:05-07	3095972
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 19:20:53-07	3095973
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 19:20:30-07	3095974
/	203.0.113.245	GET	200 OK	2016-07-26 19:20:13-07	3095975
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-26 19:20:32-07	3095976
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 19:20:33-07	3095977
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 19:21:00-07	3095978
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 19:20:38-07	3095979
/	192.0.2.232	GET	200 OK	2016-07-26 19:20:19-07	3095980
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 19:21:10-07	3095981
/	192.0.2.105	GET	200 OK	2016-07-26 19:20:28-07	3095982
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-26 19:21:00-07	3095983
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-26 19:20:52-07	3095984
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-26 19:20:45-07	3095985
/	192.0.2.181	GET	200 OK	2016-07-26 19:20:37-07	3095986
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-26 19:21:36-07	3095987
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-26 19:21:10-07	3095988
/	203.0.113.229	GET	200 OK	2016-07-26 19:20:40-07	3095989
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 19:21:02-07	3095990
/	192.0.2.213	GET	200 OK	2016-07-26 19:20:46-07	3095991
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-26 19:21:18-07	3095992
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-26 19:21:11-07	3095993
/	203.0.113.242	GET	200 OK	2016-07-26 19:20:47-07	3095994
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 19:21:23-07	3095995
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 19:21:17-07	3095996
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 19:21:29-07	3095997
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-26 19:21:18-07	3095998
/	192.0.2.241	GET	200 OK	2016-07-26 19:20:51-07	3095999
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-26 19:21:27-07	3096000
/	198.51.100.127	GET	200 OK	2016-07-26 19:21:00-07	3096001
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 19:21:59-07	3096002
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 19:21:34-07	3096003
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 19:21:32-07	3096004
/	198.51.100.98	GET	200 OK	2016-07-26 19:21:08-07	3096005
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-26 19:21:51-07	3096006
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 19:21:45-07	3096007
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 19:21:39-07	3096008
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-26 19:22:05-07	3096009
/	192.0.2.76	GET	200 OK	2016-07-26 19:21:15-07	3096010
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-26 19:21:32-07	3096011
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-26 19:21:51-07	3096012
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-26 19:21:49-07	3096013
/	198.51.100.215	GET	200 OK	2016-07-26 19:21:25-07	3096014
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-26 19:21:45-07	3096015
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 19:21:40-07	3096016
/	192.0.2.222	GET	200 OK	2016-07-26 19:21:32-07	3096017
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-26 19:22:05-07	3096018
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-26 19:22:21-07	3096019
/	203.0.113.160	GET	200 OK	2016-07-26 19:21:41-07	3096020
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-26 19:22:18-07	3096021
/	203.0.113.98	GET	200 OK	2016-07-26 19:21:43-07	3096022
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-26 19:22:27-07	3096023
/	192.0.2.222	GET	200 OK	2016-07-26 19:21:50-07	3096024
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-26 19:22:41-07	3096025
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-26 19:22:35-07	3096026
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-26 19:22:38-07	3096027
/	192.0.2.158	GET	200 OK	2016-07-26 19:21:59-07	3096028
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-26 19:22:18-07	3096029
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 19:22:56-07	3096030
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-26 19:22:20-07	3096031
/	198.51.100.128	GET	200 OK	2016-07-26 19:22:05-07	3096032
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 19:22:41-07	3096033
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-26 19:22:45-07	3096034
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 19:22:54-07	3096035
/	203.0.113.243	GET	200 OK	2016-07-26 19:22:07-07	3096036
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-26 19:22:42-07	3096037
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 19:22:48-07	3096038
/	203.0.113.1	GET	200 OK	2016-07-26 19:22:12-07	3096039
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 19:23:12-07	3096040
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 19:22:57-07	3096041
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-26 19:22:52-07	3096042
/	203.0.113.217	GET	200 OK	2016-07-26 19:22:21-07	3096043
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 19:23:04-07	3096044
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 19:22:49-07	3096045
/	192.0.2.248	GET	200 OK	2016-07-26 19:22:28-07	3096046
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-26 19:22:53-07	3096047
/	198.51.100.228	GET	200 OK	2016-07-26 19:22:31-07	3096048
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-26 19:23:16-07	3096049
/	203.0.113.245	GET	200 OK	2016-07-26 19:22:33-07	3096050
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-26 19:23:05-07	3096051
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-26 19:23:22-07	3096052
/	203.0.113.137	GET	200 OK	2016-07-26 19:22:38-07	3096053
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-26 19:23:27-07	3096054
/	192.0.2.71	GET	200 OK	2016-07-26 19:22:44-07	3096055
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 19:23:02-07	3096056
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-26 19:23:13-07	3096057
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-26 19:23:24-07	3096058
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 19:23:42-07	3096059
/	198.51.100.1	GET	200 OK	2016-07-26 19:22:53-07	3096060
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-26 19:23:19-07	3096061
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 19:23:11-07	3096062
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 19:23:19-07	3096063
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-26 19:23:50-07	3096064
/	198.51.100.234	GET	200 OK	2016-07-26 19:23:01-07	3096065
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-26 19:23:50-07	3096066
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-26 19:23:59-07	3096067
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-26 19:23:59-07	3096068
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-26 19:23:35-07	3096069
/	192.0.2.59	GET	200 OK	2016-07-26 19:23:06-07	3096070
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-26 19:24:05-07	3096071
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-26 19:23:29-07	3096072
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 19:23:55-07	3096073
/	203.0.113.168	GET	200 OK	2016-07-26 19:23:16-07	3096074
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 19:24:04-07	3096075
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-26 19:23:42-07	3096076
/	192.0.2.67	GET	200 OK	2016-07-26 19:23:24-07	3096077
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-26 19:24:14-07	3096078
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-26 19:24:12-07	3096079
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-26 19:23:41-07	3096080
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-26 19:24:10-07	3096081
/	192.0.2.1	GET	200 OK	2016-07-26 19:23:34-07	3096082
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 19:24:13-07	3096083
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-26 19:24:02-07	3096084
/	192.0.2.1	GET	200 OK	2016-07-26 19:23:41-07	3096085
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-26 19:24:01-07	3096086
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-26 19:23:57-07	3096087
/	198.51.100.168	GET	200 OK	2016-07-26 19:23:51-07	3096088
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-26 19:24:34-07	3096089
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 19:24:51-07	3096090
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-26 19:24:17-07	3096091
/	192.0.2.107	GET	200 OK	2016-07-26 19:23:52-07	3096092
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-26 19:24:48-07	3096093
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-26 19:24:12-07	3096094
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-26 19:24:18-07	3096095
/	198.51.100.252	GET	200 OK	2016-07-26 19:23:59-07	3096096
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-26 19:24:39-07	3096097
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-26 19:24:42-07	3096098
/	198.51.100.211	GET	200 OK	2016-07-26 19:24:07-07	3096099
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-26 19:24:28-07	3096100
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 19:25:00-07	3096101
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 19:24:42-07	3096102
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-26 19:25:04-07	3096103
/	203.0.113.124	GET	200 OK	2016-07-26 19:24:11-07	3096104
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-26 19:24:58-07	3096105
/	198.51.100.199	GET	200 OK	2016-07-26 19:24:16-07	3096106
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-26 19:24:57-07	3096107
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-26 19:25:04-07	3096108
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-26 19:25:02-07	3096109
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-26 19:24:43-07	3096110
/	192.0.2.45	GET	200 OK	2016-07-26 19:24:18-07	3096111
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-26 19:24:44-07	3096112
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-26 19:24:33-07	3096113
/	203.0.113.166	GET	200 OK	2016-07-26 19:24:26-07	3096114
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-26 19:25:06-07	3096115
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-26 19:25:15-07	3096116
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-26 19:24:47-07	3096117
/	198.51.100.80	GET	200 OK	2016-07-26 19:24:34-07	3096118
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-26 19:25:10-07	3096119
/	192.0.2.125	GET	200 OK	2016-07-26 19:53:16-07	3097172
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 19:25:06-07	3096120
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 19:25:03-07	3096121
/	203.0.113.88	GET	200 OK	2016-07-26 19:24:43-07	3096122
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-26 19:25:05-07	3096123
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-26 19:25:41-07	3096124
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-26 19:25:37-07	3096125
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-26 19:25:09-07	3096126
/	198.51.100.205	GET	200 OK	2016-07-26 19:24:52-07	3096127
/article/so-many-bearsz	198.51.100.205	GET	404 NOT FOUND	2016-07-26 19:25:21-07	3096128
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-26 19:25:22-07	3096129
/	203.0.113.36	GET	200 OK	2016-07-26 19:24:56-07	3096130
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-26 19:25:32-07	3096131
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-26 19:25:46-07	3096132
/	203.0.113.97	GET	200 OK	2016-07-26 19:24:58-07	3096133
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-26 19:25:55-07	3096134
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-26 19:25:40-07	3096135
/	203.0.113.77	GET	200 OK	2016-07-26 19:25:01-07	3096136
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-26 19:25:21-07	3096137
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 19:25:16-07	3096138
/article/goats-eat-googlesx	203.0.113.77	GET	404 NOT FOUND	2016-07-26 19:25:53-07	3096139
/	198.51.100.221	GET	200 OK	2016-07-26 19:25:02-07	3096140
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-26 19:25:23-07	3096141
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-26 19:25:48-07	3096142
/article/candidate-is-jerka	198.51.100.221	GET	404 NOT FOUND	2016-07-26 19:25:32-07	3096143
/	203.0.113.158	GET	200 OK	2016-07-26 19:25:11-07	3096144
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-26 19:25:41-07	3096145
/	192.0.2.248	GET	200 OK	2016-07-26 19:25:12-07	3096146
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-26 19:25:44-07	3096147
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-26 19:25:46-07	3096148
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-26 19:25:32-07	3096149
/	203.0.113.245	GET	200 OK	2016-07-26 19:25:16-07	3096150
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 19:25:44-07	3096151
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-26 19:25:39-07	3096152
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-26 19:26:07-07	3096153
/	198.51.100.254	GET	200 OK	2016-07-26 19:25:22-07	3096154
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-26 19:26:14-07	3096155
/	203.0.113.179	GET	200 OK	2016-07-26 19:25:23-07	3096156
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-26 19:25:40-07	3096157
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 19:25:52-07	3096158
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-26 19:26:10-07	3096159
/	198.51.100.225	GET	200 OK	2016-07-26 19:25:32-07	3096160
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 19:26:08-07	3096161
/	192.0.2.112	GET	200 OK	2016-07-26 19:25:36-07	3096162
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 19:26:12-07	3096163
/	203.0.113.86	GET	200 OK	2016-07-26 19:25:41-07	3096164
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-26 19:26:04-07	3096165
/	203.0.113.28	GET	200 OK	2016-07-26 19:25:51-07	3096166
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-26 19:26:19-07	3096167
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-26 19:26:35-07	3096168
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-26 19:26:47-07	3096169
/	203.0.113.234	GET	200 OK	2016-07-26 19:25:56-07	3096170
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 19:26:23-07	3096171
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 19:26:50-07	3096172
/	203.0.113.239	GET	200 OK	2016-07-26 19:26:03-07	3096173
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-26 19:26:30-07	3096174
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-26 19:26:27-07	3096175
/	198.51.100.227	GET	200 OK	2016-07-26 19:26:04-07	3096176
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 19:27:02-07	3096177
/	192.0.2.97	GET	200 OK	2016-07-26 19:26:12-07	3096178
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 19:27:10-07	3096179
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-26 19:26:49-07	3096180
/	192.0.2.210	GET	200 OK	2016-07-26 19:26:22-07	3096181
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-26 19:26:42-07	3096182
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-26 19:26:46-07	3096183
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-26 19:26:41-07	3096184
/	192.0.2.88	GET	200 OK	2016-07-26 19:26:30-07	3096185
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-26 19:26:55-07	3096186
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 19:27:00-07	3096187
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 19:26:56-07	3096188
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-26 19:26:52-07	3096189
/	198.51.100.82	GET	200 OK	2016-07-26 19:26:33-07	3096190
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 19:26:53-07	3096191
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 19:27:31-07	3096192
/	198.51.100.238	GET	200 OK	2016-07-26 19:26:39-07	3096193
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-26 19:27:23-07	3096194
/	192.0.2.192	GET	200 OK	2016-07-26 19:26:45-07	3096195
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-26 19:27:18-07	3096196
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-26 19:27:34-07	3096197
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-26 19:27:34-07	3096198
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 19:27:33-07	3096199
/	198.51.100.50	GET	200 OK	2016-07-26 19:26:54-07	3096200
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 19:27:42-07	3096201
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-26 19:27:18-07	3096202
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 19:27:42-07	3096203
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-26 19:27:29-07	3096204
/	203.0.113.253	GET	200 OK	2016-07-26 19:27:03-07	3096205
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-26 19:27:28-07	3096206
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-26 19:27:39-07	3096207
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 19:27:27-07	3096208
/	198.51.100.224	GET	200 OK	2016-07-26 19:27:04-07	3096209
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 19:27:22-07	3096210
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 19:27:23-07	3096211
/	203.0.113.100	GET	200 OK	2016-07-26 19:27:07-07	3096212
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-26 19:27:30-07	3096213
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-26 19:27:59-07	3096214
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-26 19:27:37-07	3096216
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 19:28:08-07	3096217
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-26 19:27:58-07	3096218
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 19:28:01-07	3096219
/	203.0.113.120	GET	200 OK	2016-07-26 19:27:27-07	3096220
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-26 19:28:01-07	3096221
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-26 19:28:18-07	3096222
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 19:27:48-07	3096223
/	192.0.2.104	GET	200 OK	2016-07-26 19:27:33-07	3096224
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 19:28:08-07	3096225
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 19:28:00-07	3096226
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-26 19:28:23-07	3096227
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-26 19:28:31-07	3096228
/	203.0.113.248	GET	200 OK	2016-07-26 19:27:41-07	3096229
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-26 19:28:41-07	3096230
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-26 19:28:39-07	3096231
/	192.0.2.193	GET	200 OK	2016-07-26 19:27:50-07	3096232
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-26 19:28:44-07	3096233
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-26 19:28:12-07	3096234
/	198.51.100.219	GET	200 OK	2016-07-26 19:27:51-07	3096235
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 19:28:40-07	3096236
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-26 19:28:51-07	3096237
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 19:28:34-07	3096238
/	198.51.100.51	GET	200 OK	2016-07-26 19:27:59-07	3096239
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 19:28:47-07	3096240
/	192.0.2.24	GET	200 OK	2016-07-26 19:28:02-07	3096241
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-26 19:28:32-07	3096242
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 19:28:23-07	3096243
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 19:28:41-07	3096244
/	203.0.113.139	GET	200 OK	2016-07-26 19:28:10-07	3096245
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 19:28:43-07	3096246
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 19:28:36-07	3096247
/	203.0.113.209	GET	200 OK	2016-07-26 19:28:13-07	3096248
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-26 19:28:31-07	3096249
/	198.51.100.203	GET	200 OK	2016-07-26 19:28:14-07	3096250
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 19:28:56-07	3096251
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-26 19:28:49-07	3096252
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 19:28:55-07	3096253
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-26 19:28:57-07	3096254
/	198.51.100.132	GET	200 OK	2016-07-26 19:28:23-07	3096255
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-26 19:29:12-07	3096256
/	192.0.2.173	GET	200 OK	2016-07-26 19:28:29-07	3096257
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 19:29:07-07	3096258
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-26 19:29:25-07	3096259
/	198.51.100.118	GET	200 OK	2016-07-26 19:28:37-07	3096260
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 19:29:17-07	3096261
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 19:29:29-07	3096262
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-26 19:28:58-07	3096263
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 19:29:32-07	3096264
/	198.51.100.44	GET	200 OK	2016-07-26 19:28:43-07	3096265
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-26 19:29:42-07	3096266
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-26 19:29:27-07	3096267
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 19:29:08-07	3096268
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-26 19:28:59-07	3096269
/	192.0.2.90	GET	200 OK	2016-07-26 19:28:47-07	3096270
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-26 19:29:06-07	3096271
/	192.0.2.154	GET	200 OK	2016-07-26 19:28:56-07	3096272
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 19:29:17-07	3096273
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-26 19:29:49-07	3096274
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-26 19:29:37-07	3096275
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-26 19:29:42-07	3096276
/	198.51.100.20	GET	200 OK	2016-07-26 19:29:02-07	3096277
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 19:29:28-07	3096278
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 19:29:52-07	3096279
/	198.51.100.60	GET	200 OK	2016-07-26 19:29:04-07	3096280
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 19:29:51-07	3096281
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-26 19:29:30-07	3096282
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-26 19:29:59-07	3096283
/	192.0.2.113	GET	200 OK	2016-07-26 19:29:09-07	3096284
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 19:29:48-07	3096285
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-26 19:29:24-07	3096286
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-26 19:29:36-07	3096287
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-26 19:30:06-07	3096288
/	198.51.100.222	GET	200 OK	2016-07-26 19:29:14-07	3096289
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-26 19:29:32-07	3096290
/	198.51.100.146	GET	200 OK	2016-07-26 19:29:20-07	3096291
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-26 19:29:58-07	3096292
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-26 19:29:41-07	3096293
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-26 19:30:19-07	3096294
/	192.0.2.141	GET	200 OK	2016-07-26 19:29:29-07	3096295
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 19:30:28-07	3096296
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 19:29:53-07	3096297
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 19:29:56-07	3096298
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 19:30:18-07	3096299
/	192.0.2.56	GET	200 OK	2016-07-26 19:29:39-07	3096300
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 19:30:35-07	3096301
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-26 19:29:57-07	3096302
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 19:29:55-07	3096303
/	203.0.113.155	GET	200 OK	2016-07-26 19:29:45-07	3096304
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-26 19:30:21-07	3096305
/	203.0.113.51	GET	200 OK	2016-07-26 19:29:54-07	3096306
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-26 19:30:17-07	3096307
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-26 19:30:11-07	3096308
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-26 19:30:31-07	3096309
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-26 19:30:41-07	3096310
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 19:30:44-07	3096312
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 19:31:00-07	3096313
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 19:30:52-07	3096314
/	192.0.2.137	GET	200 OK	2016-07-26 19:30:07-07	3096315
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-26 19:30:44-07	3096316
/	203.0.113.36	GET	200 OK	2016-07-26 19:30:11-07	3096317
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-26 19:31:06-07	3096318
/	198.51.100.112	GET	200 OK	2016-07-26 19:30:15-07	3096319
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 19:30:53-07	3096320
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-26 19:31:08-07	3096321
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 19:30:34-07	3096322
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-26 19:31:01-07	3096323
/	192.0.2.209	GET	200 OK	2016-07-26 19:30:22-07	3096324
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 19:30:58-07	3096325
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-26 19:31:17-07	3096326
/	203.0.113.23	GET	200 OK	2016-07-26 19:30:27-07	3096327
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 19:31:24-07	3096328
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-26 19:31:14-07	3096329
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-26 19:30:50-07	3096330
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 19:31:14-07	3096331
/	203.0.113.185	GET	200 OK	2016-07-26 19:30:36-07	3096332
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 19:30:51-07	3096333
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 19:31:34-07	3096334
/	203.0.113.187	GET	200 OK	2016-07-26 19:30:45-07	3096335
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 19:31:10-07	3096336
/	192.0.2.218	GET	200 OK	2016-07-26 19:30:46-07	3096337
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-26 19:31:13-07	3096338
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 19:31:44-07	3096339
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-26 19:31:30-07	3096340
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 19:31:33-07	3096341
/	192.0.2.199	GET	200 OK	2016-07-26 19:30:50-07	3096342
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-26 19:31:47-07	3096343
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-26 19:31:12-07	3096344
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 19:31:10-07	3096345
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-26 19:31:14-07	3096346
/	192.0.2.94	GET	200 OK	2016-07-26 19:30:55-07	3096347
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-26 19:31:22-07	3096348
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-26 19:31:10-07	3096349
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-26 19:31:12-07	3096350
/	203.0.113.117	GET	200 OK	2016-07-26 19:30:59-07	3096351
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-26 19:31:29-07	3096352
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-26 19:31:30-07	3096353
/	198.51.100.35	GET	200 OK	2016-07-26 19:31:05-07	3096354
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-26 19:31:45-07	3096355
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-26 19:31:56-07	3096356
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-26 19:31:58-07	3096357
/	198.51.100.99	GET	200 OK	2016-07-26 19:31:06-07	3096358
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-26 19:31:33-07	3096359
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 19:32:02-07	3096360
/	203.0.113.139	GET	200 OK	2016-07-26 19:31:15-07	3096361
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 19:31:56-07	3096362
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-26 19:31:52-07	3096363
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-26 19:31:41-07	3096364
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-26 19:32:05-07	3096365
/	203.0.113.241	GET	200 OK	2016-07-26 19:31:17-07	3096366
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 19:31:52-07	3096367
/	192.0.2.87	GET	200 OK	2016-07-26 19:31:22-07	3096368
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 19:31:55-07	3096369
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 19:32:10-07	3096370
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 19:32:13-07	3096371
/	192.0.2.94	GET	200 OK	2016-07-26 19:31:23-07	3096372
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-26 19:32:01-07	3096373
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-26 19:31:38-07	3096374
/	192.0.2.69	GET	200 OK	2016-07-26 19:31:29-07	3096375
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 19:32:20-07	3096376
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 19:32:17-07	3096377
/	192.0.2.109	GET	200 OK	2016-07-26 19:31:32-07	3096378
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-26 19:32:10-07	3096379
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-26 19:32:25-07	3096380
/	203.0.113.210	GET	200 OK	2016-07-26 19:31:33-07	3096381
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-26 19:31:52-07	3096382
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-26 19:32:25-07	3096383
/	203.0.113.226	GET	200 OK	2016-07-26 19:31:42-07	3096384
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-26 19:32:13-07	3096385
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-26 19:32:19-07	3096386
/	203.0.113.133	GET	200 OK	2016-07-26 19:31:43-07	3096387
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 19:32:42-07	3096388
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 19:32:42-07	3096389
/	192.0.2.1	GET	200 OK	2016-07-26 19:31:48-07	3096390
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 19:32:29-07	3096391
/	198.51.100.225	GET	200 OK	2016-07-26 19:31:50-07	3096392
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-26 19:32:45-07	3096393
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-26 19:32:06-07	3096394
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-26 19:32:07-07	3096395
/	203.0.113.7	GET	200 OK	2016-07-26 19:31:59-07	3096396
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-26 19:32:17-07	3096397
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 19:32:52-07	3096398
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-26 19:32:44-07	3096399
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-26 19:32:44-07	3096400
/	192.0.2.205	GET	200 OK	2016-07-26 19:32:08-07	3096401
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 19:32:32-07	3096402
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-26 19:32:57-07	3096403
/article/so-many-bearsr	192.0.2.205	GET	404 NOT FOUND	2016-07-26 19:32:56-07	3096404
/	198.51.100.170	GET	200 OK	2016-07-26 19:32:09-07	3096405
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-26 19:33:02-07	3096406
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 19:33:01-07	3096407
/	203.0.113.218	GET	200 OK	2016-07-26 19:32:18-07	3096408
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-26 19:32:57-07	3096409
/	203.0.113.94	GET	200 OK	2016-07-26 19:32:27-07	3096410
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-26 19:33:26-07	3096411
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-26 19:32:52-07	3096412
/article/goats-eat-googless	203.0.113.94	GET	404 NOT FOUND	2016-07-26 19:33:09-07	3096413
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-26 19:33:10-07	3096414
/	192.0.2.206	GET	200 OK	2016-07-26 19:32:30-07	3096415
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-26 19:33:13-07	3096416
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-26 19:33:30-07	3096417
/	198.51.100.101	GET	200 OK	2016-07-26 19:32:40-07	3096418
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-26 19:33:06-07	3096419
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-26 19:33:21-07	3096420
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-26 19:33:25-07	3096421
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-26 19:33:21-07	3096422
/	192.0.2.77	GET	200 OK	2016-07-26 19:32:49-07	3096423
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-26 19:33:09-07	3096424
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-26 19:33:31-07	3096425
/	203.0.113.1	GET	200 OK	2016-07-26 19:32:53-07	3096426
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 19:33:37-07	3096427
/	198.51.100.142	GET	200 OK	2016-07-26 19:32:59-07	3096428
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-26 19:33:22-07	3096429
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-26 19:33:40-07	3096430
/	192.0.2.135	GET	200 OK	2016-07-26 19:33:06-07	3096431
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 19:33:21-07	3096432
/	203.0.113.31	GET	200 OK	2016-07-26 19:33:16-07	3096433
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-26 19:34:09-07	3096434
/	192.0.2.109	GET	200 OK	2016-07-26 19:33:18-07	3096435
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-26 19:34:03-07	3096436
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-26 19:34:16-07	3096437
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-26 19:34:16-07	3096438
/	192.0.2.97	GET	200 OK	2016-07-26 19:33:27-07	3096439
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 19:34:00-07	3096440
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-26 19:33:49-07	3096441
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-26 19:34:26-07	3096442
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-26 19:34:09-07	3096443
/	192.0.2.3	GET	200 OK	2016-07-26 19:33:32-07	3096444
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-26 19:34:11-07	3096445
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-26 19:34:14-07	3096446
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 19:34:13-07	3096447
/	203.0.113.42	GET	200 OK	2016-07-26 19:33:35-07	3096448
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 19:33:50-07	3096449
/	198.51.100.118	GET	200 OK	2016-07-26 19:33:42-07	3096450
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-26 19:34:34-07	3096451
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 19:34:10-07	3096452
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 19:34:18-07	3096453
/	203.0.113.214	GET	200 OK	2016-07-26 19:33:51-07	3096454
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 19:34:19-07	3096455
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 19:34:08-07	3096456
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 19:34:49-07	3096457
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-26 19:34:29-07	3096458
/	198.51.100.157	GET	200 OK	2016-07-26 19:33:56-07	3096459
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 19:34:15-07	3096460
/	198.51.100.70	GET	200 OK	2016-07-26 19:34:01-07	3096461
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 19:34:18-07	3096462
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 19:34:35-07	3096463
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-26 19:34:59-07	3096464
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 19:34:17-07	3096465
/	198.51.100.67	GET	200 OK	2016-07-26 19:34:09-07	3096466
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-26 19:35:06-07	3096467
/	198.51.100.233	GET	200 OK	2016-07-26 19:34:11-07	3096468
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-26 19:34:56-07	3096469
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-26 19:34:30-07	3096470
/	203.0.113.45	GET	200 OK	2016-07-26 19:34:15-07	3096471
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-26 19:34:32-07	3096472
/	203.0.113.218	GET	200 OK	2016-07-26 19:34:18-07	3096473
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-26 19:34:46-07	3096474
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-26 19:34:43-07	3096475
/	192.0.2.27	GET	200 OK	2016-07-26 19:34:26-07	3096476
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-26 19:34:49-07	3096477
/	203.0.113.30	GET	200 OK	2016-07-26 19:34:28-07	3096478
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 19:34:54-07	3096479
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 19:34:59-07	3096480
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 19:34:58-07	3096481
/	198.51.100.146	GET	200 OK	2016-07-26 19:34:37-07	3096482
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-26 19:35:24-07	3096483
/	192.0.2.33	GET	200 OK	2016-07-26 19:34:43-07	3096484
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 19:35:31-07	3096485
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 19:35:37-07	3096486
/	198.51.100.62	GET	200 OK	2016-07-26 19:34:44-07	3096487
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-26 19:35:40-07	3096488
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-26 19:35:32-07	3096489
/	203.0.113.190	GET	200 OK	2016-07-26 19:34:45-07	3096490
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-26 19:35:29-07	3096491
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 19:35:26-07	3096492
/	198.51.100.25	GET	200 OK	2016-07-26 19:34:48-07	3096493
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 19:35:48-07	3096494
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-26 19:35:46-07	3096495
/	203.0.113.245	GET	200 OK	2016-07-26 19:34:55-07	3096496
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 19:35:11-07	3096497
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 19:35:45-07	3096498
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 19:35:35-07	3096499
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-26 19:35:51-07	3096500
/	203.0.113.217	GET	200 OK	2016-07-26 19:35:05-07	3096501
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 19:35:29-07	3096502
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-26 19:35:34-07	3096504
/	203.0.113.141	GET	200 OK	2016-07-26 19:35:10-07	3096505
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 19:35:42-07	3096506
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 19:35:33-07	3096507
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-26 19:36:09-07	3096508
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-26 19:35:53-07	3096509
/	192.0.2.68	GET	200 OK	2016-07-26 19:35:20-07	3096510
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-26 19:36:19-07	3096511
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-26 19:35:53-07	3096512
/	192.0.2.162	GET	200 OK	2016-07-26 19:35:21-07	3096513
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-26 19:36:20-07	3096514
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 19:35:52-07	3096515
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-26 19:35:54-07	3096516
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 19:36:01-07	3096517
/	198.51.100.114	GET	200 OK	2016-07-26 19:35:22-07	3096518
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-26 19:35:37-07	3096519
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-26 19:36:20-07	3096520
/	198.51.100.5	GET	200 OK	2016-07-26 19:35:27-07	3096521
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-26 19:36:01-07	3096522
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-26 19:36:07-07	3096523
/	198.51.100.100	GET	200 OK	2016-07-26 19:35:35-07	3096524
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-26 19:36:33-07	3096525
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-26 19:36:07-07	3096526
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-26 19:36:26-07	3096527
/	203.0.113.77	GET	200 OK	2016-07-26 19:35:43-07	3096528
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-26 19:36:26-07	3096529
/	192.0.2.27	GET	200 OK	2016-07-26 19:35:46-07	3096530
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-26 19:36:46-07	3096531
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 19:36:07-07	3096532
/	198.51.100.91	GET	200 OK	2016-07-26 19:35:51-07	3096533
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 19:36:25-07	3096534
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-26 19:36:50-07	3096535
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 19:36:17-07	3096536
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-26 19:36:49-07	3096537
/	198.51.100.38	GET	200 OK	2016-07-26 19:35:52-07	3096538
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 19:36:50-07	3096539
/	198.51.100.154	GET	200 OK	2016-07-26 19:35:58-07	3096540
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 19:36:26-07	3096541
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-26 19:36:21-07	3096542
/	203.0.113.80	GET	200 OK	2016-07-26 19:36:03-07	3096543
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-26 19:36:44-07	3096544
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-26 19:36:22-07	3096545
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 19:36:23-07	3096546
/	198.51.100.200	GET	200 OK	2016-07-26 19:36:09-07	3096547
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-26 19:36:48-07	3096548
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-26 19:36:58-07	3096549
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-26 19:36:39-07	3096550
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-26 19:37:03-07	3096551
/	203.0.113.25	GET	200 OK	2016-07-26 19:36:15-07	3096552
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-26 19:37:03-07	3096553
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-26 19:37:09-07	3096554
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-26 19:36:37-07	3096555
/	198.51.100.106	GET	200 OK	2016-07-26 19:36:24-07	3096556
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-26 19:36:40-07	3096557
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-26 19:37:22-07	3096558
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 19:36:55-07	3096559
/	198.51.100.109	GET	200 OK	2016-07-26 19:36:25-07	3096560
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-26 19:37:08-07	3096561
/	192.0.2.29	GET	200 OK	2016-07-26 19:36:32-07	3096562
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 19:37:06-07	3096563
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-26 19:36:59-07	3096564
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-26 19:37:03-07	3096565
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-26 19:36:47-07	3096566
/	203.0.113.58	GET	200 OK	2016-07-26 19:36:38-07	3096567
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-26 19:37:24-07	3096568
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 19:37:30-07	3096569
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-26 19:37:34-07	3096570
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-26 19:37:07-07	3096571
/	192.0.2.76	GET	200 OK	2016-07-26 19:36:45-07	3096572
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 19:37:10-07	3096573
/	203.0.113.191	GET	200 OK	2016-07-26 19:36:54-07	3096574
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-26 19:37:10-07	3096575
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-26 19:37:33-07	3096576
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-26 19:37:24-07	3096577
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-26 19:37:18-07	3096578
/	203.0.113.30	GET	200 OK	2016-07-26 19:37:04-07	3096579
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-26 19:37:24-07	3096580
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 19:37:33-07	3096581
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-26 19:37:43-07	3096582
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-26 19:37:42-07	3096583
/	192.0.2.154	GET	200 OK	2016-07-26 19:37:05-07	3096584
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-26 19:37:43-07	3096585
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-26 19:37:52-07	3096586
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 19:37:55-07	3096587
/	198.51.100.127	GET	200 OK	2016-07-26 19:37:08-07	3096588
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 19:37:52-07	3096589
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-26 19:37:41-07	3096590
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 19:38:03-07	3096591
/	192.0.2.176	GET	200 OK	2016-07-26 19:37:15-07	3096592
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-26 19:38:15-07	3096593
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-26 19:38:01-07	3096594
/	192.0.2.101	GET	200 OK	2016-07-26 19:37:24-07	3096595
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 19:38:09-07	3096596
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 19:38:06-07	3096597
/	198.51.100.147	GET	200 OK	2016-07-26 19:37:29-07	3096598
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-26 19:37:53-07	3096599
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-26 19:38:03-07	3096600
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 19:38:28-07	3096601
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-26 19:37:44-07	3096602
/	198.51.100.73	GET	200 OK	2016-07-26 19:37:34-07	3096603
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-26 19:38:19-07	3096604
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 19:37:51-07	3096605
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-26 19:38:13-07	3096606
/	203.0.113.71	GET	200 OK	2016-07-26 19:37:41-07	3096607
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 19:38:13-07	3096608
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-26 19:38:09-07	3096609
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-26 19:38:22-07	3096610
/	203.0.113.120	GET	200 OK	2016-07-26 19:37:51-07	3096611
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 19:38:09-07	3096612
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 19:38:34-07	3096613
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-26 19:38:50-07	3096614
/	203.0.113.229	GET	200 OK	2016-07-26 19:38:01-07	3096615
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-26 19:38:25-07	3096616
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 19:38:38-07	3096617
/	192.0.2.76	GET	200 OK	2016-07-26 19:38:08-07	3096618
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 19:38:24-07	3096619
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 19:38:32-07	3096620
/	203.0.113.153	GET	200 OK	2016-07-26 19:38:16-07	3096621
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 19:38:47-07	3096622
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-26 19:38:59-07	3096623
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-26 19:38:52-07	3096624
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 19:38:37-07	3096625
/	203.0.113.254	GET	200 OK	2016-07-26 19:38:17-07	3096626
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-26 19:38:36-07	3096627
/	203.0.113.116	GET	200 OK	2016-07-26 19:38:26-07	3096628
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-26 19:38:53-07	3096629
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-26 19:39:18-07	3096630
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 19:39:08-07	3096631
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-26 19:39:00-07	3096632
/	203.0.113.203	GET	200 OK	2016-07-26 19:38:33-07	3096633
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 19:39:07-07	3096634
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 19:39:24-07	3096635
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-26 19:39:07-07	3096636
/	192.0.2.218	GET	200 OK	2016-07-26 19:38:36-07	3096637
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-26 19:38:57-07	3096638
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 19:39:00-07	3096639
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-26 19:39:30-07	3096640
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-26 19:38:55-07	3096641
/	198.51.100.8	GET	200 OK	2016-07-26 19:38:39-07	3096642
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-26 19:38:54-07	3096643
/	192.0.2.73	GET	200 OK	2016-07-26 19:38:49-07	3096644
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-26 19:39:34-07	3096645
/	198.51.100.20	GET	200 OK	2016-07-26 19:38:54-07	3096646
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-26 19:39:11-07	3096647
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-26 19:39:45-07	3096648
/	198.51.100.40	GET	200 OK	2016-07-26 19:39:04-07	3096649
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-26 19:39:51-07	3096650
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-26 19:39:24-07	3096651
/	192.0.2.27	GET	200 OK	2016-07-26 19:39:14-07	3096652
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-26 19:39:58-07	3096653
/	203.0.113.169	GET	200 OK	2016-07-26 19:39:23-07	3096654
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-26 19:40:07-07	3096655
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-26 19:39:57-07	3096656
/	192.0.2.131	GET	200 OK	2016-07-26 19:39:30-07	3096657
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-26 19:40:15-07	3096658
/	198.51.100.206	GET	200 OK	2016-07-26 19:39:37-07	3096659
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-26 19:40:03-07	3096660
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 19:40:16-07	3096661
/	192.0.2.241	GET	200 OK	2016-07-26 19:39:45-07	3096662
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-26 19:40:25-07	3096663
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-26 19:40:01-07	3096664
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-26 19:40:09-07	3096665
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-26 19:40:10-07	3096666
/	192.0.2.175	GET	200 OK	2016-07-26 19:39:48-07	3096667
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-26 19:40:07-07	3096668
/	203.0.113.156	GET	200 OK	2016-07-26 19:39:49-07	3096669
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-26 19:40:45-07	3096670
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-26 19:40:05-07	3096671
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-26 19:40:11-07	3096672
/	198.51.100.77	GET	200 OK	2016-07-26 19:39:50-07	3096673
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-26 19:40:49-07	3096674
/	203.0.113.92	GET	200 OK	2016-07-26 19:39:51-07	3096675
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-26 19:40:35-07	3096676
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 19:40:50-07	3096677
/	203.0.113.228	GET	200 OK	2016-07-26 19:39:58-07	3096678
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-26 19:40:53-07	3096679
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-26 19:40:13-07	3096680
/	198.51.100.176	GET	200 OK	2016-07-26 19:40:01-07	3096681
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 19:40:32-07	3096682
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-26 19:40:44-07	3096683
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 19:40:33-07	3096684
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-26 19:40:57-07	3096685
/	203.0.113.186	GET	200 OK	2016-07-26 19:40:03-07	3096686
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-26 19:40:51-07	3096687
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 19:40:21-07	3096688
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 19:40:31-07	3096689
/	203.0.113.253	GET	200 OK	2016-07-26 19:40:07-07	3096690
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-26 19:40:59-07	3096691
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 19:40:41-07	3096692
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 19:40:35-07	3096693
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-26 19:41:11-07	3096695
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-26 19:41:04-07	3096696
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 19:40:33-07	3096697
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-26 19:41:05-07	3096698
/	198.51.100.118	GET	200 OK	2016-07-26 19:40:13-07	3096699
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 19:40:32-07	3096700
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 19:40:28-07	3096701
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-26 19:40:54-07	3096702
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-26 19:41:12-07	3096703
/	192.0.2.197	GET	200 OK	2016-07-26 19:40:15-07	3096704
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 19:40:35-07	3096705
/	192.0.2.200	GET	200 OK	2016-07-26 19:40:17-07	3096706
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-26 19:41:15-07	3096707
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 19:40:50-07	3096708
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-26 19:40:40-07	3096709
/	198.51.100.193	GET	200 OK	2016-07-26 19:40:25-07	3096710
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 19:41:07-07	3096711
/	203.0.113.99	GET	200 OK	2016-07-26 19:40:34-07	3096712
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-26 19:41:20-07	3096713
/	203.0.113.138	GET	200 OK	2016-07-26 19:40:40-07	3096714
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-26 19:41:40-07	3096715
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 19:41:08-07	3096716
/	203.0.113.146	GET	200 OK	2016-07-26 19:40:43-07	3096717
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 19:41:09-07	3096718
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 19:41:16-07	3096719
/	192.0.2.130	GET	200 OK	2016-07-26 19:40:51-07	3096720
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-26 19:41:14-07	3096721
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 19:41:07-07	3096722
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 19:41:30-07	3096723
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 19:41:39-07	3096724
/	203.0.113.58	GET	200 OK	2016-07-26 19:40:52-07	3096725
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-26 19:41:34-07	3096726
/	192.0.2.138	GET	200 OK	2016-07-26 19:40:58-07	3096727
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-26 19:41:39-07	3096728
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-26 19:41:40-07	3096729
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-26 19:41:14-07	3096730
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-26 19:41:51-07	3096731
/	192.0.2.155	GET	200 OK	2016-07-26 19:41:00-07	3096732
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 19:41:17-07	3096733
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-26 19:41:17-07	3096734
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-26 19:41:51-07	3096735
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-26 19:41:59-07	3096736
/	203.0.113.173	GET	200 OK	2016-07-26 19:41:06-07	3096737
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-26 19:41:26-07	3096738
/	192.0.2.32	GET	200 OK	2016-07-26 19:41:08-07	3096739
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 19:41:28-07	3096740
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 19:41:36-07	3096741
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 19:41:35-07	3096742
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-26 19:42:05-07	3096743
/	198.51.100.38	GET	200 OK	2016-07-26 19:41:17-07	3096744
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 19:41:33-07	3096745
/	198.51.100.168	GET	200 OK	2016-07-26 19:41:21-07	3096746
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 19:42:16-07	3096747
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-26 19:41:59-07	3096748
/	198.51.100.18	GET	200 OK	2016-07-26 19:41:23-07	3096749
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-26 19:42:10-07	3096750
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-26 19:42:10-07	3096751
/	192.0.2.101	GET	200 OK	2016-07-26 19:41:25-07	3096752
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-26 19:42:02-07	3096753
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-26 19:41:53-07	3096754
/	203.0.113.103	GET	200 OK	2016-07-26 19:41:31-07	3096755
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 19:42:03-07	3096756
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 19:41:56-07	3096757
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-26 19:41:56-07	3096758
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-26 19:42:24-07	3096759
/	192.0.2.224	GET	200 OK	2016-07-26 19:41:39-07	3096760
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 19:42:23-07	3096761
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 19:42:12-07	3096762
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-26 19:42:12-07	3096763
/	203.0.113.48	GET	200 OK	2016-07-26 19:41:44-07	3096764
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-26 19:42:18-07	3096765
/	198.51.100.47	GET	200 OK	2016-07-26 19:41:53-07	3096766
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-26 19:42:09-07	3096767
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 19:42:32-07	3096768
/	192.0.2.80	GET	200 OK	2016-07-26 19:41:59-07	3096769
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 19:42:22-07	3096770
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 19:42:35-07	3096771
/	203.0.113.97	GET	200 OK	2016-07-26 19:42:05-07	3096772
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-26 19:42:55-07	3096773
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-26 19:42:24-07	3096774
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-26 19:42:57-07	3096775
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-26 19:42:42-07	3096776
/	198.51.100.48	GET	200 OK	2016-07-26 19:42:09-07	3096777
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-26 19:42:30-07	3096778
/	198.51.100.148	GET	200 OK	2016-07-26 19:42:10-07	3096779
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-26 19:42:31-07	3096780
/	198.51.100.122	GET	200 OK	2016-07-26 19:42:20-07	3096781
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 19:43:20-07	3096782
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-26 19:43:14-07	3096783
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-26 19:42:50-07	3096784
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-26 19:42:46-07	3096785
/	203.0.113.91	GET	200 OK	2016-07-26 19:42:29-07	3096786
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 19:43:05-07	3096787
/	192.0.2.193	GET	200 OK	2016-07-26 19:42:39-07	3096788
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-26 19:43:39-07	3096789
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-26 19:43:15-07	3096791
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-26 19:43:22-07	3096792
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-26 19:43:33-07	3096793
/	203.0.113.233	GET	200 OK	2016-07-26 19:42:51-07	3096794
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 19:43:21-07	3096795
/	192.0.2.183	GET	200 OK	2016-07-26 19:43:01-07	3096796
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-26 19:43:19-07	3096797
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-26 19:43:27-07	3096798
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 19:43:18-07	3096799
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-26 19:43:49-07	3096800
/	198.51.100.208	GET	200 OK	2016-07-26 19:43:03-07	3096801
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 19:43:20-07	3096802
/article/bears-love-berriesu	198.51.100.208	GET	404 NOT FOUND	2016-07-26 19:43:43-07	3096803
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 19:43:45-07	3096804
/	203.0.113.66	GET	200 OK	2016-07-26 19:43:13-07	3096805
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-26 19:43:58-07	3096806
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-26 19:43:58-07	3096807
/	192.0.2.108	GET	200 OK	2016-07-26 19:43:18-07	3096808
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 19:44:12-07	3096809
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 19:43:47-07	3096810
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 19:43:54-07	3096811
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-26 19:44:00-07	3096812
/	203.0.113.215	GET	200 OK	2016-07-26 19:43:26-07	3096813
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 19:44:24-07	3096814
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 19:44:14-07	3096815
/	203.0.113.23	GET	200 OK	2016-07-26 19:43:31-07	3096816
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 19:43:58-07	3096817
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-26 19:44:04-07	3096818
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 19:44:14-07	3096819
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-26 19:44:31-07	3096820
/	203.0.113.182	GET	200 OK	2016-07-26 19:43:33-07	3096821
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-26 19:44:12-07	3096822
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-26 19:44:07-07	3096823
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-26 19:44:27-07	3096824
/	192.0.2.241	GET	200 OK	2016-07-26 19:43:43-07	3096825
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-26 19:44:43-07	3096826
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-26 19:44:43-07	3096827
/	198.51.100.165	GET	200 OK	2016-07-26 19:43:51-07	3096828
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-26 19:44:11-07	3096829
/	203.0.113.35	GET	200 OK	2016-07-26 19:43:53-07	3096830
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-26 19:44:41-07	3096831
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 19:44:31-07	3096832
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-26 19:44:52-07	3096833
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 19:44:28-07	3096834
/	203.0.113.97	GET	200 OK	2016-07-26 19:44:01-07	3096835
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-26 19:44:37-07	3096836
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-26 19:44:21-07	3096837
/	192.0.2.172	GET	200 OK	2016-07-26 19:44:03-07	3096838
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 19:44:19-07	3096839
/	192.0.2.69	GET	200 OK	2016-07-26 19:44:09-07	3096840
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-26 19:44:49-07	3096841
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-26 19:44:40-07	3096842
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-26 19:44:33-07	3096843
/	203.0.113.237	GET	200 OK	2016-07-26 19:44:12-07	3096844
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-26 19:44:35-07	3096845
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-26 19:44:35-07	3096846
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 19:45:07-07	3096847
/	192.0.2.47	GET	200 OK	2016-07-26 19:44:13-07	3096848
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-26 19:44:54-07	3096849
/	198.51.100.18	GET	200 OK	2016-07-26 19:44:20-07	3096850
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-26 19:44:55-07	3096851
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 19:45:13-07	3096852
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 19:45:09-07	3096853
/	198.51.100.175	GET	200 OK	2016-07-26 19:44:22-07	3096854
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-26 19:44:38-07	3096855
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 19:45:15-07	3096856
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-26 19:44:39-07	3096857
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 19:45:07-07	3096858
/	198.51.100.126	GET	200 OK	2016-07-26 19:44:24-07	3096859
/article/goats-eat-googlesx	198.51.100.126	GET	404 NOT FOUND	2016-07-26 19:45:11-07	3096860
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-26 19:45:24-07	3096861
/	203.0.113.237	GET	200 OK	2016-07-26 19:44:28-07	3096862
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-26 19:45:00-07	3096863
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 19:44:54-07	3096864
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 19:45:21-07	3096865
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-26 19:44:58-07	3096866
/	198.51.100.98	GET	200 OK	2016-07-26 19:44:35-07	3096867
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 19:45:27-07	3096868
/	198.51.100.207	GET	200 OK	2016-07-26 19:44:39-07	3096869
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 19:44:56-07	3096870
/	192.0.2.55	GET	200 OK	2016-07-26 19:44:48-07	3096871
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-26 19:45:46-07	3096872
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-26 19:45:24-07	3096873
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 19:45:39-07	3096874
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-26 19:45:44-07	3096875
/	198.51.100.252	GET	200 OK	2016-07-26 19:44:50-07	3096876
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-26 19:45:31-07	3096877
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 19:45:48-07	3096878
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 19:45:07-07	3096879
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-26 19:45:31-07	3096880
/	198.51.100.146	GET	200 OK	2016-07-26 19:44:52-07	3096881
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-26 19:45:48-07	3096882
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-26 19:45:47-07	3096883
/	192.0.2.58	GET	200 OK	2016-07-26 19:45:00-07	3096884
/	198.51.100.105	GET	200 OK	2016-07-26 19:57:53-07	3097363
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 19:45:35-07	3096885
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-26 19:45:53-07	3096886
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-26 19:45:44-07	3096887
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-26 19:45:26-07	3096888
/	203.0.113.135	GET	200 OK	2016-07-26 19:45:06-07	3096889
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-26 19:45:53-07	3096890
/	203.0.113.248	GET	200 OK	2016-07-26 19:45:13-07	3096891
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-26 19:46:09-07	3096892
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-26 19:46:07-07	3096893
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 19:45:46-07	3096894
/	198.51.100.118	GET	200 OK	2016-07-26 19:45:17-07	3096895
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 19:46:08-07	3096896
/	203.0.113.111	GET	200 OK	2016-07-26 19:45:25-07	3096897
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 19:45:42-07	3096898
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-26 19:46:11-07	3096899
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-26 19:45:54-07	3096900
/	198.51.100.114	GET	200 OK	2016-07-26 19:45:33-07	3096901
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-26 19:46:10-07	3096902
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-26 19:46:02-07	3096903
/	192.0.2.65	GET	200 OK	2016-07-26 19:45:36-07	3096904
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 19:46:09-07	3096905
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 19:46:29-07	3096906
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-26 19:46:11-07	3096907
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 19:46:20-07	3096908
/	203.0.113.18	GET	200 OK	2016-07-26 19:45:39-07	3096909
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-26 19:46:06-07	3096910
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-26 19:46:35-07	3096911
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-26 19:46:38-07	3096912
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-26 19:46:11-07	3096913
/	203.0.113.126	GET	200 OK	2016-07-26 19:45:46-07	3096914
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-26 19:46:32-07	3096915
/	192.0.2.19	GET	200 OK	2016-07-26 19:45:56-07	3096916
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 19:46:14-07	3096917
/	198.51.100.225	GET	200 OK	2016-07-26 19:46:00-07	3096918
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-26 19:46:31-07	3096919
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-26 19:46:31-07	3096920
/	203.0.113.243	GET	200 OK	2016-07-26 19:46:02-07	3096921
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-26 19:46:53-07	3096922
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 19:46:37-07	3096923
/	203.0.113.50	GET	200 OK	2016-07-26 19:46:03-07	3096924
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-26 19:46:52-07	3096925
/	192.0.2.130	GET	200 OK	2016-07-26 19:46:10-07	3096926
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-26 19:47:10-07	3096927
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-26 19:47:07-07	3096928
/	198.51.100.132	GET	200 OK	2016-07-26 19:46:14-07	3096929
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-26 19:46:45-07	3096930
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-26 19:46:54-07	3096931
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 19:46:33-07	3096932
/	192.0.2.171	GET	200 OK	2016-07-26 19:46:22-07	3096933
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-26 19:47:08-07	3096934
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 19:47:02-07	3096935
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-26 19:46:47-07	3096936
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-26 19:46:45-07	3096937
/	203.0.113.60	GET	200 OK	2016-07-26 19:46:23-07	3096938
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 19:46:57-07	3096939
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-26 19:46:50-07	3096940
/	192.0.2.127	GET	200 OK	2016-07-26 19:46:33-07	3096941
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 19:47:23-07	3096942
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 19:46:59-07	3096943
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 19:47:11-07	3096944
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-26 19:47:30-07	3096945
/	203.0.113.25	GET	200 OK	2016-07-26 19:46:42-07	3096946
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-26 19:47:33-07	3096947
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-26 19:47:03-07	3096948
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-26 19:47:36-07	3096949
/	203.0.113.193	GET	200 OK	2016-07-26 19:46:47-07	3096950
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-26 19:47:46-07	3096951
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-26 19:47:22-07	3096952
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-26 19:47:25-07	3096953
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-26 19:47:38-07	3096954
/	203.0.113.189	GET	200 OK	2016-07-26 19:46:49-07	3096955
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-26 19:47:34-07	3096956
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-26 19:47:32-07	3096957
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-26 19:47:35-07	3096958
/	198.51.100.47	GET	200 OK	2016-07-26 19:46:57-07	3096959
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 19:47:49-07	3096960
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-26 19:47:34-07	3096961
/	198.51.100.11	GET	200 OK	2016-07-26 19:47:01-07	3096962
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 19:47:31-07	3096963
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 19:47:20-07	3096964
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 19:47:33-07	3096965
/	203.0.113.219	GET	200 OK	2016-07-26 19:47:10-07	3096966
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-26 19:48:04-07	3096967
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-26 19:48:08-07	3096968
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 19:47:44-07	3096969
/	198.51.100.205	GET	200 OK	2016-07-26 19:47:19-07	3096970
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-26 19:47:38-07	3096971
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-26 19:47:50-07	3096972
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-26 19:47:37-07	3096973
/	198.51.100.155	GET	200 OK	2016-07-26 19:47:28-07	3096974
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-26 19:48:07-07	3096975
/	203.0.113.186	GET	200 OK	2016-07-26 19:47:30-07	3096976
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 19:48:27-07	3096977
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-26 19:47:53-07	3096978
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 19:48:21-07	3096979
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-26 19:48:18-07	3096981
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 19:48:31-07	3096982
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 19:48:28-07	3096983
/	198.51.100.76	GET	200 OK	2016-07-26 19:47:47-07	3096984
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 19:48:09-07	3096985
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 19:48:06-07	3096986
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-26 19:48:41-07	3096987
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 19:48:10-07	3096988
/	198.51.100.202	GET	200 OK	2016-07-26 19:47:53-07	3096989
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-26 19:48:08-07	3096990
/	198.51.100.20	GET	200 OK	2016-07-26 19:47:58-07	3096991
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-26 19:48:29-07	3096992
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-26 19:48:46-07	3096993
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-26 19:48:40-07	3096994
/	192.0.2.191	GET	200 OK	2016-07-26 19:48:01-07	3096995
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 19:48:52-07	3096996
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 19:48:31-07	3096997
/	192.0.2.15	GET	200 OK	2016-07-26 19:48:11-07	3096998
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 19:48:31-07	3096999
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-26 19:48:32-07	3097000
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-26 19:48:53-07	3097001
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-26 19:49:03-07	3097002
/	192.0.2.43	GET	200 OK	2016-07-26 19:48:17-07	3097003
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-26 19:49:14-07	3097004
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-26 19:48:33-07	3097005
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-26 19:49:13-07	3097006
/	203.0.113.251	GET	200 OK	2016-07-26 19:48:18-07	3097007
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 19:48:58-07	3097008
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 19:49:16-07	3097009
/	203.0.113.76	GET	200 OK	2016-07-26 19:48:24-07	3097010
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-26 19:49:06-07	3097011
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-26 19:49:19-07	3097012
/	203.0.113.127	GET	200 OK	2016-07-26 19:48:33-07	3097013
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-26 19:48:57-07	3097014
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-26 19:49:25-07	3097015
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-26 19:49:03-07	3097016
/	198.51.100.88	GET	200 OK	2016-07-26 19:48:35-07	3097017
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-26 19:49:33-07	3097018
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-26 19:48:55-07	3097019
/	198.51.100.20	GET	200 OK	2016-07-26 19:48:45-07	3097020
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 19:49:33-07	3097021
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-26 19:49:11-07	3097022
/	203.0.113.24	GET	200 OK	2016-07-26 19:48:50-07	3097023
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 19:49:37-07	3097024
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 19:49:34-07	3097025
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 19:49:29-07	3097026
/	192.0.2.97	GET	200 OK	2016-07-26 19:48:54-07	3097027
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-26 19:49:52-07	3097028
/	198.51.100.130	GET	200 OK	2016-07-26 19:48:58-07	3097029
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-26 19:49:44-07	3097030
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-26 19:49:31-07	3097031
/	198.51.100.38	GET	200 OK	2016-07-26 19:49:08-07	3097032
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-26 19:49:59-07	3097033
/	203.0.113.59	GET	200 OK	2016-07-26 19:49:15-07	3097034
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-26 19:49:47-07	3097035
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-26 19:50:02-07	3097036
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-26 19:50:00-07	3097037
/	192.0.2.161	GET	200 OK	2016-07-26 19:49:20-07	3097038
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 19:49:57-07	3097039
/	203.0.113.182	GET	200 OK	2016-07-26 19:49:25-07	3097040
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-26 19:49:58-07	3097041
/	192.0.2.63	GET	200 OK	2016-07-26 19:49:33-07	3097042
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-26 19:50:25-07	3097043
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 19:50:16-07	3097044
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 19:50:18-07	3097045
/	198.51.100.41	GET	200 OK	2016-07-26 19:49:38-07	3097046
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-26 19:50:05-07	3097047
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 19:50:23-07	3097048
/	198.51.100.5	GET	200 OK	2016-07-26 19:49:42-07	3097049
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-26 19:50:14-07	3097050
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 19:50:26-07	3097051
/	192.0.2.61	GET	200 OK	2016-07-26 19:49:43-07	3097052
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-26 19:50:04-07	3097053
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-26 19:50:30-07	3097054
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-26 19:50:43-07	3097055
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-26 19:50:30-07	3097056
/	203.0.113.88	GET	200 OK	2016-07-26 19:49:52-07	3097057
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-26 19:50:49-07	3097058
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-26 19:50:26-07	3097059
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-26 19:50:32-07	3097060
/	192.0.2.118	GET	200 OK	2016-07-26 19:50:00-07	3097061
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-26 19:50:28-07	3097062
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 19:50:28-07	3097063
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 19:50:24-07	3097064
/	203.0.113.145	GET	200 OK	2016-07-26 19:50:03-07	3097065
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-26 19:50:53-07	3097066
/	192.0.2.118	GET	200 OK	2016-07-26 19:50:09-07	3097067
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 19:50:34-07	3097068
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-26 19:50:54-07	3097069
/	198.51.100.239	GET	200 OK	2016-07-26 19:50:13-07	3097070
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-26 19:50:38-07	3097071
/	192.0.2.249	GET	200 OK	2016-07-26 19:50:23-07	3097072
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-26 19:51:15-07	3097073
/	192.0.2.190	GET	200 OK	2016-07-26 19:50:33-07	3097074
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-26 19:51:13-07	3097075
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 19:51:01-07	3097076
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 19:51:25-07	3097077
/	192.0.2.7	GET	200 OK	2016-07-26 19:50:38-07	3097078
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 19:51:31-07	3097079
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-26 19:51:12-07	3097080
/	198.51.100.119	GET	200 OK	2016-07-26 19:50:39-07	3097081
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 19:51:16-07	3097082
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 19:51:23-07	3097083
/	192.0.2.45	GET	200 OK	2016-07-26 19:50:49-07	3097084
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 19:51:39-07	3097085
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 19:51:10-07	3097086
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 19:51:41-07	3097087
/	192.0.2.9	GET	200 OK	2016-07-26 19:50:54-07	3097088
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-26 19:51:24-07	3097089
/	198.51.100.213	GET	200 OK	2016-07-26 19:50:58-07	3097090
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 19:51:46-07	3097091
/	198.51.100.43	GET	200 OK	2016-07-26 19:51:07-07	3097092
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 19:51:55-07	3097093
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-26 19:51:51-07	3097094
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 19:51:29-07	3097095
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-26 19:51:51-07	3097096
/	198.51.100.185	GET	200 OK	2016-07-26 19:51:11-07	3097097
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-26 19:52:11-07	3097098
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-26 19:51:32-07	3097099
/	203.0.113.173	GET	200 OK	2016-07-26 19:51:18-07	3097100
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-26 19:51:49-07	3097101
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-26 19:52:00-07	3097102
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-26 19:51:41-07	3097103
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-26 19:52:10-07	3097104
/	192.0.2.5	GET	200 OK	2016-07-26 19:51:24-07	3097105
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-26 19:51:47-07	3097106
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 19:52:12-07	3097107
/	203.0.113.86	GET	200 OK	2016-07-26 19:51:29-07	3097108
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-26 19:52:03-07	3097109
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-26 19:52:02-07	3097110
/	192.0.2.89	GET	200 OK	2016-07-26 19:51:39-07	3097111
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-26 19:52:12-07	3097112
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 19:52:15-07	3097113
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-26 19:52:35-07	3097114
/	192.0.2.66	GET	200 OK	2016-07-26 19:51:43-07	3097115
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-26 19:51:59-07	3097116
/	198.51.100.224	GET	200 OK	2016-07-26 19:51:51-07	3097117
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 19:52:46-07	3097118
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-26 19:52:39-07	3097119
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 19:52:51-07	3097120
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 19:52:48-07	3097121
/	192.0.2.229	GET	200 OK	2016-07-26 19:51:56-07	3097122
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-26 19:52:46-07	3097123
/	192.0.2.21	GET	200 OK	2016-07-26 19:51:58-07	3097124
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-26 19:52:33-07	3097125
/	198.51.100.210	GET	200 OK	2016-07-26 19:52:06-07	3097126
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-26 19:52:22-07	3097127
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-26 19:52:51-07	3097128
/	198.51.100.141	GET	200 OK	2016-07-26 19:52:14-07	3097129
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-26 19:52:42-07	3097130
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-26 19:53:07-07	3097131
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-26 19:52:39-07	3097132
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-26 19:52:40-07	3097133
/	192.0.2.162	GET	200 OK	2016-07-26 19:52:23-07	3097134
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-26 19:53:20-07	3097135
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-26 19:52:53-07	3097136
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 19:53:14-07	3097137
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-26 19:53:01-07	3097138
/	203.0.113.7	GET	200 OK	2016-07-26 19:52:33-07	3097139
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-26 19:53:26-07	3097140
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 19:52:57-07	3097141
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-26 19:53:04-07	3097142
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 19:53:02-07	3097143
/	192.0.2.172	GET	200 OK	2016-07-26 19:52:43-07	3097144
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-26 19:53:09-07	3097145
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-26 19:52:59-07	3097146
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 19:53:32-07	3097147
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 19:53:14-07	3097148
/	192.0.2.199	GET	200 OK	2016-07-26 19:52:47-07	3097149
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-26 19:53:36-07	3097150
/	192.0.2.134	GET	200 OK	2016-07-26 19:52:51-07	3097151
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-26 19:53:30-07	3097152
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-26 19:53:31-07	3097153
/	198.51.100.71	GET	200 OK	2016-07-26 19:52:54-07	3097154
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-26 19:53:31-07	3097155
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-26 19:53:31-07	3097156
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-26 19:53:54-07	3097157
/	203.0.113.74	GET	200 OK	2016-07-26 19:52:57-07	3097158
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-26 19:53:37-07	3097159
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-26 19:53:54-07	3097160
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-26 19:53:52-07	3097161
/	192.0.2.145	GET	200 OK	2016-07-26 19:52:59-07	3097162
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-26 19:53:52-07	3097163
/article/bad-things-gonei	192.0.2.145	GET	404 NOT FOUND	2016-07-26 19:53:32-07	3097164
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-26 19:53:27-07	3097165
/	203.0.113.87	GET	200 OK	2016-07-26 19:53:01-07	3097166
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 19:53:55-07	3097167
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 19:53:46-07	3097168
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-26 19:53:43-07	3097169
/	192.0.2.141	GET	200 OK	2016-07-26 19:53:08-07	3097170
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-26 19:53:35-07	3097171
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 19:54:05-07	3097173
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-26 19:54:06-07	3097174
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-26 19:53:40-07	3097175
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-26 19:53:43-07	3097176
/	192.0.2.24	GET	200 OK	2016-07-26 19:53:19-07	3097177
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-26 19:53:34-07	3097178
/	192.0.2.157	GET	200 OK	2016-07-26 19:53:20-07	3097179
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 19:54:12-07	3097180
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-26 19:53:56-07	3097181
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-26 19:53:39-07	3097182
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 19:54:18-07	3097183
/	203.0.113.249	GET	200 OK	2016-07-26 19:53:28-07	3097184
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-26 19:54:09-07	3097185
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-26 19:54:12-07	3097186
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-26 19:53:54-07	3097187
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-26 19:53:49-07	3097188
/	203.0.113.104	GET	200 OK	2016-07-26 19:53:38-07	3097189
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-26 19:54:16-07	3097190
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 19:54:22-07	3097191
/	198.51.100.144	GET	200 OK	2016-07-26 19:53:40-07	3097192
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 19:53:59-07	3097193
/	198.51.100.229	GET	200 OK	2016-07-26 19:53:43-07	3097194
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 19:54:03-07	3097195
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 19:54:18-07	3097196
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-26 19:53:59-07	3097197
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-26 19:54:33-07	3097198
/	198.51.100.167	GET	200 OK	2016-07-26 19:53:48-07	3097199
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-26 19:54:39-07	3097200
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-26 19:54:10-07	3097201
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-26 19:54:31-07	3097202
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-26 19:54:43-07	3097203
/	198.51.100.187	GET	200 OK	2016-07-26 19:53:51-07	3097204
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 19:54:29-07	3097205
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-26 19:54:50-07	3097206
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-26 19:54:17-07	3097207
/	192.0.2.201	GET	200 OK	2016-07-26 19:53:55-07	3097208
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-26 19:54:54-07	3097209
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 19:54:50-07	3097210
/	203.0.113.179	GET	200 OK	2016-07-26 19:54:00-07	3097211
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-26 19:54:30-07	3097212
/	203.0.113.9	GET	200 OK	2016-07-26 19:54:08-07	3097213
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-26 19:54:37-07	3097214
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-26 19:54:51-07	3097215
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 19:55:07-07	3097216
/	203.0.113.24	GET	200 OK	2016-07-26 19:54:12-07	3097217
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-26 19:55:05-07	3097218
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 19:54:29-07	3097219
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 19:55:09-07	3097220
/	192.0.2.242	GET	200 OK	2016-07-26 19:54:17-07	3097221
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 19:54:52-07	3097222
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-26 19:54:40-07	3097223
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-26 19:54:39-07	3097224
/	198.51.100.23	GET	200 OK	2016-07-26 19:54:20-07	3097225
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-26 19:54:48-07	3097226
/	198.51.100.250	GET	200 OK	2016-07-26 19:54:23-07	3097227
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 19:54:53-07	3097228
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-26 19:55:06-07	3097229
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 19:54:42-07	3097230
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-26 19:54:44-07	3097231
/	198.51.100.151	GET	200 OK	2016-07-26 19:54:31-07	3097232
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-26 19:55:26-07	3097233
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-26 19:55:30-07	3097234
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-26 19:54:56-07	3097235
/	192.0.2.197	GET	200 OK	2016-07-26 19:54:38-07	3097236
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 19:54:57-07	3097237
/	192.0.2.205	GET	200 OK	2016-07-26 19:54:47-07	3097238
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 19:55:24-07	3097239
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-26 19:55:15-07	3097240
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-26 19:55:10-07	3097241
/	198.51.100.231	GET	200 OK	2016-07-26 19:54:56-07	3097242
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-26 19:55:54-07	3097243
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 19:55:20-07	3097244
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-26 19:55:45-07	3097245
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 19:55:35-07	3097246
/	198.51.100.230	GET	200 OK	2016-07-26 19:55:04-07	3097247
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 19:55:56-07	3097248
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-26 19:55:33-07	3097249
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-26 19:55:40-07	3097250
/	203.0.113.244	GET	200 OK	2016-07-26 19:55:11-07	3097251
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-26 19:55:44-07	3097252
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-26 19:56:00-07	3097253
/	203.0.113.222	GET	200 OK	2016-07-26 19:55:18-07	3097254
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 19:56:09-07	3097255
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-26 19:55:43-07	3097256
/	203.0.113.225	GET	200 OK	2016-07-26 19:55:28-07	3097257
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 19:56:00-07	3097258
/	192.0.2.155	GET	200 OK	2016-07-26 19:55:31-07	3097259
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-26 19:56:29-07	3097260
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 19:56:17-07	3097261
/	198.51.100.74	GET	200 OK	2016-07-26 19:55:39-07	3097262
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-26 19:56:15-07	3097263
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 19:56:28-07	3097264
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-26 19:56:06-07	3097265
/	203.0.113.72	GET	200 OK	2016-07-26 19:55:43-07	3097266
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-26 19:56:34-07	3097267
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-26 19:56:31-07	3097268
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 19:56:08-07	3097269
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 19:56:19-07	3097270
/	192.0.2.81	GET	200 OK	2016-07-26 19:55:46-07	3097271
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-26 19:56:13-07	3097272
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-26 19:56:43-07	3097273
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-26 19:56:14-07	3097274
/	198.51.100.84	GET	200 OK	2016-07-26 19:55:51-07	3097275
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-26 19:56:41-07	3097276
/	203.0.113.130	GET	200 OK	2016-07-26 19:56:01-07	3097277
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-26 19:57:00-07	3097278
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-26 19:56:23-07	3097279
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-26 19:56:51-07	3097280
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-26 19:56:23-07	3097281
/	198.51.100.190	GET	200 OK	2016-07-26 19:56:11-07	3097282
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 19:56:29-07	3097283
/	192.0.2.54	GET	200 OK	2016-07-26 19:56:15-07	3097284
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-26 19:57:10-07	3097285
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-26 19:56:37-07	3097286
/	198.51.100.248	GET	200 OK	2016-07-26 19:56:16-07	3097287
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-26 19:57:08-07	3097288
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-26 19:57:02-07	3097289
/	192.0.2.46	GET	200 OK	2016-07-26 19:56:23-07	3097290
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-26 19:57:05-07	3097291
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-26 19:57:01-07	3097292
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-26 19:57:07-07	3097293
/	192.0.2.73	GET	200 OK	2016-07-26 19:56:24-07	3097294
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-26 19:57:13-07	3097295
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 19:56:52-07	3097296
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-26 19:57:03-07	3097297
/	192.0.2.58	GET	200 OK	2016-07-26 19:56:27-07	3097298
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-26 19:56:53-07	3097299
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-26 19:57:02-07	3097300
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-26 19:56:55-07	3097301
/	203.0.113.56	GET	200 OK	2016-07-26 19:56:33-07	3097302
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-26 19:57:19-07	3097303
/	192.0.2.107	GET	200 OK	2016-07-26 19:56:38-07	3097304
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 19:56:58-07	3097305
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 19:57:18-07	3097306
/	192.0.2.237	GET	200 OK	2016-07-26 19:56:42-07	3097307
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-26 19:57:12-07	3097308
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-26 19:57:28-07	3097309
/article/trouble-for-troubledi	192.0.2.237	GET	404 NOT FOUND	2016-07-26 19:57:42-07	3097310
/	198.51.100.171	GET	200 OK	2016-07-26 19:56:49-07	3097311
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-26 19:57:08-07	3097312
/	192.0.2.231	GET	200 OK	2016-07-26 19:56:54-07	3097313
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-26 19:57:54-07	3097314
/	192.0.2.68	GET	200 OK	2016-07-26 19:57:01-07	3097315
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 19:57:42-07	3097316
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-26 19:57:32-07	3097317
/	192.0.2.215	GET	200 OK	2016-07-26 19:57:04-07	3097318
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 19:57:36-07	3097319
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 19:58:02-07	3097320
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-26 19:57:48-07	3097321
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-26 19:57:19-07	3097322
/	203.0.113.252	GET	200 OK	2016-07-26 19:57:09-07	3097323
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-26 19:57:27-07	3097324
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-26 19:57:29-07	3097325
/	203.0.113.226	GET	200 OK	2016-07-26 19:57:14-07	3097326
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-26 19:57:37-07	3097327
/	192.0.2.20	GET	200 OK	2016-07-26 19:57:15-07	3097328
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-26 19:57:52-07	3097329
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 19:57:56-07	3097330
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-26 19:58:10-07	3097331
/	192.0.2.66	GET	200 OK	2016-07-26 19:57:22-07	3097332
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-26 19:57:43-07	3097333
/	192.0.2.169	GET	200 OK	2016-07-26 19:57:25-07	3097334
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-26 19:58:13-07	3097335
/	203.0.113.185	GET	200 OK	2016-07-26 19:57:28-07	3097336
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-26 19:58:26-07	3097337
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 19:57:44-07	3097338
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 19:58:09-07	3097339
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 19:58:07-07	3097340
/	192.0.2.75	GET	200 OK	2016-07-26 19:57:33-07	3097341
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 19:58:28-07	3097342
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-26 19:58:28-07	3097343
/	203.0.113.21	GET	200 OK	2016-07-26 19:57:36-07	3097344
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 19:58:19-07	3097345
/	192.0.2.53	GET	200 OK	2016-07-26 19:57:41-07	3097346
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-26 19:58:12-07	3097347
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-26 19:58:22-07	3097348
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-26 19:58:02-07	3097349
/	192.0.2.174	GET	200 OK	2016-07-26 19:57:45-07	3097350
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 19:58:45-07	3097351
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-26 19:58:39-07	3097352
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 19:58:03-07	3097353
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 19:58:17-07	3097354
/	198.51.100.58	GET	200 OK	2016-07-26 19:57:47-07	3097355
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-26 19:58:06-07	3097356
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 19:58:38-07	3097357
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-26 19:58:25-07	3097358
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-26 19:58:38-07	3097359
/	192.0.2.239	GET	200 OK	2016-07-26 19:57:48-07	3097360
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-26 19:58:48-07	3097361
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 19:58:14-07	3097362
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-26 19:58:17-07	3097364
/	198.51.100.218	GET	200 OK	2016-07-26 19:58:01-07	3097365
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-26 19:58:38-07	3097366
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-26 19:58:45-07	3097367
/	192.0.2.213	GET	200 OK	2016-07-26 19:58:06-07	3097368
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-26 19:58:37-07	3097369
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-26 19:59:05-07	3097370
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-26 19:58:40-07	3097371
/	203.0.113.158	GET	200 OK	2016-07-26 19:58:12-07	3097372
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-26 19:59:06-07	3097373
/	198.51.100.247	GET	200 OK	2016-07-26 19:58:19-07	3097374
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-26 19:59:02-07	3097375
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-26 19:58:52-07	3097376
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-26 19:58:53-07	3097377
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-26 19:59:08-07	3097378
/	203.0.113.82	GET	200 OK	2016-07-26 19:58:25-07	3097379
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 19:59:16-07	3097380
/	198.51.100.99	GET	200 OK	2016-07-26 19:58:29-07	3097381
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 19:59:03-07	3097382
/article/goats-eat-googlesv	198.51.100.99	GET	404 NOT FOUND	2016-07-26 19:59:21-07	3097383
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-26 19:59:21-07	3097384
/	198.51.100.74	GET	200 OK	2016-07-26 19:58:36-07	3097385
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-26 19:59:31-07	3097386
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 19:59:27-07	3097387
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-26 19:59:28-07	3097388
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 19:58:58-07	3097389
/	192.0.2.92	GET	200 OK	2016-07-26 19:58:43-07	3097390
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-26 19:59:07-07	3097391
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-26 19:59:26-07	3097392
/	198.51.100.119	GET	200 OK	2016-07-26 19:58:44-07	3097393
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-26 19:59:38-07	3097394
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-26 19:59:25-07	3097395
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-26 19:59:41-07	3097396
/	192.0.2.152	GET	200 OK	2016-07-26 19:58:49-07	3097397
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-26 19:59:14-07	3097398
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-26 19:59:40-07	3097399
/	198.51.100.20	GET	200 OK	2016-07-26 19:58:57-07	3097400
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-26 19:59:26-07	3097401
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-26 19:59:53-07	3097402
/	192.0.2.8	GET	200 OK	2016-07-26 19:59:05-07	3097403
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-26 20:00:02-07	3097404
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 19:59:45-07	3097405
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 19:59:50-07	3097406
/	192.0.2.75	GET	200 OK	2016-07-26 19:59:15-07	3097407
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-26 19:59:30-07	3097408
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-26 19:59:34-07	3097409
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-26 19:59:36-07	3097410
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-26 19:59:58-07	3097411
/	203.0.113.80	GET	200 OK	2016-07-26 19:59:23-07	3097412
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-26 20:00:13-07	3097413
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 19:59:42-07	3097414
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-26 19:59:53-07	3097415
/	198.51.100.194	GET	200 OK	2016-07-26 19:59:32-07	3097416
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-26 19:59:50-07	3097417
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-26 19:59:56-07	3097418
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 20:00:18-07	3097419
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-26 20:00:20-07	3097420
/	198.51.100.87	GET	200 OK	2016-07-26 19:59:42-07	3097421
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 19:59:59-07	3097422
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 20:00:33-07	3097423
/	198.51.100.67	GET	200 OK	2016-07-26 19:59:43-07	3097424
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-26 20:00:31-07	3097425
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-26 20:00:17-07	3097426
/	198.51.100.25	GET	200 OK	2016-07-26 19:59:45-07	3097427
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 20:00:12-07	3097428
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-26 20:00:42-07	3097429
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-26 20:00:22-07	3097430
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 20:00:14-07	3097431
/	198.51.100.194	GET	200 OK	2016-07-26 19:59:46-07	3097432
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 20:00:37-07	3097433
/	192.0.2.106	GET	200 OK	2016-07-26 19:59:49-07	3097434
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 20:00:22-07	3097435
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 20:00:23-07	3097436
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 20:00:21-07	3097437
/	203.0.113.186	GET	200 OK	2016-07-26 19:59:55-07	3097438
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 20:00:52-07	3097439
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-26 20:00:10-07	3097440
/	192.0.2.221	GET	200 OK	2016-07-26 20:00:03-07	3097441
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-26 20:00:34-07	3097442
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-26 20:00:21-07	3097443
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 20:00:23-07	3097444
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 20:00:32-07	3097445
/	198.51.100.103	GET	200 OK	2016-07-26 20:00:05-07	3097446
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 20:00:29-07	3097447
/	192.0.2.218	GET	200 OK	2016-07-26 20:00:06-07	3097448
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-26 20:01:06-07	3097449
/	203.0.113.154	GET	200 OK	2016-07-26 20:00:12-07	3097450
/article/media-obsessed-with-bearsh	203.0.113.154	GET	404 NOT FOUND	2016-07-26 20:00:28-07	3097451
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 20:00:47-07	3097452
/	198.51.100.148	GET	200 OK	2016-07-26 20:00:18-07	3097453
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 20:01:05-07	3097454
/	192.0.2.253	GET	200 OK	2016-07-26 20:00:19-07	3097455
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-26 20:00:48-07	3097456
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-26 20:00:48-07	3097457
/	192.0.2.214	GET	200 OK	2016-07-26 20:00:25-07	3097458
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 20:01:02-07	3097459
/	198.51.100.157	GET	200 OK	2016-07-26 20:00:34-07	3097460
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-26 20:01:02-07	3097461
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-26 20:01:21-07	3097462
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-26 20:01:09-07	3097463
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-26 20:01:22-07	3097464
/	192.0.2.15	GET	200 OK	2016-07-26 20:00:38-07	3097465
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-26 20:01:19-07	3097466
/	203.0.113.6	GET	200 OK	2016-07-26 20:00:40-07	3097467
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 20:01:22-07	3097468
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-26 20:01:01-07	3097469
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 20:01:32-07	3097470
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 20:00:56-07	3097471
/	203.0.113.228	GET	200 OK	2016-07-26 20:00:48-07	3097472
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-26 20:01:09-07	3097473
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-26 20:01:42-07	3097474
/	198.51.100.222	GET	200 OK	2016-07-26 20:00:49-07	3097475
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-26 20:01:46-07	3097476
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-26 20:01:29-07	3097477
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 20:01:16-07	3097478
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 20:01:42-07	3097479
/	203.0.113.171	GET	200 OK	2016-07-26 20:00:51-07	3097480
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 20:01:11-07	3097481
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-26 20:01:14-07	3097482
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-26 20:01:48-07	3097483
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 20:01:17-07	3097484
/	192.0.2.233	GET	200 OK	2016-07-26 20:00:58-07	3097485
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 20:01:19-07	3097486
/	198.51.100.4	GET	200 OK	2016-07-26 20:01:06-07	3097487
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-26 20:01:31-07	3097488
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-26 20:01:55-07	3097489
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-26 20:01:31-07	3097490
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-26 20:01:51-07	3097491
/	198.51.100.226	GET	200 OK	2016-07-26 20:01:15-07	3097492
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-26 20:01:49-07	3097493
/	198.51.100.124	GET	200 OK	2016-07-26 20:01:25-07	3097494
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 20:02:05-07	3097495
/	198.51.100.64	GET	200 OK	2016-07-26 20:01:32-07	3097496
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 20:02:01-07	3097497
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-26 20:02:20-07	3097498
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-26 20:01:58-07	3097499
/	192.0.2.232	GET	200 OK	2016-07-26 20:01:34-07	3097500
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 20:01:49-07	3097501
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 20:02:16-07	3097502
/	203.0.113.116	GET	200 OK	2016-07-26 20:01:38-07	3097503
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 20:02:33-07	3097504
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-26 20:02:13-07	3097505
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 20:02:15-07	3097506
/	198.51.100.175	GET	200 OK	2016-07-26 20:01:42-07	3097507
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-26 20:02:20-07	3097508
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 20:02:35-07	3097509
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-26 20:02:23-07	3097510
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-26 20:02:04-07	3097511
/	203.0.113.250	GET	200 OK	2016-07-26 20:01:52-07	3097512
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-26 20:02:07-07	3097513
/	198.51.100.242	GET	200 OK	2016-07-26 20:01:57-07	3097514
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-26 20:02:34-07	3097515
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-26 20:02:30-07	3097516
/	192.0.2.158	GET	200 OK	2016-07-26 20:01:58-07	3097517
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 20:02:32-07	3097518
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-26 20:02:13-07	3097519
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 20:02:33-07	3097520
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 20:02:27-07	3097521
/	198.51.100.1	GET	200 OK	2016-07-26 20:01:59-07	3097522
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-26 20:02:31-07	3097523
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 20:02:28-07	3097524
/	198.51.100.113	GET	200 OK	2016-07-26 20:02:04-07	3097525
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 20:02:45-07	3097526
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-26 20:02:48-07	3097527
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-26 20:02:41-07	3097528
/	198.51.100.229	GET	200 OK	2016-07-26 20:02:09-07	3097529
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-26 20:02:40-07	3097530
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-26 20:02:38-07	3097531
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 20:02:58-07	3097532
/	192.0.2.38	GET	200 OK	2016-07-26 20:02:12-07	3097533
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-26 20:02:52-07	3097534
/	203.0.113.57	GET	200 OK	2016-07-26 20:02:13-07	3097535
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-26 20:02:37-07	3097536
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-26 20:03:01-07	3097537
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-26 20:02:45-07	3097538
/	192.0.2.79	GET	200 OK	2016-07-26 20:02:15-07	3097539
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 20:03:15-07	3097540
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 20:02:51-07	3097541
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 20:02:41-07	3097542
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 20:03:06-07	3097543
/	192.0.2.103	GET	200 OK	2016-07-26 20:02:18-07	3097544
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 20:03:04-07	3097545
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 20:03:03-07	3097546
/	203.0.113.227	GET	200 OK	2016-07-26 20:02:25-07	3097547
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-26 20:03:22-07	3097548
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-26 20:03:23-07	3097549
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-26 20:03:14-07	3097550
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-26 20:03:09-07	3097551
/	192.0.2.22	GET	200 OK	2016-07-26 20:02:34-07	3097552
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-26 20:03:00-07	3097553
/	203.0.113.156	GET	200 OK	2016-07-26 20:02:43-07	3097554
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 20:03:05-07	3097555
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-26 20:03:42-07	3097556
/	198.51.100.116	GET	200 OK	2016-07-26 20:02:45-07	3097557
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-26 20:03:29-07	3097558
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 20:03:18-07	3097559
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-26 20:03:39-07	3097560
/	198.51.100.93	GET	200 OK	2016-07-26 20:02:55-07	3097561
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-26 20:03:12-07	3097562
/	203.0.113.51	GET	200 OK	2016-07-26 20:02:56-07	3097563
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-26 20:03:49-07	3097564
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-26 20:03:15-07	3097565
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-26 20:03:53-07	3097566
/	198.51.100.77	GET	200 OK	2016-07-26 20:03:00-07	3097567
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 20:03:37-07	3097568
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-26 20:03:45-07	3097569
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 20:03:40-07	3097570
/	192.0.2.43	GET	200 OK	2016-07-26 20:03:04-07	3097571
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-26 20:03:42-07	3097572
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 20:03:55-07	3097573
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-26 20:03:26-07	3097574
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 20:03:49-07	3097575
/	198.51.100.69	GET	200 OK	2016-07-26 20:03:09-07	3097576
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-26 20:03:43-07	3097577
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 20:03:40-07	3097578
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-26 20:03:32-07	3097579
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-26 20:03:56-07	3097580
/	192.0.2.32	GET	200 OK	2016-07-26 20:03:10-07	3097581
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-26 20:03:57-07	3097582
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-26 20:04:08-07	3097583
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-26 20:03:30-07	3097584
/	203.0.113.97	GET	200 OK	2016-07-26 20:03:17-07	3097585
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-26 20:03:57-07	3097586
/	192.0.2.155	GET	200 OK	2016-07-26 20:03:27-07	3097587
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-26 20:03:44-07	3097588
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 20:03:56-07	3097589
/	198.51.100.149	GET	200 OK	2016-07-26 20:03:37-07	3097590
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 20:04:06-07	3097591
/	203.0.113.45	GET	200 OK	2016-07-26 20:03:45-07	3097592
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 20:04:22-07	3097593
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 20:04:06-07	3097594
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-26 20:04:22-07	3097595
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 20:04:33-07	3097596
/	198.51.100.190	GET	200 OK	2016-07-26 20:03:55-07	3097597
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-26 20:04:53-07	3097598
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 20:04:19-07	3097599
/	198.51.100.118	GET	200 OK	2016-07-26 20:03:56-07	3097600
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 20:04:12-07	3097601
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-26 20:04:25-07	3097602
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-26 20:04:27-07	3097603
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-26 20:04:37-07	3097604
/	192.0.2.162	GET	200 OK	2016-07-26 20:04:06-07	3097605
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-26 20:04:55-07	3097606
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-26 20:04:43-07	3097607
/	203.0.113.168	GET	200 OK	2016-07-26 20:04:10-07	3097608
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 20:04:55-07	3097609
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 20:04:48-07	3097610
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-26 20:04:35-07	3097611
/	203.0.113.142	GET	200 OK	2016-07-26 20:04:15-07	3097612
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-26 20:04:32-07	3097613
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-26 20:05:02-07	3097614
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-26 20:05:05-07	3097615
/	198.51.100.138	GET	200 OK	2016-07-26 20:04:25-07	3097616
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-26 20:04:45-07	3097617
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-26 20:04:52-07	3097618
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-26 20:04:45-07	3097619
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 20:05:22-07	3097620
/	203.0.113.114	GET	200 OK	2016-07-26 20:04:32-07	3097621
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 20:05:10-07	3097622
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-26 20:05:30-07	3097623
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 20:04:48-07	3097624
/	192.0.2.107	GET	200 OK	2016-07-26 20:04:39-07	3097625
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 20:05:34-07	3097626
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-26 20:05:17-07	3097627
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-26 20:05:21-07	3097628
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-26 20:05:30-07	3097629
/	203.0.113.93	GET	200 OK	2016-07-26 20:04:45-07	3097630
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-26 20:05:37-07	3097631
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-26 20:05:14-07	3097632
/	198.51.100.14	GET	200 OK	2016-07-26 20:04:54-07	3097633
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 20:05:11-07	3097634
/	192.0.2.83	GET	200 OK	2016-07-26 20:04:55-07	3097635
/article/balloon-goons-doomedw	192.0.2.83	GET	404 NOT FOUND	2016-07-26 20:05:12-07	3097636
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-26 20:05:39-07	3097637
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-26 20:05:23-07	3097638
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-26 20:05:12-07	3097639
/	203.0.113.246	GET	200 OK	2016-07-26 20:04:58-07	3097640
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-26 20:05:54-07	3097641
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 20:05:24-07	3097642
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-26 20:05:45-07	3097643
/	192.0.2.44	GET	200 OK	2016-07-26 20:05:00-07	3097644
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-26 20:05:23-07	3097645
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-26 20:05:52-07	3097646
/	198.51.100.209	GET	200 OK	2016-07-26 20:05:03-07	3097647
/	192.0.2.187	GET	200 OK	2016-07-26 20:07:46-07	3097743
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-26 20:05:21-07	3097648
/	198.51.100.252	GET	200 OK	2016-07-26 20:05:06-07	3097649
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-26 20:05:52-07	3097650
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 20:05:49-07	3097651
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-26 20:05:33-07	3097652
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-26 20:05:48-07	3097653
/	203.0.113.254	GET	200 OK	2016-07-26 20:05:11-07	3097654
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-26 20:05:31-07	3097655
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-26 20:05:54-07	3097656
/	203.0.113.94	GET	200 OK	2016-07-26 20:05:14-07	3097657
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-26 20:06:07-07	3097658
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-26 20:06:12-07	3097659
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-26 20:05:41-07	3097660
/	198.51.100.225	GET	200 OK	2016-07-26 20:05:24-07	3097661
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-26 20:06:19-07	3097662
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 20:05:45-07	3097663
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-26 20:06:01-07	3097664
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-26 20:05:59-07	3097665
/	192.0.2.161	GET	200 OK	2016-07-26 20:05:29-07	3097666
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 20:05:58-07	3097667
/	198.51.100.88	GET	200 OK	2016-07-26 20:05:35-07	3097668
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-26 20:06:27-07	3097669
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-26 20:06:32-07	3097670
/	198.51.100.136	GET	200 OK	2016-07-26 20:05:36-07	3097671
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 20:06:25-07	3097672
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-26 20:06:05-07	3097673
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-26 20:06:23-07	3097674
/	198.51.100.114	GET	200 OK	2016-07-26 20:05:43-07	3097675
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-26 20:06:30-07	3097676
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-26 20:06:24-07	3097677
/	198.51.100.52	GET	200 OK	2016-07-26 20:05:52-07	3097678
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-26 20:06:40-07	3097679
/	192.0.2.78	GET	200 OK	2016-07-26 20:05:54-07	3097680
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-26 20:06:46-07	3097681
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-26 20:06:40-07	3097682
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 20:06:36-07	3097683
/	192.0.2.89	GET	200 OK	2016-07-26 20:06:02-07	3097684
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-26 20:06:33-07	3097685
/	192.0.2.35	GET	200 OK	2016-07-26 20:06:08-07	3097686
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 20:07:08-07	3097687
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-26 20:06:24-07	3097688
/	198.51.100.135	GET	200 OK	2016-07-26 20:06:17-07	3097689
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 20:06:35-07	3097690
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 20:07:14-07	3097691
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-26 20:06:56-07	3097692
/	198.51.100.163	GET	200 OK	2016-07-26 20:06:27-07	3097693
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-26 20:06:59-07	3097694
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-26 20:07:19-07	3097695
/	203.0.113.223	GET	200 OK	2016-07-26 20:06:35-07	3097696
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-26 20:07:18-07	3097697
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-26 20:06:54-07	3097698
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-26 20:07:10-07	3097699
/	203.0.113.235	GET	200 OK	2016-07-26 20:06:43-07	3097700
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-26 20:07:20-07	3097701
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-26 20:07:19-07	3097702
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-26 20:07:38-07	3097703
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-26 20:07:17-07	3097704
/	203.0.113.232	GET	200 OK	2016-07-26 20:06:53-07	3097705
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-26 20:07:47-07	3097706
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 20:07:43-07	3097707
/	203.0.113.54	GET	200 OK	2016-07-26 20:06:57-07	3097708
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-26 20:07:40-07	3097709
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-26 20:07:54-07	3097710
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-26 20:07:30-07	3097711
/	203.0.113.69	GET	200 OK	2016-07-26 20:07:05-07	3097712
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-26 20:07:53-07	3097713
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-26 20:07:52-07	3097714
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 20:07:32-07	3097715
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-26 20:07:44-07	3097716
/	198.51.100.116	GET	200 OK	2016-07-26 20:07:09-07	3097717
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-26 20:07:26-07	3097718
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-26 20:08:00-07	3097719
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-26 20:07:37-07	3097720
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 20:07:57-07	3097721
/	192.0.2.3	GET	200 OK	2016-07-26 20:07:16-07	3097722
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 20:07:45-07	3097723
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 20:07:32-07	3097724
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 20:07:38-07	3097725
/	198.51.100.225	GET	200 OK	2016-07-26 20:07:21-07	3097726
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-26 20:07:38-07	3097727
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 20:07:58-07	3097728
/	203.0.113.32	GET	200 OK	2016-07-26 20:07:23-07	3097729
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 20:08:10-07	3097730
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 20:08:03-07	3097731
/	198.51.100.166	GET	200 OK	2016-07-26 20:07:31-07	3097732
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-26 20:08:04-07	3097733
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-26 20:08:07-07	3097734
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-26 20:07:52-07	3097735
/	192.0.2.139	GET	200 OK	2016-07-26 20:07:32-07	3097736
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-26 20:08:24-07	3097737
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-26 20:08:16-07	3097738
/	198.51.100.110	GET	200 OK	2016-07-26 20:07:41-07	3097739
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-26 20:08:04-07	3097740
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-26 20:08:21-07	3097741
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 20:08:08-07	3097742
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-26 20:08:04-07	3097744
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-26 20:08:07-07	3097745
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-26 20:08:11-07	3097746
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 20:08:38-07	3097747
/	192.0.2.223	GET	200 OK	2016-07-26 20:07:54-07	3097748
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-26 20:08:52-07	3097749
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 20:08:49-07	3097750
/	203.0.113.140	GET	200 OK	2016-07-26 20:07:56-07	3097751
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 20:08:19-07	3097752
/	192.0.2.125	GET	200 OK	2016-07-26 20:08:02-07	3097753
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-26 20:08:44-07	3097754
/	192.0.2.167	GET	200 OK	2016-07-26 20:08:07-07	3097755
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 20:08:54-07	3097756
/	198.51.100.236	GET	200 OK	2016-07-26 20:08:12-07	3097757
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 20:08:52-07	3097758
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 20:09:06-07	3097759
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-26 20:09:10-07	3097760
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-26 20:08:42-07	3097761
/	198.51.100.194	GET	200 OK	2016-07-26 20:08:21-07	3097762
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 20:08:56-07	3097763
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-26 20:08:37-07	3097764
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-26 20:08:55-07	3097765
/	203.0.113.98	GET	200 OK	2016-07-26 20:08:24-07	3097766
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-26 20:09:01-07	3097767
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-26 20:08:53-07	3097768
/	198.51.100.7	GET	200 OK	2016-07-26 20:08:32-07	3097769
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 20:08:54-07	3097770
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 20:09:31-07	3097771
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 20:08:55-07	3097772
/	198.51.100.238	GET	200 OK	2016-07-26 20:08:35-07	3097773
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-26 20:09:18-07	3097774
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 20:08:56-07	3097775
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 20:08:59-07	3097776
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 20:09:19-07	3097777
/	192.0.2.94	GET	200 OK	2016-07-26 20:08:42-07	3097778
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-26 20:08:57-07	3097779
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 20:09:07-07	3097780
/	198.51.100.21	GET	200 OK	2016-07-26 20:08:52-07	3097781
/article/bears-love-berriesp	198.51.100.21	GET	404 NOT FOUND	2016-07-26 20:09:49-07	3097782
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-26 20:09:27-07	3097783
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-26 20:09:38-07	3097784
/	198.51.100.166	GET	200 OK	2016-07-26 20:08:57-07	3097785
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 20:09:24-07	3097786
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-26 20:09:55-07	3097787
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-26 20:09:19-07	3097788
/	203.0.113.171	GET	200 OK	2016-07-26 20:09:00-07	3097789
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 20:09:55-07	3097790
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 20:09:35-07	3097791
/	192.0.2.24	GET	200 OK	2016-07-26 20:09:04-07	3097792
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-26 20:09:44-07	3097793
/	203.0.113.244	GET	200 OK	2016-07-26 20:09:05-07	3097794
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-26 20:09:40-07	3097795
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-26 20:09:52-07	3097796
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-26 20:09:22-07	3097797
/	198.51.100.214	GET	200 OK	2016-07-26 20:09:09-07	3097798
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-26 20:09:41-07	3097799
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-26 20:10:09-07	3097800
/	192.0.2.79	GET	200 OK	2016-07-26 20:09:16-07	3097801
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 20:09:57-07	3097802
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 20:09:58-07	3097803
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-26 20:10:16-07	3097804
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-26 20:10:00-07	3097805
/	192.0.2.155	GET	200 OK	2016-07-26 20:09:19-07	3097806
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-26 20:09:36-07	3097807
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-26 20:09:34-07	3097808
/	198.51.100.125	GET	200 OK	2016-07-26 20:09:26-07	3097809
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 20:09:52-07	3097810
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-26 20:10:06-07	3097811
/	198.51.100.185	GET	200 OK	2016-07-26 20:09:28-07	3097812
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-26 20:09:51-07	3097813
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-26 20:10:12-07	3097814
/	198.51.100.89	GET	200 OK	2016-07-26 20:09:35-07	3097815
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-26 20:09:50-07	3097816
/	198.51.100.204	GET	200 OK	2016-07-26 20:09:45-07	3097817
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-26 20:10:38-07	3097818
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-26 20:10:16-07	3097819
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-26 20:10:43-07	3097820
/	198.51.100.76	GET	200 OK	2016-07-26 20:09:46-07	3097821
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 20:10:30-07	3097822
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 20:10:36-07	3097823
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-26 20:10:40-07	3097824
/	198.51.100.85	GET	200 OK	2016-07-26 20:09:55-07	3097825
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 20:10:21-07	3097826
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-26 20:10:40-07	3097827
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-26 20:10:31-07	3097828
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-26 20:10:26-07	3097829
/	192.0.2.18	GET	200 OK	2016-07-26 20:09:58-07	3097830
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-26 20:10:21-07	3097831
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-26 20:10:24-07	3097832
/	198.51.100.252	GET	200 OK	2016-07-26 20:10:08-07	3097833
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 20:10:25-07	3097834
/	203.0.113.249	GET	200 OK	2016-07-26 20:10:16-07	3097835
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-26 20:10:35-07	3097836
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-26 20:11:13-07	3097837
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-26 20:10:38-07	3097838
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-26 20:10:35-07	3097839
/	198.51.100.210	GET	200 OK	2016-07-26 20:10:19-07	3097840
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-26 20:11:16-07	3097841
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-26 20:11:06-07	3097842
/	198.51.100.243	GET	200 OK	2016-07-26 20:10:27-07	3097843
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-26 20:11:21-07	3097844
/	192.0.2.5	GET	200 OK	2016-07-26 20:10:30-07	3097845
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 20:11:28-07	3097846
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-26 20:11:09-07	3097847
/	192.0.2.122	GET	200 OK	2016-07-26 20:10:33-07	3097848
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-26 20:11:14-07	3097849
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-26 20:11:13-07	3097850
/	198.51.100.251	GET	200 OK	2016-07-26 20:10:35-07	3097851
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 20:11:27-07	3097852
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-26 20:11:31-07	3097853
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 20:10:50-07	3097854
/	192.0.2.53	GET	200 OK	2016-07-26 20:10:42-07	3097855
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-26 20:11:09-07	3097856
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-26 20:11:06-07	3097857
/	203.0.113.242	GET	200 OK	2016-07-26 20:10:43-07	3097858
/article/bears-love-berriesz	203.0.113.242	GET	404 NOT FOUND	2016-07-26 20:11:23-07	3097859
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 20:11:22-07	3097860
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 20:11:38-07	3097861
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 20:11:31-07	3097862
/	198.51.100.89	GET	200 OK	2016-07-26 20:10:47-07	3097863
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-26 20:11:10-07	3097864
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-26 20:11:18-07	3097865
/	203.0.113.148	GET	200 OK	2016-07-26 20:10:49-07	3097866
/article/so-many-bearsn	203.0.113.148	GET	404 NOT FOUND	2016-07-26 20:11:34-07	3097867
/	198.51.100.51	GET	200 OK	2016-07-26 20:10:59-07	3097868
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-26 20:11:54-07	3097869
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-26 20:11:20-07	3097870
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 20:11:58-07	3097871
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-26 20:11:42-07	3097872
/	203.0.113.45	GET	200 OK	2016-07-26 20:11:05-07	3097873
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-26 20:11:55-07	3097874
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 20:11:45-07	3097875
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-26 20:12:01-07	3097876
/	192.0.2.13	GET	200 OK	2016-07-26 20:11:14-07	3097877
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-26 20:11:47-07	3097878
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-26 20:11:35-07	3097879
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-26 20:12:11-07	3097880
/	192.0.2.22	GET	200 OK	2016-07-26 20:11:15-07	3097881
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-26 20:11:48-07	3097882
/	192.0.2.176	GET	200 OK	2016-07-26 20:11:16-07	3097883
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-26 20:11:36-07	3097884
/	198.51.100.128	GET	200 OK	2016-07-26 20:11:24-07	3097885
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 20:12:14-07	3097886
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 20:11:55-07	3097887
/	198.51.100.149	GET	200 OK	2016-07-26 20:11:33-07	3097888
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 20:12:31-07	3097889
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 20:12:06-07	3097890
/	192.0.2.239	GET	200 OK	2016-07-26 20:11:39-07	3097891
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-26 20:12:39-07	3097892
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-26 20:12:19-07	3097893
/	192.0.2.168	GET	200 OK	2016-07-26 20:11:49-07	3097894
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-26 20:12:40-07	3097895
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-26 20:12:20-07	3097896
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-26 20:12:22-07	3097897
/	192.0.2.110	GET	200 OK	2016-07-26 20:11:56-07	3097898
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 20:12:52-07	3097899
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-26 20:12:13-07	3097900
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-26 20:12:47-07	3097901
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 20:12:35-07	3097902
/	198.51.100.170	GET	200 OK	2016-07-26 20:11:57-07	3097903
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-26 20:12:36-07	3097904
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-26 20:12:53-07	3097905
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 20:12:14-07	3097906
/	198.51.100.181	GET	200 OK	2016-07-26 20:12:04-07	3097907
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-26 20:12:46-07	3097908
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-26 20:12:55-07	3097909
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-26 20:12:22-07	3097910
/	203.0.113.40	GET	200 OK	2016-07-26 20:12:12-07	3097911
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-26 20:12:44-07	3097912
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-26 20:12:33-07	3097913
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-26 20:12:56-07	3097914
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-26 20:12:52-07	3097915
/	198.51.100.117	GET	200 OK	2016-07-26 20:12:18-07	3097916
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-26 20:12:33-07	3097917
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-26 20:12:46-07	3097918
/	198.51.100.9	GET	200 OK	2016-07-26 20:12:27-07	3097919
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-26 20:12:54-07	3097920
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-26 20:12:45-07	3097921
/	192.0.2.70	GET	200 OK	2016-07-26 20:12:36-07	3097922
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-26 20:12:56-07	3097923
/	192.0.2.165	GET	200 OK	2016-07-26 20:12:39-07	3097924
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-26 20:13:19-07	3097925
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-26 20:13:27-07	3097926
/	203.0.113.7	GET	200 OK	2016-07-26 20:12:48-07	3097927
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 20:13:31-07	3097928
/	203.0.113.108	GET	200 OK	2016-07-26 20:12:55-07	3097929
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-26 20:13:38-07	3097930
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 20:13:51-07	3097931
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 20:13:34-07	3097932
/	192.0.2.59	GET	200 OK	2016-07-26 20:13:01-07	3097933
/	192.0.2.172	GET	200 OK	2016-07-26 20:15:36-07	3098029
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-26 20:13:44-07	3097934
/	203.0.113.61	GET	200 OK	2016-07-26 20:13:10-07	3097935
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 20:13:59-07	3097936
/	203.0.113.229	GET	200 OK	2016-07-26 20:13:18-07	3097937
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-26 20:13:44-07	3097938
/	192.0.2.74	GET	200 OK	2016-07-26 20:13:27-07	3097939
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-26 20:13:57-07	3097940
/	198.51.100.214	GET	200 OK	2016-07-26 20:13:37-07	3097941
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-26 20:13:58-07	3097942
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-26 20:13:54-07	3097943
/	203.0.113.42	GET	200 OK	2016-07-26 20:13:39-07	3097944
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 20:14:16-07	3097945
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-26 20:14:37-07	3097946
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 20:13:55-07	3097947
/	192.0.2.11	GET	200 OK	2016-07-26 20:13:44-07	3097948
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-26 20:14:30-07	3097949
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 20:14:39-07	3097950
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 20:14:16-07	3097951
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-26 20:14:02-07	3097952
/	198.51.100.147	GET	200 OK	2016-07-26 20:13:49-07	3097953
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 20:14:44-07	3097954
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-26 20:14:11-07	3097955
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-26 20:14:17-07	3097956
/	192.0.2.14	GET	200 OK	2016-07-26 20:13:56-07	3097957
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-26 20:14:15-07	3097958
/	192.0.2.43	GET	200 OK	2016-07-26 20:13:58-07	3097959
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 20:14:21-07	3097960
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-26 20:14:42-07	3097961
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-26 20:14:34-07	3097962
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 20:14:29-07	3097963
/	198.51.100.209	GET	200 OK	2016-07-26 20:14:01-07	3097964
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-26 20:14:48-07	3097965
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-26 20:15:01-07	3097966
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-26 20:14:58-07	3097967
/	192.0.2.29	GET	200 OK	2016-07-26 20:14:04-07	3097968
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-26 20:14:43-07	3097969
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-26 20:15:00-07	3097970
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-26 20:14:32-07	3097971
/	192.0.2.187	GET	200 OK	2016-07-26 20:14:13-07	3097972
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-26 20:14:54-07	3097973
/	198.51.100.207	GET	200 OK	2016-07-26 20:14:21-07	3097974
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-26 20:14:49-07	3097975
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-26 20:15:11-07	3097976
/	198.51.100.31	GET	200 OK	2016-07-26 20:14:29-07	3097977
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 20:15:08-07	3097978
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-26 20:15:10-07	3097979
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-26 20:14:59-07	3097980
/	203.0.113.12	GET	200 OK	2016-07-26 20:14:32-07	3097981
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-26 20:15:10-07	3097982
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-26 20:15:16-07	3097983
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 20:15:28-07	3097984
/	192.0.2.45	GET	200 OK	2016-07-26 20:14:38-07	3097985
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 20:15:10-07	3097986
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 20:15:17-07	3097987
/	192.0.2.176	GET	200 OK	2016-07-26 20:14:39-07	3097988
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-26 20:15:38-07	3097989
/	203.0.113.133	GET	200 OK	2016-07-26 20:14:43-07	3097990
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 20:15:15-07	3097991
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 20:14:58-07	3097992
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-26 20:15:39-07	3097993
/	198.51.100.135	GET	200 OK	2016-07-26 20:14:51-07	3097994
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 20:15:24-07	3097995
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 20:15:41-07	3097996
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-26 20:15:14-07	3097997
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-26 20:15:25-07	3097998
/	203.0.113.23	GET	200 OK	2016-07-26 20:15:00-07	3097999
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 20:15:57-07	3098000
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 20:15:31-07	3098001
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 20:15:40-07	3098002
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-26 20:15:41-07	3098003
/	192.0.2.213	GET	200 OK	2016-07-26 20:15:06-07	3098004
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-26 20:15:30-07	3098005
/	192.0.2.253	GET	200 OK	2016-07-26 20:15:08-07	3098006
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-26 20:15:32-07	3098007
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-26 20:15:26-07	3098008
/	203.0.113.111	GET	200 OK	2016-07-26 20:15:11-07	3098009
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-26 20:15:52-07	3098010
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-26 20:15:46-07	3098011
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-26 20:16:10-07	3098012
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-26 20:15:51-07	3098013
/	203.0.113.244	GET	200 OK	2016-07-26 20:15:16-07	3098014
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-26 20:15:43-07	3098015
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-26 20:15:46-07	3098016
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-26 20:15:58-07	3098017
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-26 20:15:56-07	3098018
/	203.0.113.166	GET	200 OK	2016-07-26 20:15:22-07	3098019
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-26 20:16:09-07	3098020
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-26 20:16:17-07	3098021
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-26 20:15:37-07	3098022
/	203.0.113.17	GET	200 OK	2016-07-26 20:15:24-07	3098023
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-26 20:16:21-07	3098024
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 20:16:01-07	3098025
/	198.51.100.164	GET	200 OK	2016-07-26 20:15:31-07	3098026
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-26 20:15:55-07	3098027
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-26 20:15:55-07	3098028
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 20:16:12-07	3098030
/	198.51.100.164	GET	200 OK	2016-07-26 20:15:41-07	3098031
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-26 20:16:36-07	3098032
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 20:16:23-07	3098033
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 20:16:19-07	3098034
/	203.0.113.51	GET	200 OK	2016-07-26 20:15:43-07	3098035
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-26 20:16:19-07	3098036
/	203.0.113.254	GET	200 OK	2016-07-26 20:15:46-07	3098037
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-26 20:16:25-07	3098038
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-26 20:16:04-07	3098039
/	192.0.2.198	GET	200 OK	2016-07-26 20:15:56-07	3098040
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-26 20:16:17-07	3098041
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-26 20:16:24-07	3098042
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-26 20:16:49-07	3098043
/	198.51.100.71	GET	200 OK	2016-07-26 20:16:06-07	3098044
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-26 20:16:48-07	3098045
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-26 20:16:43-07	3098046
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-26 20:16:26-07	3098047
/	198.51.100.152	GET	200 OK	2016-07-26 20:16:08-07	3098048
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 20:16:57-07	3098049
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-26 20:16:45-07	3098050
/	192.0.2.152	GET	200 OK	2016-07-26 20:16:09-07	3098051
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-26 20:17:00-07	3098052
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-26 20:16:46-07	3098053
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-26 20:16:39-07	3098054
/	203.0.113.25	GET	200 OK	2016-07-26 20:16:14-07	3098055
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-26 20:16:59-07	3098056
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-26 20:16:32-07	3098057
/	203.0.113.198	GET	200 OK	2016-07-26 20:16:18-07	3098058
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-26 20:16:58-07	3098059
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 20:17:05-07	3098060
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-26 20:16:57-07	3098061
/	203.0.113.163	GET	200 OK	2016-07-26 20:16:19-07	3098062
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 20:17:15-07	3098063
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-26 20:16:46-07	3098064
/	192.0.2.204	GET	200 OK	2016-07-26 20:16:24-07	3098065
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-26 20:17:24-07	3098066
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-26 20:17:23-07	3098067
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 20:17:11-07	3098068
/	198.51.100.44	GET	200 OK	2016-07-26 20:16:27-07	3098069
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-26 20:17:25-07	3098070
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 20:16:48-07	3098071
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 20:17:27-07	3098072
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-26 20:16:58-07	3098073
/	192.0.2.126	GET	200 OK	2016-07-26 20:16:36-07	3098074
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-26 20:17:27-07	3098075
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-26 20:17:22-07	3098076
/	203.0.113.236	GET	200 OK	2016-07-26 20:16:44-07	3098077
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-26 20:17:18-07	3098078
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-26 20:17:32-07	3098079
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-26 20:17:02-07	3098080
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-26 20:17:28-07	3098081
/	203.0.113.159	GET	200 OK	2016-07-26 20:16:51-07	3098082
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-26 20:17:34-07	3098083
/	192.0.2.6	GET	200 OK	2016-07-26 20:17:01-07	3098084
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 20:17:56-07	3098085
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 20:17:57-07	3098086
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 20:17:20-07	3098087
/	203.0.113.78	GET	200 OK	2016-07-26 20:17:03-07	3098088
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 20:17:23-07	3098089
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-26 20:17:48-07	3098090
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-26 20:17:56-07	3098091
/	192.0.2.31	GET	200 OK	2016-07-26 20:17:04-07	3098092
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-26 20:17:37-07	3098093
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-26 20:18:01-07	3098094
/	203.0.113.221	GET	200 OK	2016-07-26 20:17:14-07	3098095
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-26 20:17:42-07	3098096
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-26 20:17:49-07	3098097
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-26 20:17:41-07	3098098
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-26 20:17:49-07	3098099
/	192.0.2.168	GET	200 OK	2016-07-26 20:17:19-07	3098100
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 20:17:55-07	3098101
/	192.0.2.227	GET	200 OK	2016-07-26 20:17:29-07	3098102
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-26 20:18:04-07	3098103
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-26 20:18:25-07	3098104
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-26 20:17:45-07	3098105
/	192.0.2.236	GET	200 OK	2016-07-26 20:17:34-07	3098106
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-26 20:18:01-07	3098107
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 20:17:49-07	3098108
/	198.51.100.84	GET	200 OK	2016-07-26 20:17:37-07	3098109
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-26 20:18:24-07	3098110
/	203.0.113.77	GET	200 OK	2016-07-26 20:17:43-07	3098111
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 20:18:03-07	3098112
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-26 20:18:22-07	3098113
/	198.51.100.175	GET	200 OK	2016-07-26 20:17:52-07	3098114
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 20:18:41-07	3098115
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-26 20:18:38-07	3098116
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-26 20:18:27-07	3098117
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-26 20:18:32-07	3098118
/	192.0.2.232	GET	200 OK	2016-07-26 20:17:54-07	3098119
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 20:18:29-07	3098120
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-26 20:18:42-07	3098121
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 20:18:47-07	3098122
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 20:18:14-07	3098123
/	198.51.100.230	GET	200 OK	2016-07-26 20:18:03-07	3098124
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 20:19:03-07	3098125
/	203.0.113.186	GET	200 OK	2016-07-26 20:18:06-07	3098126
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-26 20:18:21-07	3098127
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 20:18:56-07	3098128
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-26 20:19:04-07	3098129
/	198.51.100.12	GET	200 OK	2016-07-26 20:18:07-07	3098130
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 20:19:07-07	3098131
/	198.51.100.108	GET	200 OK	2016-07-26 20:18:12-07	3098132
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-26 20:18:47-07	3098133
/	198.51.100.182	GET	200 OK	2016-07-26 20:18:14-07	3098134
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-26 20:19:09-07	3098135
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-26 20:18:46-07	3098136
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 20:18:46-07	3098137
/	203.0.113.241	GET	200 OK	2016-07-26 20:18:15-07	3098138
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 20:18:47-07	3098139
/	192.0.2.193	GET	200 OK	2016-07-26 20:18:21-07	3098140
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-26 20:19:21-07	3098141
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-26 20:19:05-07	3098142
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-26 20:19:01-07	3098143
/	192.0.2.212	GET	200 OK	2016-07-26 20:18:22-07	3098144
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-26 20:19:05-07	3098145
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-26 20:19:10-07	3098146
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-26 20:18:39-07	3098147
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-26 20:18:48-07	3098148
/	192.0.2.230	GET	200 OK	2016-07-26 20:18:28-07	3098149
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 20:18:56-07	3098150
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 20:19:06-07	3098151
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-26 20:19:12-07	3098152
/	192.0.2.192	GET	200 OK	2016-07-26 20:18:35-07	3098153
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-26 20:19:10-07	3098154
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-26 20:19:32-07	3098155
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-26 20:19:03-07	3098156
/article/candidate-is-jerkh	192.0.2.192	GET	404 NOT FOUND	2016-07-26 20:18:56-07	3098157
/	203.0.113.59	GET	200 OK	2016-07-26 20:18:37-07	3098158
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-26 20:18:58-07	3098159
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-26 20:19:09-07	3098160
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-26 20:19:04-07	3098161
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-26 20:19:03-07	3098162
/	203.0.113.173	GET	200 OK	2016-07-26 20:18:47-07	3098163
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 20:19:39-07	3098164
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 20:19:13-07	3098165
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 20:19:03-07	3098166
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 20:19:33-07	3098167
/	192.0.2.247	GET	200 OK	2016-07-26 20:18:56-07	3098168
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-26 20:19:21-07	3098169
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-26 20:19:23-07	3098170
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-26 20:19:30-07	3098171
/	192.0.2.194	GET	200 OK	2016-07-26 20:19:05-07	3098172
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-26 20:20:00-07	3098173
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-26 20:19:42-07	3098174
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-26 20:20:05-07	3098175
/	192.0.2.201	GET	200 OK	2016-07-26 20:19:07-07	3098176
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 20:19:50-07	3098177
/	198.51.100.104	GET	200 OK	2016-07-26 20:19:10-07	3098178
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-26 20:19:58-07	3098179
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-26 20:20:09-07	3098180
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-26 20:19:59-07	3098181
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-26 20:19:59-07	3098182
/	203.0.113.76	GET	200 OK	2016-07-26 20:19:17-07	3098183
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-26 20:19:43-07	3098184
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-26 20:20:09-07	3098185
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 20:19:32-07	3098186
/	198.51.100.109	GET	200 OK	2016-07-26 20:19:25-07	3098187
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 20:19:47-07	3098188
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-26 20:20:15-07	3098189
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 20:20:15-07	3098190
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 20:20:16-07	3098191
/	198.51.100.118	GET	200 OK	2016-07-26 20:19:30-07	3098192
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-26 20:20:20-07	3098193
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 20:19:59-07	3098194
/	192.0.2.71	GET	200 OK	2016-07-26 20:19:36-07	3098195
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-26 20:20:11-07	3098196
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 20:20:08-07	3098197
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 20:19:57-07	3098198
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-26 20:20:17-07	3098199
/	198.51.100.224	GET	200 OK	2016-07-26 20:19:46-07	3098200
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 20:20:07-07	3098201
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-26 20:20:31-07	3098202
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-26 20:20:37-07	3098203
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 20:20:24-07	3098204
/	203.0.113.110	GET	200 OK	2016-07-26 20:19:51-07	3098205
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-26 20:20:44-07	3098206
/	198.51.100.128	GET	200 OK	2016-07-26 20:19:52-07	3098207
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 20:20:37-07	3098208
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-26 20:20:09-07	3098209
/	203.0.113.107	GET	200 OK	2016-07-26 20:19:59-07	3098210
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 20:20:26-07	3098211
/	203.0.113.218	GET	200 OK	2016-07-26 20:20:00-07	3098212
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-26 20:20:27-07	3098213
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 20:20:32-07	3098214
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-26 20:20:57-07	3098215
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 20:20:33-07	3098216
/	198.51.100.135	GET	200 OK	2016-07-26 20:20:09-07	3098217
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-26 20:20:29-07	3098218
/	203.0.113.6	GET	200 OK	2016-07-26 20:34:44-07	3098791
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-26 20:20:57-07	3098219
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-26 20:20:34-07	3098220
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-26 20:21:03-07	3098221
/	203.0.113.141	GET	200 OK	2016-07-26 20:20:15-07	3098222
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-26 20:20:43-07	3098223
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-26 20:21:03-07	3098224
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 20:20:37-07	3098225
/	192.0.2.105	GET	200 OK	2016-07-26 20:20:16-07	3098226
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-26 20:20:55-07	3098227
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-26 20:20:40-07	3098228
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 20:21:11-07	3098229
/	192.0.2.244	GET	200 OK	2016-07-26 20:20:22-07	3098230
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 20:20:43-07	3098231
/	192.0.2.145	GET	200 OK	2016-07-26 20:20:27-07	3098232
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-26 20:20:43-07	3098233
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-26 20:20:50-07	3098234
/	203.0.113.215	GET	200 OK	2016-07-26 20:20:37-07	3098235
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-26 20:21:11-07	3098236
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-26 20:21:00-07	3098237
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-26 20:20:57-07	3098238
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-26 20:21:17-07	3098239
/	198.51.100.5	GET	200 OK	2016-07-26 20:20:41-07	3098240
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 20:21:03-07	3098241
/article/candidate-is-jerkr	198.51.100.5	GET	404 NOT FOUND	2016-07-26 20:21:21-07	3098242
/	198.51.100.61	GET	200 OK	2016-07-26 20:20:46-07	3098243
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 20:21:02-07	3098244
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-26 20:21:31-07	3098245
/	198.51.100.170	GET	200 OK	2016-07-26 20:20:52-07	3098246
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-26 20:21:35-07	3098247
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-26 20:21:46-07	3098248
/	198.51.100.124	GET	200 OK	2016-07-26 20:21:00-07	3098249
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-26 20:21:34-07	3098250
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-26 20:21:15-07	3098251
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-26 20:21:37-07	3098252
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-26 20:21:41-07	3098253
/	203.0.113.57	GET	200 OK	2016-07-26 20:21:08-07	3098254
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-26 20:21:47-07	3098255
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-26 20:21:52-07	3098256
/	203.0.113.2	GET	200 OK	2016-07-26 20:21:11-07	3098257
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 20:21:43-07	3098258
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 20:21:36-07	3098259
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 20:21:31-07	3098260
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 20:21:37-07	3098261
/	203.0.113.23	GET	200 OK	2016-07-26 20:21:19-07	3098262
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 20:22:14-07	3098263
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-26 20:21:43-07	3098264
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-26 20:21:50-07	3098265
/	192.0.2.181	GET	200 OK	2016-07-26 20:21:27-07	3098266
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-26 20:22:21-07	3098267
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-26 20:22:08-07	3098268
/	198.51.100.4	GET	200 OK	2016-07-26 20:21:36-07	3098269
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 20:22:33-07	3098270
/	192.0.2.112	GET	200 OK	2016-07-26 20:21:39-07	3098271
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 20:21:56-07	3098272
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 20:22:38-07	3098273
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 20:21:59-07	3098274
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 20:22:21-07	3098275
/	198.51.100.78	GET	200 OK	2016-07-26 20:21:45-07	3098276
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-26 20:22:36-07	3098277
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-26 20:22:26-07	3098278
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-26 20:22:19-07	3098279
/	192.0.2.54	GET	200 OK	2016-07-26 20:21:46-07	3098280
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-26 20:22:21-07	3098281
/	203.0.113.81	GET	200 OK	2016-07-26 20:21:54-07	3098282
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 20:22:25-07	3098283
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 20:22:36-07	3098284
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-26 20:22:39-07	3098285
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 20:22:11-07	3098286
/	192.0.2.12	GET	200 OK	2016-07-26 20:22:02-07	3098287
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-26 20:22:33-07	3098288
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-26 20:22:28-07	3098289
/	198.51.100.104	GET	200 OK	2016-07-26 20:22:08-07	3098290
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-26 20:22:30-07	3098291
/	192.0.2.106	GET	200 OK	2016-07-26 20:22:12-07	3098292
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-26 20:23:05-07	3098293
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 20:22:42-07	3098294
/	198.51.100.39	GET	200 OK	2016-07-26 20:22:21-07	3098295
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-26 20:23:18-07	3098296
/	198.51.100.90	GET	200 OK	2016-07-26 20:22:27-07	3098297
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 20:23:07-07	3098298
/	192.0.2.12	GET	200 OK	2016-07-26 20:22:30-07	3098299
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-26 20:23:25-07	3098300
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-26 20:22:45-07	3098301
/	203.0.113.129	GET	200 OK	2016-07-26 20:22:34-07	3098302
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 20:23:09-07	3098303
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-26 20:23:21-07	3098304
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 20:23:29-07	3098305
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-26 20:22:54-07	3098306
/	198.51.100.111	GET	200 OK	2016-07-26 20:22:40-07	3098307
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-26 20:23:22-07	3098308
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 20:23:39-07	3098309
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-26 20:23:18-07	3098310
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-26 20:23:21-07	3098311
/	198.51.100.16	GET	200 OK	2016-07-26 20:22:47-07	3098312
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-26 20:23:29-07	3098313
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-26 20:23:07-07	3098314
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-26 20:23:22-07	3098315
/	198.51.100.227	GET	200 OK	2016-07-26 20:22:49-07	3098316
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 20:23:22-07	3098317
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-26 20:23:14-07	3098318
/	198.51.100.134	GET	200 OK	2016-07-26 20:22:56-07	3098319
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-26 20:23:35-07	3098320
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-26 20:23:48-07	3098321
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-26 20:23:36-07	3098322
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 20:23:13-07	3098323
/	192.0.2.18	GET	200 OK	2016-07-26 20:23:00-07	3098324
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 20:23:41-07	3098325
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-26 20:23:51-07	3098326
/	203.0.113.134	GET	200 OK	2016-07-26 20:23:10-07	3098327
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-26 20:24:01-07	3098328
/	198.51.100.171	GET	200 OK	2016-07-26 20:23:12-07	3098329
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 20:23:54-07	3098330
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-26 20:24:04-07	3098331
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 20:24:11-07	3098332
/	198.51.100.165	GET	200 OK	2016-07-26 20:23:18-07	3098333
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-26 20:23:34-07	3098334
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-26 20:23:42-07	3098335
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-26 20:24:09-07	3098336
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-26 20:24:08-07	3098337
/	192.0.2.213	GET	200 OK	2016-07-26 20:23:19-07	3098338
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-26 20:24:13-07	3098339
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 20:23:41-07	3098340
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 20:24:19-07	3098341
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-26 20:23:41-07	3098342
/	198.51.100.222	GET	200 OK	2016-07-26 20:23:24-07	3098343
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-26 20:24:09-07	3098344
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-26 20:24:23-07	3098345
/	198.51.100.49	GET	200 OK	2016-07-26 20:23:25-07	3098346
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-26 20:24:20-07	3098347
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-26 20:23:57-07	3098348
/	192.0.2.158	GET	200 OK	2016-07-26 20:23:32-07	3098349
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 20:23:58-07	3098350
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-26 20:24:28-07	3098351
/	198.51.100.135	GET	200 OK	2016-07-26 20:23:37-07	3098352
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-26 20:24:27-07	3098353
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 20:23:57-07	3098354
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 20:23:54-07	3098355
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-26 20:23:59-07	3098356
/	203.0.113.35	GET	200 OK	2016-07-26 20:23:46-07	3098357
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 20:24:18-07	3098358
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 20:24:32-07	3098359
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 20:24:07-07	3098360
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 20:24:38-07	3098361
/	198.51.100.173	GET	200 OK	2016-07-26 20:23:55-07	3098362
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-26 20:24:34-07	3098363
/	192.0.2.93	GET	200 OK	2016-07-26 20:23:59-07	3098364
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-26 20:24:54-07	3098365
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-26 20:24:43-07	3098366
/	198.51.100.220	GET	200 OK	2016-07-26 20:24:05-07	3098367
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-26 20:24:53-07	3098368
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-26 20:25:01-07	3098369
/	198.51.100.48	GET	200 OK	2016-07-26 20:24:10-07	3098370
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-26 20:24:30-07	3098371
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 20:24:37-07	3098372
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 20:25:06-07	3098373
/	198.51.100.34	GET	200 OK	2016-07-26 20:24:16-07	3098374
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-26 20:24:39-07	3098375
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 20:24:35-07	3098376
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-26 20:24:57-07	3098377
/	192.0.2.157	GET	200 OK	2016-07-26 20:24:21-07	3098378
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-26 20:24:53-07	3098379
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 20:24:57-07	3098380
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-26 20:24:42-07	3098381
/	203.0.113.176	GET	200 OK	2016-07-26 20:24:23-07	3098382
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-26 20:24:39-07	3098383
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-26 20:25:06-07	3098384
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-26 20:25:07-07	3098385
/	192.0.2.191	GET	200 OK	2016-07-26 20:24:33-07	3098386
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-26 20:24:54-07	3098387
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-26 20:25:04-07	3098388
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 20:24:53-07	3098389
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-26 20:25:20-07	3098390
/	192.0.2.206	GET	200 OK	2016-07-26 20:24:42-07	3098391
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-26 20:25:38-07	3098392
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-26 20:25:17-07	3098393
/	198.51.100.15	GET	200 OK	2016-07-26 20:24:43-07	3098394
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-26 20:25:29-07	3098395
/	198.51.100.188	GET	200 OK	2016-07-26 20:24:44-07	3098396
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-26 20:25:03-07	3098397
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-26 20:25:16-07	3098398
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 20:25:07-07	3098399
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-26 20:25:03-07	3098400
/	203.0.113.204	GET	200 OK	2016-07-26 20:24:47-07	3098401
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 20:25:33-07	3098402
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-26 20:25:23-07	3098403
/	192.0.2.236	GET	200 OK	2016-07-26 20:24:51-07	3098404
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-26 20:25:50-07	3098405
/	192.0.2.108	GET	200 OK	2016-07-26 20:24:54-07	3098406
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-26 20:25:30-07	3098407
/	192.0.2.117	GET	200 OK	2016-07-26 20:25:03-07	3098408
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-26 20:25:54-07	3098409
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 20:25:35-07	3098410
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-26 20:25:42-07	3098411
/	192.0.2.153	GET	200 OK	2016-07-26 20:25:06-07	3098412
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 20:25:28-07	3098413
/	203.0.113.224	GET	200 OK	2016-07-26 20:25:16-07	3098414
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-26 20:25:45-07	3098415
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-26 20:26:07-07	3098416
/	192.0.2.64	GET	200 OK	2016-07-26 20:25:18-07	3098417
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-26 20:25:35-07	3098418
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-26 20:26:16-07	3098419
/	198.51.100.178	GET	200 OK	2016-07-26 20:25:22-07	3098420
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-26 20:26:19-07	3098421
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-26 20:26:08-07	3098422
/	203.0.113.62	GET	200 OK	2016-07-26 20:25:31-07	3098423
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-26 20:26:10-07	3098424
/	198.51.100.45	GET	200 OK	2016-07-26 20:25:32-07	3098425
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-26 20:26:12-07	3098426
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-26 20:26:09-07	3098427
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-26 20:26:31-07	3098428
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-26 20:25:59-07	3098429
/	203.0.113.190	GET	200 OK	2016-07-26 20:25:41-07	3098430
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 20:26:05-07	3098431
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-26 20:26:27-07	3098432
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-26 20:26:02-07	3098433
/	198.51.100.249	GET	200 OK	2016-07-26 20:25:43-07	3098434
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-26 20:26:40-07	3098435
/	203.0.113.67	GET	200 OK	2016-07-26 20:25:53-07	3098436
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-26 20:26:13-07	3098437
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-26 20:26:38-07	3098438
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-26 20:26:52-07	3098439
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-26 20:26:22-07	3098440
/	198.51.100.201	GET	200 OK	2016-07-26 20:25:59-07	3098441
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-26 20:26:58-07	3098442
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-26 20:26:32-07	3098443
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-26 20:26:36-07	3098444
/	192.0.2.233	GET	200 OK	2016-07-26 20:26:04-07	3098445
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 20:26:57-07	3098446
/	203.0.113.32	GET	200 OK	2016-07-26 20:26:08-07	3098447
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-26 20:26:27-07	3098448
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 20:26:31-07	3098449
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-26 20:27:06-07	3098450
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 20:26:36-07	3098451
/	198.51.100.108	GET	200 OK	2016-07-26 20:26:15-07	3098452
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 20:26:52-07	3098453
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 20:27:11-07	3098454
/	203.0.113.200	GET	200 OK	2016-07-26 20:26:18-07	3098455
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 20:27:10-07	3098456
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 20:27:02-07	3098457
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 20:27:05-07	3098458
/	203.0.113.138	GET	200 OK	2016-07-26 20:26:19-07	3098459
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-26 20:27:11-07	3098460
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 20:26:42-07	3098461
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 20:27:14-07	3098462
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-26 20:26:37-07	3098463
/	198.51.100.83	GET	200 OK	2016-07-26 20:26:25-07	3098464
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-26 20:26:49-07	3098465
/	198.51.100.46	GET	200 OK	2016-07-26 20:26:34-07	3098466
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 20:27:01-07	3098467
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 20:27:21-07	3098468
/	198.51.100.92	GET	200 OK	2016-07-26 20:26:35-07	3098469
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 20:27:03-07	3098470
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 20:27:04-07	3098471
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-26 20:27:32-07	3098472
/	192.0.2.139	GET	200 OK	2016-07-26 20:26:42-07	3098473
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-26 20:27:10-07	3098474
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-26 20:27:09-07	3098475
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 20:27:31-07	3098476
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-26 20:27:16-07	3098477
/	203.0.113.9	GET	200 OK	2016-07-26 20:26:43-07	3098478
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-26 20:27:12-07	3098479
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-26 20:26:58-07	3098480
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-26 20:27:31-07	3098481
/	192.0.2.88	GET	200 OK	2016-07-26 20:26:47-07	3098482
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 20:27:17-07	3098483
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-26 20:27:12-07	3098484
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 20:27:32-07	3098485
/	198.51.100.136	GET	200 OK	2016-07-26 20:26:53-07	3098486
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 20:27:22-07	3098487
/	192.0.2.225	GET	200 OK	2016-07-26 20:27:00-07	3098488
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-26 20:27:39-07	3098489
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-26 20:27:47-07	3098490
/	192.0.2.105	GET	200 OK	2016-07-26 20:27:04-07	3098491
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-26 20:27:37-07	3098492
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-26 20:27:33-07	3098493
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-26 20:27:19-07	3098494
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-26 20:27:22-07	3098495
/	192.0.2.33	GET	200 OK	2016-07-26 20:27:07-07	3098496
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-26 20:28:02-07	3098497
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-26 20:27:41-07	3098498
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-26 20:27:54-07	3098499
/	203.0.113.209	GET	200 OK	2016-07-26 20:27:08-07	3098500
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-26 20:27:49-07	3098501
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-26 20:27:26-07	3098502
/	203.0.113.216	GET	200 OK	2016-07-26 20:27:12-07	3098503
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 20:27:45-07	3098504
/	192.0.2.55	GET	200 OK	2016-07-26 20:27:20-07	3098505
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-26 20:27:56-07	3098506
/	192.0.2.151	GET	200 OK	2016-07-26 20:27:30-07	3098507
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-26 20:28:04-07	3098508
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-26 20:28:00-07	3098509
/	198.51.100.190	GET	200 OK	2016-07-26 20:27:37-07	3098510
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 20:28:19-07	3098511
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 20:28:17-07	3098512
/	203.0.113.170	GET	200 OK	2016-07-26 20:27:45-07	3098513
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 20:28:23-07	3098514
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-26 20:28:28-07	3098515
/	203.0.113.168	GET	200 OK	2016-07-26 20:27:49-07	3098516
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 20:28:17-07	3098517
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-26 20:28:25-07	3098518
/	198.51.100.89	GET	200 OK	2016-07-26 20:27:58-07	3098519
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 20:28:19-07	3098520
/	192.0.2.99	GET	200 OK	2016-07-26 20:28:01-07	3098521
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 20:28:38-07	3098522
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-26 20:28:17-07	3098523
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-26 20:28:48-07	3098524
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-26 20:28:41-07	3098525
/	203.0.113.114	GET	200 OK	2016-07-26 20:28:02-07	3098526
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-26 20:28:46-07	3098527
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 20:28:48-07	3098528
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-26 20:29:00-07	3098529
/	203.0.113.110	GET	200 OK	2016-07-26 20:28:10-07	3098530
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-26 20:28:43-07	3098531
/	198.51.100.25	GET	200 OK	2016-07-26 20:28:18-07	3098532
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 20:29:09-07	3098533
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-26 20:28:54-07	3098534
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-26 20:29:04-07	3098535
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-26 20:28:59-07	3098536
/	198.51.100.52	GET	200 OK	2016-07-26 20:28:28-07	3098537
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 20:28:56-07	3098538
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-26 20:29:01-07	3098539
/	198.51.100.163	GET	200 OK	2016-07-26 20:28:33-07	3098540
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-26 20:29:31-07	3098541
/	203.0.113.231	GET	200 OK	2016-07-26 20:28:34-07	3098542
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 20:28:54-07	3098543
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-26 20:29:13-07	3098544
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 20:29:17-07	3098545
/	192.0.2.215	GET	200 OK	2016-07-26 20:28:41-07	3098546
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-26 20:28:58-07	3098547
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-26 20:29:03-07	3098548
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-26 20:29:08-07	3098549
/	192.0.2.27	GET	200 OK	2016-07-26 20:28:47-07	3098550
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-26 20:29:09-07	3098551
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 20:29:46-07	3098552
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 20:29:26-07	3098553
/	203.0.113.212	GET	200 OK	2016-07-26 20:28:51-07	3098554
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-26 20:29:33-07	3098555
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-26 20:29:47-07	3098556
/	192.0.2.241	GET	200 OK	2016-07-26 20:28:55-07	3098557
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-26 20:29:14-07	3098558
/	192.0.2.150	GET	200 OK	2016-07-26 20:29:03-07	3098559
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 20:30:00-07	3098560
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 20:30:00-07	3098561
/	198.51.100.196	GET	200 OK	2016-07-26 20:29:08-07	3098562
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 20:30:07-07	3098563
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-26 20:30:06-07	3098564
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-26 20:29:53-07	3098565
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-26 20:29:59-07	3098566
/	192.0.2.88	GET	200 OK	2016-07-26 20:29:13-07	3098567
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 20:29:55-07	3098568
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 20:29:41-07	3098569
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-26 20:29:51-07	3098570
/	203.0.113.70	GET	200 OK	2016-07-26 20:29:14-07	3098571
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-26 20:29:44-07	3098572
/	198.51.100.54	GET	200 OK	2016-07-26 20:29:23-07	3098573
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-26 20:30:01-07	3098574
/	192.0.2.76	GET	200 OK	2016-07-26 20:29:28-07	3098575
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-26 20:30:01-07	3098576
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-26 20:30:22-07	3098577
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 20:29:55-07	3098578
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-26 20:30:17-07	3098579
/	198.51.100.121	GET	200 OK	2016-07-26 20:29:38-07	3098580
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-26 20:30:31-07	3098581
/	203.0.113.139	GET	200 OK	2016-07-26 20:29:41-07	3098582
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 20:30:23-07	3098583
/	198.51.100.247	GET	200 OK	2016-07-26 20:29:45-07	3098584
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-26 20:30:35-07	3098585
/	198.51.100.195	GET	200 OK	2016-07-26 20:29:54-07	3098586
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-26 20:30:39-07	3098587
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-26 20:30:45-07	3098588
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 20:30:41-07	3098589
/	203.0.113.190	GET	200 OK	2016-07-26 20:29:57-07	3098590
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-26 20:30:54-07	3098591
/	203.0.113.58	GET	200 OK	2016-07-26 20:30:06-07	3098592
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 20:30:54-07	3098593
/	192.0.2.106	GET	200 OK	2016-07-26 20:30:08-07	3098594
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 20:30:35-07	3098595
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 20:31:00-07	3098596
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 20:31:04-07	3098597
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 20:30:23-07	3098598
/	203.0.113.184	GET	200 OK	2016-07-26 20:30:17-07	3098599
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-26 20:31:17-07	3098600
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-26 20:31:12-07	3098601
/	203.0.113.90	GET	200 OK	2016-07-26 20:30:20-07	3098602
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-26 20:30:40-07	3098603
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-26 20:30:56-07	3098604
/	192.0.2.60	GET	200 OK	2016-07-26 20:30:27-07	3098605
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-26 20:31:25-07	3098606
/	203.0.113.175	GET	200 OK	2016-07-26 20:30:29-07	3098607
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-26 20:31:20-07	3098608
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-26 20:31:21-07	3098609
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-26 20:31:16-07	3098610
/	192.0.2.223	GET	200 OK	2016-07-26 20:30:34-07	3098611
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 20:31:27-07	3098612
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-26 20:31:06-07	3098613
/	192.0.2.172	GET	200 OK	2016-07-26 20:30:40-07	3098614
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-26 20:31:02-07	3098615
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 20:31:08-07	3098616
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 20:31:20-07	3098617
/	203.0.113.107	GET	200 OK	2016-07-26 20:30:41-07	3098618
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-26 20:31:29-07	3098619
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 20:31:15-07	3098620
/	203.0.113.20	GET	200 OK	2016-07-26 20:30:46-07	3098621
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-26 20:31:03-07	3098622
/	192.0.2.57	GET	200 OK	2016-07-26 20:30:51-07	3098623
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-26 20:31:43-07	3098624
/	192.0.2.23	GET	200 OK	2016-07-26 20:30:53-07	3098625
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 20:31:20-07	3098626
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 20:31:53-07	3098627
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 20:31:44-07	3098628
/	203.0.113.178	GET	200 OK	2016-07-26 20:30:54-07	3098629
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 20:31:13-07	3098630
/	198.51.100.64	GET	200 OK	2016-07-26 20:30:58-07	3098631
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 20:31:31-07	3098632
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 20:31:56-07	3098633
/	198.51.100.242	GET	200 OK	2016-07-26 20:31:05-07	3098634
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 20:31:50-07	3098635
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 20:31:35-07	3098636
/	203.0.113.71	GET	200 OK	2016-07-26 20:31:12-07	3098637
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-26 20:31:32-07	3098638
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 20:31:43-07	3098639
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-26 20:32:01-07	3098640
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-26 20:32:08-07	3098641
/	198.51.100.125	GET	200 OK	2016-07-26 20:31:21-07	3098642
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-26 20:32:13-07	3098643
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 20:31:52-07	3098644
/	198.51.100.151	GET	200 OK	2016-07-26 20:31:25-07	3098645
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-26 20:32:24-07	3098646
/	192.0.2.207	GET	200 OK	2016-07-26 20:31:27-07	3098647
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-26 20:32:21-07	3098648
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-26 20:32:20-07	3098649
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-26 20:31:44-07	3098650
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-26 20:32:18-07	3098651
/	198.51.100.46	GET	200 OK	2016-07-26 20:31:30-07	3098652
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-26 20:32:00-07	3098653
/	192.0.2.166	GET	200 OK	2016-07-26 20:31:32-07	3098654
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-26 20:32:31-07	3098655
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-26 20:32:00-07	3098656
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-26 20:32:30-07	3098657
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-26 20:32:20-07	3098658
/	198.51.100.229	GET	200 OK	2016-07-26 20:31:36-07	3098659
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 20:32:12-07	3098660
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 20:32:02-07	3098661
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 20:31:57-07	3098662
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-26 20:32:15-07	3098663
/	203.0.113.144	GET	200 OK	2016-07-26 20:31:41-07	3098664
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-26 20:32:24-07	3098665
/	198.51.100.144	GET	200 OK	2016-07-26 20:31:44-07	3098666
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-26 20:32:00-07	3098667
/	203.0.113.240	GET	200 OK	2016-07-26 20:31:48-07	3098668
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 20:32:11-07	3098669
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-26 20:32:29-07	3098670
/	198.51.100.112	GET	200 OK	2016-07-26 20:31:54-07	3098671
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-26 20:32:30-07	3098672
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-26 20:32:14-07	3098673
/	192.0.2.163	GET	200 OK	2016-07-26 20:32:01-07	3098674
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-26 20:32:40-07	3098675
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 20:32:24-07	3098676
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-26 20:32:56-07	3098677
/	198.51.100.186	GET	200 OK	2016-07-26 20:32:04-07	3098678
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-26 20:32:57-07	3098679
/	198.51.100.70	GET	200 OK	2016-07-26 20:32:10-07	3098680
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 20:33:08-07	3098681
/	192.0.2.183	GET	200 OK	2016-07-26 20:32:17-07	3098682
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-26 20:33:00-07	3098683
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 20:32:41-07	3098684
/	192.0.2.161	GET	200 OK	2016-07-26 20:32:27-07	3098685
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-26 20:32:45-07	3098686
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 20:33:16-07	3098687
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-26 20:32:48-07	3098688
/	192.0.2.225	GET	200 OK	2016-07-26 20:32:32-07	3098689
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-26 20:32:50-07	3098690
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-26 20:32:59-07	3098691
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-26 20:33:23-07	3098692
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-26 20:32:48-07	3098693
/	203.0.113.45	GET	200 OK	2016-07-26 20:32:39-07	3098694
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 20:32:55-07	3098695
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 20:33:17-07	3098696
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-26 20:32:57-07	3098697
/	203.0.113.39	GET	200 OK	2016-07-26 20:32:41-07	3098698
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-26 20:33:02-07	3098699
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-26 20:33:33-07	3098700
/	198.51.100.55	GET	200 OK	2016-07-26 20:32:51-07	3098701
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-26 20:33:23-07	3098702
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 20:33:24-07	3098703
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-26 20:33:15-07	3098704
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-26 20:33:44-07	3098705
/	192.0.2.18	GET	200 OK	2016-07-26 20:32:55-07	3098706
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 20:33:32-07	3098707
/	203.0.113.133	GET	200 OK	2016-07-26 20:32:57-07	3098708
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 20:33:53-07	3098709
/	203.0.113.151	GET	200 OK	2016-07-26 20:33:00-07	3098710
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 20:33:41-07	3098711
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 20:33:19-07	3098712
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 20:33:31-07	3098713
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-26 20:33:40-07	3098714
/	192.0.2.19	GET	200 OK	2016-07-26 20:33:03-07	3098715
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-26 20:33:22-07	3098716
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-26 20:33:39-07	3098717
/	203.0.113.190	GET	200 OK	2016-07-26 20:33:09-07	3098718
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-26 20:33:26-07	3098719
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-26 20:33:40-07	3098720
/	198.51.100.188	GET	200 OK	2016-07-26 20:33:11-07	3098721
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-26 20:33:36-07	3098722
/	198.51.100.47	GET	200 OK	2016-07-26 20:33:15-07	3098723
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-26 20:34:02-07	3098724
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-26 20:34:14-07	3098725
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 20:33:46-07	3098726
/	192.0.2.195	GET	200 OK	2016-07-26 20:33:20-07	3098727
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 20:33:40-07	3098728
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 20:33:40-07	3098729
/	198.51.100.239	GET	200 OK	2016-07-26 20:33:22-07	3098730
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 20:33:59-07	3098731
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 20:34:03-07	3098732
/	192.0.2.206	GET	200 OK	2016-07-26 20:33:31-07	3098733
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 20:34:20-07	3098734
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-26 20:33:56-07	3098735
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-26 20:33:53-07	3098736
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-26 20:34:31-07	3098737
/	198.51.100.205	GET	200 OK	2016-07-26 20:33:32-07	3098738
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 20:34:28-07	3098739
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-26 20:33:58-07	3098740
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 20:34:19-07	3098741
/	192.0.2.233	GET	200 OK	2016-07-26 20:33:34-07	3098742
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-26 20:34:10-07	3098743
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 20:34:32-07	3098744
/	192.0.2.67	GET	200 OK	2016-07-26 20:33:35-07	3098745
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 20:34:33-07	3098746
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-26 20:34:20-07	3098747
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 20:33:52-07	3098748
/	198.51.100.103	GET	200 OK	2016-07-26 20:33:45-07	3098749
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 20:34:32-07	3098750
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 20:34:45-07	3098751
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 20:34:14-07	3098752
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-26 20:34:09-07	3098753
/	203.0.113.204	GET	200 OK	2016-07-26 20:33:52-07	3098754
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 20:34:42-07	3098755
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-26 20:34:31-07	3098756
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 20:34:25-07	3098757
/	198.51.100.4	GET	200 OK	2016-07-26 20:34:02-07	3098758
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 20:34:26-07	3098759
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-26 20:34:17-07	3098760
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 20:34:47-07	3098761
/	198.51.100.119	GET	200 OK	2016-07-26 20:34:04-07	3098762
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-26 20:34:53-07	3098763
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-26 20:34:37-07	3098764
/	192.0.2.87	GET	200 OK	2016-07-26 20:34:05-07	3098765
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 20:34:26-07	3098766
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 20:34:27-07	3098767
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-26 20:34:57-07	3098768
/	203.0.113.231	GET	200 OK	2016-07-26 20:34:09-07	3098769
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-26 20:34:48-07	3098770
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 20:34:35-07	3098771
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-26 20:35:01-07	3098772
/	198.51.100.136	GET	200 OK	2016-07-26 20:34:18-07	3098773
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-26 20:34:59-07	3098774
/	198.51.100.180	GET	200 OK	2016-07-26 20:34:23-07	3098775
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-26 20:34:43-07	3098776
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-26 20:35:15-07	3098777
/	198.51.100.128	GET	200 OK	2016-07-26 20:34:27-07	3098778
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-26 20:34:53-07	3098779
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-26 20:35:16-07	3098780
/	198.51.100.77	GET	200 OK	2016-07-26 20:34:37-07	3098781
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 20:35:05-07	3098782
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 20:34:52-07	3098783
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-26 20:35:12-07	3098784
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-26 20:35:02-07	3098785
/	198.51.100.58	GET	200 OK	2016-07-26 20:34:39-07	3098786
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 20:35:06-07	3098787
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 20:35:33-07	3098788
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 20:34:57-07	3098789
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-26 20:35:33-07	3098790
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-26 20:35:21-07	3098792
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 20:34:59-07	3098793
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-26 20:35:31-07	3098794
/	203.0.113.131	GET	200 OK	2016-07-26 20:34:48-07	3098795
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-26 20:35:03-07	3098796
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-26 20:35:07-07	3098797
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-26 20:35:39-07	3098798
/	198.51.100.34	GET	200 OK	2016-07-26 20:34:56-07	3098799
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-26 20:35:31-07	3098800
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 20:35:22-07	3098801
/article/trouble-for-troublede	198.51.100.34	GET	404 NOT FOUND	2016-07-26 20:35:52-07	3098802
/	198.51.100.87	GET	200 OK	2016-07-26 20:34:58-07	3098803
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-26 20:35:56-07	3098804
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-26 20:35:48-07	3098805
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-26 20:35:18-07	3098806
/	203.0.113.192	GET	200 OK	2016-07-26 20:35:03-07	3098807
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 20:36:01-07	3098808
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-26 20:35:32-07	3098809
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-26 20:35:34-07	3098810
/	203.0.113.27	GET	200 OK	2016-07-26 20:35:08-07	3098811
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-26 20:35:27-07	3098812
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 20:36:04-07	3098813
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 20:36:03-07	3098814
/	192.0.2.102	GET	200 OK	2016-07-26 20:35:10-07	3098815
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-26 20:35:59-07	3098816
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-26 20:35:38-07	3098817
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 20:35:35-07	3098818
/	198.51.100.4	GET	200 OK	2016-07-26 20:35:12-07	3098819
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 20:35:28-07	3098820
/	198.51.100.240	GET	200 OK	2016-07-26 20:35:21-07	3098821
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-26 20:35:45-07	3098822
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-26 20:35:58-07	3098823
/	192.0.2.199	GET	200 OK	2016-07-26 20:35:29-07	3098824
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 20:35:55-07	3098825
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-26 20:35:51-07	3098826
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 20:35:54-07	3098827
/	192.0.2.147	GET	200 OK	2016-07-26 20:35:31-07	3098828
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 20:36:02-07	3098829
/	203.0.113.96	GET	200 OK	2016-07-26 20:35:34-07	3098830
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-26 20:35:52-07	3098831
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-26 20:35:52-07	3098832
/	192.0.2.191	GET	200 OK	2016-07-26 20:35:35-07	3098833
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-26 20:35:54-07	3098834
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 20:36:09-07	3098835
/	198.51.100.80	GET	200 OK	2016-07-26 20:35:42-07	3098836
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-26 20:36:10-07	3098837
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-26 20:35:58-07	3098838
/	198.51.100.201	GET	200 OK	2016-07-26 20:35:44-07	3098839
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-26 20:36:27-07	3098840
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-26 20:36:29-07	3098841
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-26 20:36:23-07	3098842
/	198.51.100.67	GET	200 OK	2016-07-26 20:35:54-07	3098843
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-26 20:36:29-07	3098844
/	198.51.100.43	GET	200 OK	2016-07-26 20:35:56-07	3098845
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-26 20:36:12-07	3098846
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-26 20:36:28-07	3098847
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-26 20:36:13-07	3098848
/	203.0.113.127	GET	200 OK	2016-07-26 20:36:05-07	3098849
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-26 20:36:29-07	3098850
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-26 20:36:45-07	3098851
/	203.0.113.108	GET	200 OK	2016-07-26 20:36:14-07	3098852
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-26 20:37:02-07	3098853
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-26 20:37:01-07	3098854
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-26 20:36:29-07	3098855
/	192.0.2.156	GET	200 OK	2016-07-26 20:36:21-07	3098856
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 20:37:21-07	3098857
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-26 20:36:38-07	3098858
/	192.0.2.11	GET	200 OK	2016-07-26 20:36:22-07	3098859
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 20:36:47-07	3098860
/	203.0.113.19	GET	200 OK	2016-07-26 20:36:29-07	3098861
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 20:36:54-07	3098862
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-26 20:37:02-07	3098863
/	203.0.113.117	GET	200 OK	2016-07-26 20:36:34-07	3098864
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 20:36:59-07	3098865
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 20:37:07-07	3098866
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-26 20:37:25-07	3098867
/	192.0.2.250	GET	200 OK	2016-07-26 20:36:38-07	3098868
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-26 20:37:24-07	3098869
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-26 20:37:38-07	3098870
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-26 20:37:28-07	3098871
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-26 20:36:58-07	3098872
/	198.51.100.37	GET	200 OK	2016-07-26 20:36:46-07	3098873
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 20:37:35-07	3098874
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-26 20:37:05-07	3098875
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 20:37:10-07	3098876
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 20:37:23-07	3098877
/	203.0.113.11	GET	200 OK	2016-07-26 20:36:53-07	3098878
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-26 20:37:44-07	3098879
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-26 20:37:22-07	3098880
/	198.51.100.94	GET	200 OK	2016-07-26 20:37:03-07	3098881
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 20:37:50-07	3098882
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-26 20:37:40-07	3098883
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 20:37:55-07	3098884
/	198.51.100.150	GET	200 OK	2016-07-26 20:37:11-07	3098885
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-26 20:38:11-07	3098886
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-26 20:38:09-07	3098887
/	198.51.100.241	GET	200 OK	2016-07-26 20:37:13-07	3098888
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-26 20:37:58-07	3098889
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 20:37:45-07	3098890
/	198.51.100.237	GET	200 OK	2016-07-26 20:37:15-07	3098891
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-26 20:38:13-07	3098892
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-26 20:37:58-07	3098893
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-26 20:37:49-07	3098894
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-26 20:37:39-07	3098895
/	198.51.100.153	GET	200 OK	2016-07-26 20:37:19-07	3098896
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-26 20:38:05-07	3098897
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 20:37:52-07	3098898
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-26 20:37:52-07	3098899
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-26 20:38:19-07	3098900
/	192.0.2.98	GET	200 OK	2016-07-26 20:37:25-07	3098901
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 20:38:13-07	3098902
/	192.0.2.67	GET	200 OK	2016-07-26 20:37:28-07	3098903
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-26 20:38:07-07	3098904
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-26 20:37:45-07	3098905
/	198.51.100.148	GET	200 OK	2016-07-26 20:37:33-07	3098906
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-26 20:37:49-07	3098907
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 20:38:04-07	3098908
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-26 20:37:48-07	3098909
/	198.51.100.37	GET	200 OK	2016-07-26 20:37:34-07	3098910
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-26 20:37:53-07	3098911
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 20:38:03-07	3098912
/	192.0.2.184	GET	200 OK	2016-07-26 20:37:44-07	3098913
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 20:38:30-07	3098914
/	192.0.2.135	GET	200 OK	2016-07-26 20:37:54-07	3098915
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 20:38:28-07	3098916
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-26 20:38:24-07	3098917
/	192.0.2.56	GET	200 OK	2016-07-26 20:38:01-07	3098918
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 20:38:58-07	3098919
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-26 20:38:28-07	3098920
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-26 20:38:56-07	3098921
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 20:38:39-07	3098922
/	192.0.2.119	GET	200 OK	2016-07-26 20:38:07-07	3098923
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-26 20:39:00-07	3098924
/	192.0.2.136	GET	200 OK	2016-07-26 20:38:15-07	3098925
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 20:38:54-07	3098926
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 20:38:30-07	3098927
/	192.0.2.22	GET	200 OK	2016-07-26 20:38:23-07	3098928
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-26 20:38:58-07	3098929
/	192.0.2.216	GET	200 OK	2016-07-26 20:38:29-07	3098930
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-26 20:38:50-07	3098931
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-26 20:39:25-07	3098932
/	198.51.100.165	GET	200 OK	2016-07-26 20:38:37-07	3098933
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-26 20:38:58-07	3098934
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-26 20:38:52-07	3098935
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-26 20:39:28-07	3098936
/	203.0.113.14	GET	200 OK	2016-07-26 20:38:46-07	3098937
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 20:39:02-07	3098938
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 20:39:43-07	3098939
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 20:39:08-07	3098940
/	203.0.113.236	GET	200 OK	2016-07-26 20:38:53-07	3098941
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-26 20:39:40-07	3098942
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-26 20:39:34-07	3098943
/	192.0.2.150	GET	200 OK	2016-07-26 20:38:58-07	3098944
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 20:39:50-07	3098945
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 20:39:41-07	3098946
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-26 20:39:57-07	3098947
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-26 20:39:38-07	3098948
/	192.0.2.185	GET	200 OK	2016-07-26 20:39:03-07	3098949
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-26 20:39:30-07	3098950
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-26 20:39:43-07	3098951
/	192.0.2.69	GET	200 OK	2016-07-26 20:39:05-07	3098952
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-26 20:39:30-07	3098953
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-26 20:39:31-07	3098954
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-26 20:39:56-07	3098955
/	198.51.100.119	GET	200 OK	2016-07-26 20:39:15-07	3098956
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-26 20:39:40-07	3098957
/	192.0.2.212	GET	200 OK	2016-07-26 20:39:22-07	3098958
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-26 20:39:59-07	3098959
/	198.51.100.68	GET	200 OK	2016-07-26 20:39:27-07	3098960
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-26 20:40:22-07	3098961
/	203.0.113.217	GET	200 OK	2016-07-26 20:39:33-07	3098962
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-26 20:39:57-07	3098963
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 20:40:29-07	3098964
/	192.0.2.88	GET	200 OK	2016-07-26 20:39:35-07	3098965
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-26 20:39:56-07	3098966
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 20:39:58-07	3098967
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 20:40:31-07	3098968
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 20:39:56-07	3098969
/	198.51.100.98	GET	200 OK	2016-07-26 20:39:38-07	3098970
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-26 20:40:22-07	3098971
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-26 20:40:35-07	3098972
/	203.0.113.180	GET	200 OK	2016-07-26 20:39:40-07	3098973
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-26 20:40:15-07	3098974
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-26 20:40:35-07	3098975
/	203.0.113.95	GET	200 OK	2016-07-26 20:39:45-07	3098976
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 20:40:02-07	3098977
/	203.0.113.115	GET	200 OK	2016-07-26 20:39:51-07	3098978
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-26 20:40:32-07	3098979
/	203.0.113.35	GET	200 OK	2016-07-26 20:39:55-07	3098980
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 20:40:23-07	3098981
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-26 20:40:28-07	3098982
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-26 20:40:12-07	3098983
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-26 20:40:39-07	3098984
/	192.0.2.232	GET	200 OK	2016-07-26 20:40:03-07	3098985
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 20:40:29-07	3098986
/	192.0.2.113	GET	200 OK	2016-07-26 20:40:05-07	3098987
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-26 20:40:25-07	3098988
/	192.0.2.70	GET	200 OK	2016-07-26 20:40:09-07	3098989
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-26 20:40:44-07	3098990
/	198.51.100.149	GET	200 OK	2016-07-26 20:40:10-07	3098991
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-26 20:40:30-07	3098992
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 20:40:49-07	3098993
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-26 20:40:54-07	3098994
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 20:40:28-07	3098995
/	198.51.100.175	GET	200 OK	2016-07-26 20:40:19-07	3098996
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-26 20:41:06-07	3098997
/	192.0.2.78	GET	200 OK	2016-07-26 20:40:27-07	3098998
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-26 20:40:50-07	3098999
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-26 20:41:22-07	3099000
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 20:40:57-07	3099001
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-26 20:41:23-07	3099002
/	203.0.113.84	GET	200 OK	2016-07-26 20:40:35-07	3099003
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-26 20:41:29-07	3099004
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-26 20:41:31-07	3099005
/	203.0.113.65	GET	200 OK	2016-07-26 20:40:45-07	3099006
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-26 20:41:01-07	3099007
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 20:41:00-07	3099008
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-26 20:41:25-07	3099009
/	192.0.2.167	GET	200 OK	2016-07-26 20:40:48-07	3099010
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 20:41:24-07	3099011
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 20:41:17-07	3099012
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 20:41:43-07	3099013
/	203.0.113.229	GET	200 OK	2016-07-26 20:40:49-07	3099014
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 20:41:30-07	3099015
/	198.51.100.17	GET	200 OK	2016-07-26 20:40:57-07	3099016
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 20:41:23-07	3099017
/	192.0.2.57	GET	200 OK	2016-07-26 20:41:03-07	3099018
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 20:41:24-07	3099019
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-26 20:41:55-07	3099020
/	203.0.113.176	GET	200 OK	2016-07-26 20:41:13-07	3099021
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-26 20:41:48-07	3099022
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-26 20:42:11-07	3099023
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-26 20:42:10-07	3099024
/	192.0.2.42	GET	200 OK	2016-07-26 20:41:14-07	3099025
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-26 20:41:46-07	3099026
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-26 20:41:36-07	3099027
/	198.51.100.25	GET	200 OK	2016-07-26 20:41:15-07	3099028
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-26 20:42:05-07	3099029
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 20:41:34-07	3099030
/	203.0.113.99	GET	200 OK	2016-07-26 20:41:23-07	3099031
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-26 20:42:07-07	3099032
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 20:42:16-07	3099033
/	203.0.113.63	GET	200 OK	2016-07-26 20:41:29-07	3099034
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-26 20:42:28-07	3099035
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 20:41:52-07	3099036
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-26 20:42:05-07	3099037
/	203.0.113.121	GET	200 OK	2016-07-26 20:41:39-07	3099038
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-26 20:42:14-07	3099039
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-26 20:41:55-07	3099040
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-26 20:42:09-07	3099041
/	198.51.100.149	GET	200 OK	2016-07-26 20:41:41-07	3099042
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-26 20:42:24-07	3099043
/	198.51.100.109	GET	200 OK	2016-07-26 20:41:43-07	3099044
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 20:42:32-07	3099045
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 20:42:10-07	3099046
/	192.0.2.148	GET	200 OK	2016-07-26 20:41:48-07	3099047
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-26 20:42:15-07	3099048
/	203.0.113.223	GET	200 OK	2016-07-26 20:41:58-07	3099049
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-26 20:42:14-07	3099050
/	203.0.113.246	GET	200 OK	2016-07-26 20:41:59-07	3099051
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-26 20:42:45-07	3099052
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-26 20:42:14-07	3099053
/	203.0.113.179	GET	200 OK	2016-07-26 20:42:01-07	3099054
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 20:42:35-07	3099055
/	198.51.100.19	GET	200 OK	2016-07-26 20:42:08-07	3099056
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-26 20:43:03-07	3099057
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 20:42:28-07	3099058
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-26 20:42:33-07	3099059
/	203.0.113.161	GET	200 OK	2016-07-26 20:42:15-07	3099060
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-26 20:42:37-07	3099061
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-26 20:43:01-07	3099062
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-26 20:43:14-07	3099063
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-26 20:42:38-07	3099064
/	198.51.100.70	GET	200 OK	2016-07-26 20:42:16-07	3099065
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 20:42:33-07	3099066
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 20:42:54-07	3099067
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-26 20:42:56-07	3099068
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 20:43:07-07	3099069
/	192.0.2.25	GET	200 OK	2016-07-26 20:42:25-07	3099070
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-26 20:43:18-07	3099071
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 20:42:52-07	3099072
/	192.0.2.106	GET	200 OK	2016-07-26 20:42:31-07	3099073
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 20:42:59-07	3099074
/	203.0.113.160	GET	200 OK	2016-07-26 20:42:40-07	3099075
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 20:43:09-07	3099076
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 20:42:58-07	3099077
/	203.0.113.68	GET	200 OK	2016-07-26 20:47:58-07	3099267
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-26 20:43:35-07	3099078
/	203.0.113.10	GET	200 OK	2016-07-26 20:42:47-07	3099079
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 20:43:13-07	3099080
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-26 20:43:06-07	3099081
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-26 20:43:45-07	3099082
/	192.0.2.170	GET	200 OK	2016-07-26 20:42:56-07	3099083
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 20:43:23-07	3099084
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-26 20:43:20-07	3099085
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-26 20:43:46-07	3099086
/	203.0.113.26	GET	200 OK	2016-07-26 20:42:58-07	3099087
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 20:43:28-07	3099088
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 20:43:37-07	3099089
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-26 20:43:41-07	3099090
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-26 20:43:35-07	3099091
/	192.0.2.87	GET	200 OK	2016-07-26 20:43:04-07	3099092
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-26 20:43:29-07	3099093
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 20:44:02-07	3099094
/	198.51.100.158	GET	200 OK	2016-07-26 20:43:10-07	3099095
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-26 20:43:44-07	3099096
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-26 20:43:45-07	3099097
/article/bears-love-berriesv	198.51.100.158	GET	404 NOT FOUND	2016-07-26 20:44:00-07	3099098
/	198.51.100.6	GET	200 OK	2016-07-26 20:43:11-07	3099099
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-26 20:44:08-07	3099100
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-26 20:43:59-07	3099101
/	203.0.113.128	GET	200 OK	2016-07-26 20:43:12-07	3099102
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-26 20:44:00-07	3099103
/	192.0.2.130	GET	200 OK	2016-07-26 20:43:19-07	3099104
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-26 20:44:06-07	3099105
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-26 20:43:50-07	3099106
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 20:43:52-07	3099107
/	203.0.113.178	GET	200 OK	2016-07-26 20:43:27-07	3099108
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 20:44:12-07	3099109
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 20:43:49-07	3099110
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 20:43:42-07	3099111
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 20:43:53-07	3099112
/	198.51.100.38	GET	200 OK	2016-07-26 20:43:35-07	3099113
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-26 20:44:10-07	3099114
/	198.51.100.182	GET	200 OK	2016-07-26 20:43:43-07	3099115
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 20:44:37-07	3099116
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 20:44:00-07	3099117
/	198.51.100.8	GET	200 OK	2016-07-26 20:43:50-07	3099118
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-26 20:44:32-07	3099119
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-26 20:44:28-07	3099120
/	203.0.113.6	GET	200 OK	2016-07-26 20:43:54-07	3099121
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-26 20:44:50-07	3099122
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-26 20:44:49-07	3099123
/	192.0.2.241	GET	200 OK	2016-07-26 20:44:00-07	3099124
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-26 20:44:33-07	3099125
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-26 20:44:33-07	3099126
/	203.0.113.245	GET	200 OK	2016-07-26 20:44:10-07	3099127
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 20:44:35-07	3099128
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-26 20:44:30-07	3099129
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-26 20:45:09-07	3099130
/	192.0.2.89	GET	200 OK	2016-07-26 20:44:17-07	3099131
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-26 20:44:56-07	3099132
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-26 20:44:33-07	3099133
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-26 20:44:51-07	3099134
/	198.51.100.140	GET	200 OK	2016-07-26 20:44:25-07	3099135
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-26 20:45:12-07	3099136
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-26 20:45:24-07	3099137
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-26 20:44:43-07	3099138
/	203.0.113.141	GET	200 OK	2016-07-26 20:44:28-07	3099139
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-26 20:45:17-07	3099140
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-26 20:44:47-07	3099141
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-26 20:45:24-07	3099142
/	203.0.113.251	GET	200 OK	2016-07-26 20:44:37-07	3099143
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-26 20:45:17-07	3099144
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 20:45:09-07	3099145
/	198.51.100.111	GET	200 OK	2016-07-26 20:44:39-07	3099146
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-26 20:44:55-07	3099147
/	203.0.113.176	GET	200 OK	2016-07-26 20:44:40-07	3099148
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-26 20:45:05-07	3099149
/	198.51.100.188	GET	200 OK	2016-07-26 20:44:42-07	3099150
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-26 20:45:01-07	3099151
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-26 20:45:27-07	3099152
/	192.0.2.3	GET	200 OK	2016-07-26 20:44:49-07	3099153
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-26 20:45:14-07	3099154
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-26 20:45:30-07	3099155
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-26 20:45:32-07	3099156
/	192.0.2.90	GET	200 OK	2016-07-26 20:44:57-07	3099157
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 20:45:34-07	3099158
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-26 20:45:37-07	3099159
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 20:45:57-07	3099160
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-26 20:45:21-07	3099161
/	198.51.100.4	GET	200 OK	2016-07-26 20:45:03-07	3099162
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-26 20:45:22-07	3099163
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-26 20:45:55-07	3099164
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-26 20:45:43-07	3099165
/	198.51.100.146	GET	200 OK	2016-07-26 20:45:13-07	3099166
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-26 20:45:44-07	3099167
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-26 20:45:31-07	3099168
/	203.0.113.60	GET	200 OK	2016-07-26 20:45:19-07	3099169
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 20:45:44-07	3099170
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-26 20:46:19-07	3099171
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-26 20:46:09-07	3099172
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-26 20:46:02-07	3099173
/	198.51.100.19	GET	200 OK	2016-07-26 20:45:29-07	3099174
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-26 20:46:23-07	3099175
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 20:46:17-07	3099176
/	198.51.100.94	GET	200 OK	2016-07-26 20:45:33-07	3099177
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-26 20:46:27-07	3099178
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 20:45:50-07	3099179
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 20:46:04-07	3099180
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 20:46:10-07	3099181
/	192.0.2.85	GET	200 OK	2016-07-26 20:45:42-07	3099182
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-26 20:46:13-07	3099183
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-26 20:46:34-07	3099184
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-26 20:46:37-07	3099185
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-26 20:46:21-07	3099186
/	198.51.100.162	GET	200 OK	2016-07-26 20:45:46-07	3099187
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-26 20:46:46-07	3099188
/	192.0.2.168	GET	200 OK	2016-07-26 20:45:53-07	3099189
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 20:46:48-07	3099190
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-26 20:46:13-07	3099191
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-26 20:46:36-07	3099192
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-26 20:46:49-07	3099193
/	198.51.100.219	GET	200 OK	2016-07-26 20:46:00-07	3099194
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 20:46:53-07	3099195
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-26 20:46:53-07	3099196
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 20:46:31-07	3099197
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-26 20:46:23-07	3099198
/	198.51.100.52	GET	200 OK	2016-07-26 20:46:04-07	3099199
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-26 20:46:26-07	3099200
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 20:46:47-07	3099201
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-26 20:47:01-07	3099202
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 20:46:46-07	3099203
/	192.0.2.172	GET	200 OK	2016-07-26 20:46:11-07	3099204
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-26 20:46:54-07	3099205
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 20:46:41-07	3099206
/article/media-obsessed-with-bearsh	192.0.2.172	GET	404 NOT FOUND	2016-07-26 20:46:26-07	3099207
/	203.0.113.187	GET	200 OK	2016-07-26 20:46:19-07	3099208
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 20:46:58-07	3099209
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-26 20:47:08-07	3099210
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 20:46:54-07	3099211
/	198.51.100.64	GET	200 OK	2016-07-26 20:46:22-07	3099212
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 20:47:07-07	3099213
/	192.0.2.124	GET	200 OK	2016-07-26 20:46:32-07	3099214
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 20:47:20-07	3099215
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-26 20:47:23-07	3099216
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-26 20:46:56-07	3099217
/	192.0.2.53	GET	200 OK	2016-07-26 20:46:42-07	3099218
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-26 20:47:26-07	3099219
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-26 20:47:30-07	3099220
/	203.0.113.175	GET	200 OK	2016-07-26 20:46:52-07	3099221
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-26 20:47:37-07	3099222
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-26 20:47:12-07	3099223
/	198.51.100.82	GET	200 OK	2016-07-26 20:46:56-07	3099224
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 20:47:38-07	3099225
/	198.51.100.186	GET	200 OK	2016-07-26 20:47:03-07	3099226
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-26 20:47:20-07	3099227
/article/balloon-goons-doomedk	198.51.100.186	GET	404 NOT FOUND	2016-07-26 20:47:32-07	3099228
/	198.51.100.84	GET	200 OK	2016-07-26 20:47:10-07	3099229
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-26 20:47:26-07	3099230
/	192.0.2.135	GET	200 OK	2016-07-26 20:47:12-07	3099231
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 20:47:28-07	3099232
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-26 20:47:43-07	3099233
/	198.51.100.239	GET	200 OK	2016-07-26 20:47:18-07	3099234
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 20:48:14-07	3099235
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-26 20:47:50-07	3099236
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 20:47:40-07	3099237
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 20:48:03-07	3099238
/	203.0.113.193	GET	200 OK	2016-07-26 20:47:24-07	3099239
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 20:47:54-07	3099240
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 20:48:21-07	3099241
/	192.0.2.62	GET	200 OK	2016-07-26 20:47:28-07	3099242
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-26 20:47:50-07	3099243
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-26 20:48:05-07	3099244
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-26 20:47:45-07	3099245
/	192.0.2.179	GET	200 OK	2016-07-26 20:47:36-07	3099246
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 20:48:33-07	3099247
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 20:48:32-07	3099248
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-26 20:48:08-07	3099249
/	198.51.100.81	GET	200 OK	2016-07-26 20:47:38-07	3099250
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 20:48:32-07	3099251
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-26 20:48:02-07	3099252
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-26 20:48:21-07	3099253
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-26 20:48:06-07	3099254
/	192.0.2.2	GET	200 OK	2016-07-26 20:47:42-07	3099255
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-26 20:48:26-07	3099256
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-26 20:48:22-07	3099257
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-26 20:48:16-07	3099258
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-26 20:48:10-07	3099259
/	192.0.2.8	GET	200 OK	2016-07-26 20:47:46-07	3099260
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-26 20:48:09-07	3099261
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 20:48:38-07	3099262
/	203.0.113.154	GET	200 OK	2016-07-26 20:47:48-07	3099263
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-26 20:48:31-07	3099264
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 20:48:39-07	3099265
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 20:48:26-07	3099266
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 20:48:28-07	3099268
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-26 20:48:42-07	3099269
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-26 20:48:27-07	3099270
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 20:48:39-07	3099271
/	198.51.100.138	GET	200 OK	2016-07-26 20:48:00-07	3099272
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 20:48:21-07	3099273
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-26 20:48:25-07	3099274
/	192.0.2.239	GET	200 OK	2016-07-26 20:48:05-07	3099275
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 20:48:44-07	3099276
/	192.0.2.179	GET	200 OK	2016-07-26 20:48:12-07	3099277
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 20:48:27-07	3099278
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-26 20:48:43-07	3099279
/	192.0.2.60	GET	200 OK	2016-07-26 20:48:14-07	3099280
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-26 20:48:49-07	3099281
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-26 20:49:05-07	3099282
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-26 20:49:08-07	3099283
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 20:48:40-07	3099284
/	192.0.2.6	GET	200 OK	2016-07-26 20:48:24-07	3099285
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-26 20:49:00-07	3099286
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 20:48:56-07	3099287
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-26 20:49:15-07	3099288
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-26 20:48:51-07	3099289
/	203.0.113.10	GET	200 OK	2016-07-26 20:48:26-07	3099290
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-26 20:49:01-07	3099291
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-26 20:48:49-07	3099292
/	203.0.113.198	GET	200 OK	2016-07-26 20:48:31-07	3099293
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-26 20:49:16-07	3099294
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 20:49:19-07	3099295
/	203.0.113.88	GET	200 OK	2016-07-26 20:48:32-07	3099296
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-26 20:48:56-07	3099297
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-26 20:48:53-07	3099298
/	203.0.113.32	GET	200 OK	2016-07-26 20:48:38-07	3099299
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-26 20:48:55-07	3099300
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-26 20:49:33-07	3099301
/	192.0.2.152	GET	200 OK	2016-07-26 20:48:43-07	3099302
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-26 20:49:01-07	3099303
/	198.51.100.195	GET	200 OK	2016-07-26 20:48:46-07	3099304
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 20:49:22-07	3099305
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-26 20:49:37-07	3099306
/	192.0.2.151	GET	200 OK	2016-07-26 20:48:55-07	3099307
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-26 20:49:24-07	3099308
/	198.51.100.17	GET	200 OK	2016-07-26 20:49:04-07	3099309
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 20:49:24-07	3099310
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 20:49:31-07	3099311
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-26 20:49:29-07	3099312
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 20:49:30-07	3099313
/	192.0.2.103	GET	200 OK	2016-07-26 20:49:07-07	3099314
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-26 20:49:53-07	3099315
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-26 20:49:53-07	3099316
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-26 20:49:58-07	3099317
/	203.0.113.214	GET	200 OK	2016-07-26 20:49:15-07	3099318
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 20:49:53-07	3099319
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 20:49:57-07	3099320
/	198.51.100.208	GET	200 OK	2016-07-26 20:49:24-07	3099321
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 20:49:41-07	3099322
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-26 20:49:53-07	3099323
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 20:50:16-07	3099324
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 20:49:51-07	3099325
/	192.0.2.32	GET	200 OK	2016-07-26 20:49:27-07	3099326
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-26 20:50:18-07	3099327
/	198.51.100.86	GET	200 OK	2016-07-26 20:49:36-07	3099328
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-26 20:50:20-07	3099329
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-26 20:50:09-07	3099330
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-26 20:49:52-07	3099331
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-26 20:50:32-07	3099332
/	198.51.100.252	GET	200 OK	2016-07-26 20:49:43-07	3099333
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 20:50:26-07	3099334
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 20:50:01-07	3099335
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 20:50:00-07	3099336
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-26 20:50:43-07	3099337
/	198.51.100.83	GET	200 OK	2016-07-26 20:49:46-07	3099338
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-26 20:50:44-07	3099339
/	192.0.2.102	GET	200 OK	2016-07-26 20:49:54-07	3099340
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-26 20:50:12-07	3099341
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-26 20:50:34-07	3099342
/	192.0.2.109	GET	200 OK	2016-07-26 20:49:57-07	3099343
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-26 20:50:36-07	3099344
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-26 20:50:33-07	3099345
/	198.51.100.227	GET	200 OK	2016-07-26 20:50:02-07	3099346
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-26 20:50:45-07	3099347
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 20:50:23-07	3099348
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-26 20:50:38-07	3099349
/	203.0.113.139	GET	200 OK	2016-07-26 20:50:04-07	3099350
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-26 20:51:00-07	3099351
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 20:50:55-07	3099352
/	192.0.2.97	GET	200 OK	2016-07-26 20:50:11-07	3099353
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-26 20:51:07-07	3099354
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 20:50:51-07	3099355
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-26 20:51:05-07	3099356
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-26 20:51:09-07	3099357
/	198.51.100.87	GET	200 OK	2016-07-26 20:50:15-07	3099358
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-26 20:50:58-07	3099359
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 20:50:31-07	3099360
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 20:50:42-07	3099361
/	198.51.100.180	GET	200 OK	2016-07-26 20:50:19-07	3099362
/	203.0.113.12	GET	200 OK	2016-07-26 21:15:03-07	3100218
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-26 20:50:49-07	3099363
/	203.0.113.178	GET	200 OK	2016-07-26 20:50:24-07	3099364
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-26 20:51:10-07	3099365
/	203.0.113.220	GET	200 OK	2016-07-26 20:50:29-07	3099366
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 20:51:25-07	3099367
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-26 20:51:11-07	3099368
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-26 20:50:54-07	3099369
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 20:51:20-07	3099370
/	203.0.113.115	GET	200 OK	2016-07-26 20:50:39-07	3099371
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-26 20:51:20-07	3099372
/	203.0.113.170	GET	200 OK	2016-07-26 20:50:48-07	3099373
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-26 20:51:37-07	3099374
/	198.51.100.172	GET	200 OK	2016-07-26 20:50:52-07	3099375
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 20:51:46-07	3099376
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-26 20:51:09-07	3099377
/	198.51.100.226	GET	200 OK	2016-07-26 20:50:55-07	3099378
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-26 20:51:46-07	3099379
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-26 20:51:13-07	3099380
/	203.0.113.126	GET	200 OK	2016-07-26 20:51:04-07	3099381
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 20:51:40-07	3099382
/	192.0.2.181	GET	200 OK	2016-07-26 20:51:11-07	3099383
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-26 20:51:48-07	3099384
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-26 20:51:57-07	3099385
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-26 20:51:48-07	3099386
/	192.0.2.149	GET	200 OK	2016-07-26 20:51:16-07	3099387
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 20:52:07-07	3099388
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 20:52:09-07	3099389
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 20:52:02-07	3099390
/	198.51.100.2	GET	200 OK	2016-07-26 20:51:25-07	3099391
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-26 20:52:22-07	3099392
/	203.0.113.66	GET	200 OK	2016-07-26 20:51:31-07	3099393
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-26 20:52:26-07	3099394
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-26 20:52:04-07	3099395
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-26 20:52:04-07	3099396
/	192.0.2.130	GET	200 OK	2016-07-26 20:51:34-07	3099397
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-26 20:52:05-07	3099398
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-26 20:52:04-07	3099399
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 20:52:09-07	3099400
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-26 20:52:15-07	3099401
/	203.0.113.40	GET	200 OK	2016-07-26 20:51:35-07	3099402
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-26 20:52:23-07	3099403
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-26 20:52:23-07	3099404
/	198.51.100.169	GET	200 OK	2016-07-26 20:51:37-07	3099405
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-26 20:52:02-07	3099406
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-26 20:52:03-07	3099407
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 20:52:21-07	3099408
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 20:52:10-07	3099409
/	192.0.2.147	GET	200 OK	2016-07-26 20:51:47-07	3099410
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 20:52:04-07	3099411
/	198.51.100.78	GET	200 OK	2016-07-26 20:51:51-07	3099412
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-26 20:52:43-07	3099413
/	203.0.113.154	GET	200 OK	2016-07-26 20:51:58-07	3099414
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 20:52:14-07	3099415
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-26 20:52:13-07	3099416
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-26 20:52:26-07	3099417
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 20:52:55-07	3099418
/	192.0.2.136	GET	200 OK	2016-07-26 20:52:07-07	3099419
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-26 20:52:22-07	3099420
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-26 20:52:39-07	3099421
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-26 20:52:34-07	3099422
/	192.0.2.31	GET	200 OK	2016-07-26 20:52:12-07	3099423
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-26 20:53:04-07	3099424
/	192.0.2.29	GET	200 OK	2016-07-26 20:52:22-07	3099425
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-26 20:53:17-07	3099426
/	203.0.113.89	GET	200 OK	2016-07-26 20:52:31-07	3099427
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-26 20:52:53-07	3099428
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-26 20:52:49-07	3099429
/	203.0.113.35	GET	200 OK	2016-07-26 20:52:33-07	3099430
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-26 20:53:02-07	3099431
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-26 20:53:04-07	3099432
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-26 20:53:27-07	3099433
/	203.0.113.234	GET	200 OK	2016-07-26 20:52:35-07	3099434
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 20:53:03-07	3099435
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-26 20:53:20-07	3099436
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 20:53:24-07	3099437
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 20:53:11-07	3099438
/	198.51.100.225	GET	200 OK	2016-07-26 20:52:42-07	3099439
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-26 20:53:05-07	3099440
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 20:53:33-07	3099441
/	192.0.2.113	GET	200 OK	2016-07-26 20:52:44-07	3099442
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-26 20:53:26-07	3099443
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-26 20:53:24-07	3099444
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-26 20:53:35-07	3099445
/	192.0.2.250	GET	200 OK	2016-07-26 20:52:53-07	3099446
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-26 20:53:24-07	3099447
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-26 20:53:47-07	3099448
/	203.0.113.198	GET	200 OK	2016-07-26 20:53:02-07	3099449
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 20:53:41-07	3099450
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-26 20:53:55-07	3099451
/	198.51.100.154	GET	200 OK	2016-07-26 20:53:11-07	3099452
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-26 20:53:59-07	3099453
/	203.0.113.35	GET	200 OK	2016-07-26 20:53:12-07	3099454
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-26 20:53:32-07	3099455
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-26 20:54:08-07	3099456
/	203.0.113.136	GET	200 OK	2016-07-26 20:53:15-07	3099457
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 20:53:39-07	3099458
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-26 20:53:33-07	3099459
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 20:53:47-07	3099460
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-26 20:53:32-07	3099461
/	203.0.113.144	GET	200 OK	2016-07-26 20:53:21-07	3099462
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-26 20:53:44-07	3099463
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-26 20:54:15-07	3099464
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-26 20:53:59-07	3099465
/	198.51.100.18	GET	200 OK	2016-07-26 20:53:28-07	3099466
/article/candidate-is-jerky	198.51.100.18	GET	404 NOT FOUND	2016-07-26 20:54:00-07	3099467
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-26 20:53:44-07	3099468
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-26 20:53:51-07	3099469
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 20:53:54-07	3099470
/	203.0.113.175	GET	200 OK	2016-07-26 20:53:35-07	3099471
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-26 20:54:33-07	3099472
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-26 20:54:24-07	3099473
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-26 20:54:24-07	3099474
/	203.0.113.88	GET	200 OK	2016-07-26 20:53:37-07	3099475
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-26 20:54:06-07	3099476
/article/bears-love-berriesk	203.0.113.88	GET	404 NOT FOUND	2016-07-26 20:54:09-07	3099477
/	192.0.2.85	GET	200 OK	2016-07-26 20:53:39-07	3099478
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 20:54:26-07	3099479
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 20:54:24-07	3099480
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-26 20:54:01-07	3099481
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-26 20:54:31-07	3099482
/	192.0.2.54	GET	200 OK	2016-07-26 20:53:42-07	3099483
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 20:54:27-07	3099484
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-26 20:54:22-07	3099485
/	192.0.2.2	GET	200 OK	2016-07-26 20:53:49-07	3099486
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-26 20:54:24-07	3099487
/	198.51.100.23	GET	200 OK	2016-07-26 20:53:55-07	3099488
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 20:54:35-07	3099489
/	198.51.100.203	GET	200 OK	2016-07-26 20:53:56-07	3099490
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 20:54:11-07	3099491
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-26 20:54:53-07	3099492
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-26 20:54:50-07	3099493
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 20:54:12-07	3099494
/	203.0.113.197	GET	200 OK	2016-07-26 20:53:57-07	3099495
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-26 20:54:34-07	3099496
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-26 20:54:53-07	3099497
/	198.51.100.245	GET	200 OK	2016-07-26 20:53:59-07	3099498
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-26 20:54:38-07	3099499
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 20:54:41-07	3099500
/	198.51.100.131	GET	200 OK	2016-07-26 20:54:02-07	3099501
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 20:54:31-07	3099502
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 20:54:35-07	3099503
/	192.0.2.71	GET	200 OK	2016-07-26 20:54:09-07	3099504
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-26 20:54:57-07	3099505
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-26 20:54:47-07	3099506
/	192.0.2.19	GET	200 OK	2016-07-26 20:54:14-07	3099507
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-26 20:54:52-07	3099508
/article/bad-things-goner	192.0.2.19	GET	404 NOT FOUND	2016-07-26 20:55:02-07	3099509
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-26 20:54:56-07	3099510
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-26 20:54:54-07	3099511
/	192.0.2.7	GET	200 OK	2016-07-26 20:54:22-07	3099512
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 20:54:46-07	3099513
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 20:54:53-07	3099514
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 20:55:13-07	3099515
/	203.0.113.107	GET	200 OK	2016-07-26 20:54:32-07	3099516
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-26 20:55:04-07	3099517
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 20:55:13-07	3099518
/	203.0.113.114	GET	200 OK	2016-07-26 20:54:39-07	3099519
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 20:55:36-07	3099520
/	198.51.100.94	GET	200 OK	2016-07-26 20:54:45-07	3099521
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-26 20:55:26-07	3099522
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-26 20:55:43-07	3099523
/	192.0.2.116	GET	200 OK	2016-07-26 20:54:49-07	3099524
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-26 20:55:34-07	3099525
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-26 20:55:36-07	3099526
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-26 20:55:46-07	3099527
/	192.0.2.99	GET	200 OK	2016-07-26 20:54:51-07	3099528
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 20:55:21-07	3099529
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 20:55:15-07	3099530
/	198.51.100.161	GET	200 OK	2016-07-26 20:54:59-07	3099531
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-26 20:55:56-07	3099532
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-26 20:55:55-07	3099533
/	192.0.2.183	GET	200 OK	2016-07-26 20:55:04-07	3099534
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-26 20:55:41-07	3099535
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-26 20:55:32-07	3099536
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-26 20:55:56-07	3099537
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-26 20:55:21-07	3099538
/	198.51.100.112	GET	200 OK	2016-07-26 20:55:08-07	3099539
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 20:55:23-07	3099540
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-26 20:55:28-07	3099541
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 20:55:29-07	3099542
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-26 20:56:04-07	3099543
/	203.0.113.4	GET	200 OK	2016-07-26 20:55:12-07	3099544
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-26 20:55:29-07	3099545
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-26 20:55:48-07	3099546
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-26 20:55:35-07	3099547
/	203.0.113.110	GET	200 OK	2016-07-26 20:55:22-07	3099548
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-26 20:55:45-07	3099549
/	198.51.100.211	GET	200 OK	2016-07-26 20:55:28-07	3099550
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-26 20:55:54-07	3099551
/	198.51.100.196	GET	200 OK	2016-07-26 20:55:33-07	3099552
/	203.0.113.201	GET	200 OK	2016-07-26 21:27:19-07	3100694
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-26 20:56:17-07	3099553
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 20:56:17-07	3099554
/	198.51.100.64	GET	200 OK	2016-07-26 20:55:36-07	3099555
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-26 20:56:34-07	3099556
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-26 20:56:13-07	3099557
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-26 20:56:35-07	3099558
/	192.0.2.127	GET	200 OK	2016-07-26 20:55:41-07	3099559
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 20:56:12-07	3099560
/	198.51.100.98	GET	200 OK	2016-07-26 20:55:47-07	3099561
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-26 20:56:07-07	3099562
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-26 20:56:28-07	3099563
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 20:56:08-07	3099564
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 20:56:44-07	3099565
/	203.0.113.7	GET	200 OK	2016-07-26 20:55:52-07	3099566
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 20:56:28-07	3099567
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 20:56:16-07	3099568
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-26 20:56:16-07	3099569
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 20:56:33-07	3099570
/	198.51.100.156	GET	200 OK	2016-07-26 20:56:00-07	3099571
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-26 20:56:48-07	3099572
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-26 20:56:31-07	3099573
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-26 20:56:46-07	3099574
/	192.0.2.110	GET	200 OK	2016-07-26 20:56:10-07	3099575
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-26 20:57:05-07	3099576
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 20:56:27-07	3099577
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-26 20:57:09-07	3099578
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 20:57:03-07	3099579
/	203.0.113.235	GET	200 OK	2016-07-26 20:56:17-07	3099580
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-26 20:57:12-07	3099581
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-26 20:57:16-07	3099582
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-26 20:56:34-07	3099583
/	192.0.2.182	GET	200 OK	2016-07-26 20:56:25-07	3099584
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 20:56:45-07	3099585
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-26 20:57:05-07	3099586
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-26 20:56:58-07	3099587
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-26 20:57:06-07	3099588
/	203.0.113.33	GET	200 OK	2016-07-26 20:56:26-07	3099589
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-26 20:56:54-07	3099590
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-26 20:57:11-07	3099591
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-26 20:57:12-07	3099592
/	203.0.113.119	GET	200 OK	2016-07-26 20:56:29-07	3099593
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-26 20:57:05-07	3099594
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 20:57:24-07	3099595
/	198.51.100.168	GET	200 OK	2016-07-26 20:56:31-07	3099596
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-26 20:56:49-07	3099597
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-26 20:56:52-07	3099598
/	192.0.2.42	GET	200 OK	2016-07-26 20:56:34-07	3099599
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-26 20:56:57-07	3099600
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-26 20:57:18-07	3099601
/	192.0.2.227	GET	200 OK	2016-07-26 20:56:42-07	3099602
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-26 20:57:06-07	3099603
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-26 20:57:14-07	3099604
/	198.51.100.30	GET	200 OK	2016-07-26 20:56:44-07	3099605
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 20:57:44-07	3099606
/	192.0.2.76	GET	200 OK	2016-07-26 20:56:46-07	3099607
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 20:57:38-07	3099608
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 20:57:34-07	3099609
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 20:57:27-07	3099610
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-26 20:57:15-07	3099611
/	198.51.100.181	GET	200 OK	2016-07-26 20:56:55-07	3099612
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 20:57:15-07	3099613
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-26 20:57:35-07	3099614
/article/candidate-is-jerkr	198.51.100.181	GET	404 NOT FOUND	2016-07-26 20:57:21-07	3099615
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-26 20:57:24-07	3099616
/	192.0.2.146	GET	200 OK	2016-07-26 20:57:00-07	3099617
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-26 20:57:59-07	3099618
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-26 20:57:46-07	3099619
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-26 20:57:16-07	3099620
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 20:57:37-07	3099621
/	192.0.2.233	GET	200 OK	2016-07-26 20:57:06-07	3099622
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-26 20:57:45-07	3099623
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-26 20:57:48-07	3099624
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-26 20:57:40-07	3099625
/	198.51.100.197	GET	200 OK	2016-07-26 20:57:10-07	3099626
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 20:57:46-07	3099627
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-26 20:58:06-07	3099628
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-26 20:57:50-07	3099629
/	192.0.2.230	GET	200 OK	2016-07-26 20:57:13-07	3099630
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-26 20:58:12-07	3099631
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-26 20:57:31-07	3099632
/	203.0.113.233	GET	200 OK	2016-07-26 20:57:21-07	3099633
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 20:57:52-07	3099634
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 20:57:56-07	3099635
/	198.51.100.79	GET	200 OK	2016-07-26 20:57:28-07	3099636
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-26 20:57:48-07	3099637
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-26 20:58:05-07	3099638
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-26 20:58:07-07	3099639
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-26 20:58:19-07	3099640
/	198.51.100.185	GET	200 OK	2016-07-26 20:57:31-07	3099641
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-26 20:57:56-07	3099642
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-26 20:57:55-07	3099643
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-26 20:57:54-07	3099644
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-26 20:58:14-07	3099645
/	192.0.2.223	GET	200 OK	2016-07-26 20:57:39-07	3099646
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-26 20:58:24-07	3099647
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 20:58:23-07	3099648
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-26 20:58:04-07	3099649
/	203.0.113.99	GET	200 OK	2016-07-26 20:57:45-07	3099650
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-26 20:58:27-07	3099651
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-26 20:58:44-07	3099652
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 20:58:06-07	3099653
/	203.0.113.206	GET	200 OK	2016-07-26 20:57:53-07	3099654
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-26 20:58:35-07	3099655
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-26 20:58:39-07	3099656
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-26 20:58:51-07	3099657
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 20:58:48-07	3099658
/	203.0.113.166	GET	200 OK	2016-07-26 20:58:00-07	3099659
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-26 20:58:42-07	3099660
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-26 20:58:58-07	3099661
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-26 20:58:48-07	3099662
/	203.0.113.93	GET	200 OK	2016-07-26 20:58:09-07	3099663
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 20:58:27-07	3099664
/	203.0.113.56	GET	200 OK	2016-07-26 20:58:16-07	3099665
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-26 20:58:58-07	3099666
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-26 20:58:54-07	3099667
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-26 20:58:45-07	3099668
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-26 20:58:32-07	3099669
/	198.51.100.212	GET	200 OK	2016-07-26 20:58:17-07	3099670
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-26 20:59:01-07	3099671
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 20:59:14-07	3099672
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-26 20:59:05-07	3099673
/	203.0.113.250	GET	200 OK	2016-07-26 20:58:19-07	3099674
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-26 20:58:55-07	3099675
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-26 20:58:43-07	3099676
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-26 20:58:59-07	3099677
/	198.51.100.192	GET	200 OK	2016-07-26 20:58:22-07	3099678
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 20:59:03-07	3099679
/	192.0.2.36	GET	200 OK	2016-07-26 20:58:31-07	3099680
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-26 20:59:09-07	3099681
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-26 20:58:59-07	3099682
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-26 20:58:58-07	3099683
/	198.51.100.123	GET	200 OK	2016-07-26 20:58:37-07	3099684
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-26 20:59:37-07	3099685
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-26 20:59:33-07	3099686
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-26 20:58:59-07	3099687
/	192.0.2.36	GET	200 OK	2016-07-26 20:58:43-07	3099688
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 20:59:18-07	3099689
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-26 20:59:40-07	3099690
/	198.51.100.177	GET	200 OK	2016-07-26 20:58:53-07	3099691
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 20:59:24-07	3099692
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-26 20:59:33-07	3099693
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-26 20:59:10-07	3099694
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 20:59:23-07	3099695
/	198.51.100.229	GET	200 OK	2016-07-26 20:59:03-07	3099696
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 20:59:46-07	3099697
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 20:59:47-07	3099698
/	198.51.100.94	GET	200 OK	2016-07-26 20:59:09-07	3099699
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-26 20:59:42-07	3099700
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 20:59:33-07	3099701
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-26 21:00:06-07	3099702
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 20:59:46-07	3099703
/	203.0.113.158	GET	200 OK	2016-07-26 20:59:16-07	3099704
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-26 20:59:31-07	3099705
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 20:59:37-07	3099706
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-26 21:00:16-07	3099707
/	198.51.100.63	GET	200 OK	2016-07-26 20:59:20-07	3099708
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 21:00:16-07	3099709
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 20:59:42-07	3099710
/	192.0.2.79	GET	200 OK	2016-07-26 20:59:28-07	3099711
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-26 21:00:16-07	3099712
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-26 20:59:45-07	3099713
/	192.0.2.213	GET	200 OK	2016-07-26 20:59:31-07	3099714
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-26 21:00:10-07	3099715
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-26 21:00:31-07	3099716
/article/bears-love-berriesz	192.0.2.213	GET	404 NOT FOUND	2016-07-26 21:00:15-07	3099717
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-26 21:00:30-07	3099718
/	198.51.100.171	GET	200 OK	2016-07-26 20:59:40-07	3099719
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-26 21:00:23-07	3099720
/	198.51.100.210	GET	200 OK	2016-07-26 20:59:44-07	3099721
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-26 21:00:42-07	3099722
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-26 21:00:31-07	3099723
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-26 21:00:11-07	3099724
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-26 21:00:28-07	3099725
/	203.0.113.77	GET	200 OK	2016-07-26 20:59:46-07	3099726
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-26 21:00:09-07	3099727
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 21:00:03-07	3099728
/	203.0.113.217	GET	200 OK	2016-07-26 20:59:54-07	3099729
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-26 21:00:25-07	3099730
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-26 21:00:31-07	3099731
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-26 21:00:24-07	3099732
/	203.0.113.79	GET	200 OK	2016-07-26 20:59:58-07	3099733
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 21:00:52-07	3099734
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 21:00:25-07	3099735
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 21:00:14-07	3099736
/	192.0.2.7	GET	200 OK	2016-07-26 21:00:08-07	3099737
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 21:00:31-07	3099738
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 21:01:00-07	3099739
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 21:00:42-07	3099740
/	198.51.100.81	GET	200 OK	2016-07-26 21:56:45-07	3101835
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 21:00:32-07	3099741
/	198.51.100.236	GET	200 OK	2016-07-26 21:00:16-07	3099742
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-26 21:01:15-07	3099743
/	203.0.113.6	GET	200 OK	2016-07-26 21:00:20-07	3099744
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-26 21:00:51-07	3099745
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-26 21:01:20-07	3099746
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-26 21:00:36-07	3099747
/	198.51.100.108	GET	200 OK	2016-07-26 21:00:22-07	3099748
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 21:01:04-07	3099749
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-26 21:01:06-07	3099750
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 21:01:13-07	3099751
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-26 21:01:01-07	3099752
/	198.51.100.164	GET	200 OK	2016-07-26 21:00:32-07	3099753
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-26 21:01:12-07	3099754
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-26 21:01:20-07	3099755
/	203.0.113.142	GET	200 OK	2016-07-26 21:00:42-07	3099756
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-26 21:01:27-07	3099757
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-26 21:01:07-07	3099758
/	198.51.100.231	GET	200 OK	2016-07-26 21:00:49-07	3099759
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 21:01:11-07	3099760
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-26 21:01:30-07	3099761
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 21:01:30-07	3099762
/	192.0.2.251	GET	200 OK	2016-07-26 21:00:58-07	3099763
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 21:01:55-07	3099764
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-26 21:01:42-07	3099765
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-26 21:01:13-07	3099766
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-26 21:01:21-07	3099767
/	203.0.113.130	GET	200 OK	2016-07-26 21:01:05-07	3099768
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-26 21:01:48-07	3099769
/	192.0.2.44	GET	200 OK	2016-07-26 21:01:07-07	3099770
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 21:01:45-07	3099771
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 21:01:40-07	3099772
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-26 21:02:07-07	3099773
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-26 21:02:01-07	3099774
/	198.51.100.65	GET	200 OK	2016-07-26 21:01:13-07	3099775
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 21:02:07-07	3099776
/	192.0.2.238	GET	200 OK	2016-07-26 21:01:22-07	3099777
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 21:01:43-07	3099778
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-26 21:02:01-07	3099779
/	198.51.100.125	GET	200 OK	2016-07-26 21:01:32-07	3099780
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-26 21:02:25-07	3099781
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-26 21:02:32-07	3099782
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-26 21:02:22-07	3099783
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-26 21:02:00-07	3099784
/	192.0.2.185	GET	200 OK	2016-07-26 21:01:42-07	3099785
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 21:02:04-07	3099786
/	203.0.113.1	GET	200 OK	2016-07-26 21:01:44-07	3099787
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-26 21:02:32-07	3099788
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 21:02:09-07	3099789
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-26 21:02:01-07	3099790
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-26 21:02:12-07	3099791
/	203.0.113.109	GET	200 OK	2016-07-26 21:01:51-07	3099792
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 21:02:13-07	3099793
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-26 21:02:34-07	3099794
/	203.0.113.88	GET	200 OK	2016-07-26 21:01:59-07	3099795
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-26 21:02:58-07	3099796
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-26 21:02:25-07	3099797
/	192.0.2.147	GET	200 OK	2016-07-26 21:02:05-07	3099798
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 21:02:41-07	3099799
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-26 21:02:34-07	3099800
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-26 21:02:24-07	3099801
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 21:02:48-07	3099802
/	198.51.100.197	GET	200 OK	2016-07-26 21:02:11-07	3099803
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-26 21:03:06-07	3099804
/	192.0.2.78	GET	200 OK	2016-07-26 21:02:17-07	3099805
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-26 21:03:00-07	3099806
/	203.0.113.238	GET	200 OK	2016-07-26 21:02:27-07	3099807
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-26 21:03:24-07	3099808
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-26 21:02:44-07	3099809
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-26 21:02:48-07	3099810
/	198.51.100.49	GET	200 OK	2016-07-26 21:02:29-07	3099811
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 21:02:51-07	3099812
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 21:03:25-07	3099813
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 21:03:12-07	3099814
/	198.51.100.78	GET	200 OK	2016-07-26 21:02:39-07	3099815
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-26 21:03:34-07	3099816
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-26 21:02:58-07	3099817
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-26 21:03:21-07	3099818
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-26 21:02:55-07	3099819
/	198.51.100.207	GET	200 OK	2016-07-26 21:02:45-07	3099820
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-26 21:03:29-07	3099821
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-26 21:03:38-07	3099822
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-26 21:03:32-07	3099823
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-26 21:03:16-07	3099824
/	192.0.2.16	GET	200 OK	2016-07-26 21:02:51-07	3099825
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-26 21:03:28-07	3099826
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-26 21:03:42-07	3099827
/	192.0.2.125	GET	200 OK	2016-07-26 21:02:54-07	3099828
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-26 21:03:54-07	3099829
/	192.0.2.196	GET	200 OK	2016-07-26 21:03:04-07	3099830
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 21:03:55-07	3099831
/	203.0.113.201	GET	200 OK	2016-07-26 21:03:11-07	3099832
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-26 21:04:05-07	3099833
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-26 21:03:33-07	3099834
/	198.51.100.213	GET	200 OK	2016-07-26 22:02:49-07	3102028
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-26 21:04:01-07	3099835
/	192.0.2.159	GET	200 OK	2016-07-26 21:03:13-07	3099836
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 21:04:10-07	3099837
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 21:03:38-07	3099838
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 21:03:37-07	3099839
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-26 21:03:37-07	3099840
/	198.51.100.88	GET	200 OK	2016-07-26 21:03:21-07	3099841
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-26 21:03:55-07	3099842
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-26 21:04:14-07	3099843
/	192.0.2.197	GET	200 OK	2016-07-26 21:03:29-07	3099844
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-26 21:03:58-07	3099845
/	203.0.113.234	GET	200 OK	2016-07-26 21:03:32-07	3099846
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-26 21:03:59-07	3099847
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 21:04:08-07	3099848
/	203.0.113.107	GET	200 OK	2016-07-26 21:03:36-07	3099849
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-26 21:04:02-07	3099850
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 21:04:04-07	3099851
/	192.0.2.214	GET	200 OK	2016-07-26 21:03:38-07	3099852
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-26 21:04:13-07	3099853
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 21:03:59-07	3099854
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-26 21:04:19-07	3099855
/	198.51.100.50	GET	200 OK	2016-07-26 21:03:47-07	3099856
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-26 21:04:04-07	3099857
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-26 21:04:42-07	3099858
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-26 21:04:08-07	3099859
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-26 21:04:09-07	3099860
/	198.51.100.222	GET	200 OK	2016-07-26 21:03:55-07	3099861
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-26 21:04:50-07	3099862
/	198.51.100.139	GET	200 OK	2016-07-26 21:04:05-07	3099863
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-26 21:04:43-07	3099864
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-26 21:04:59-07	3099865
/	203.0.113.18	GET	200 OK	2016-07-26 21:04:12-07	3099866
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-26 21:05:02-07	3099867
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-26 21:04:31-07	3099868
/	198.51.100.112	GET	200 OK	2016-07-26 21:04:13-07	3099869
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 21:04:28-07	3099870
/	198.51.100.95	GET	200 OK	2016-07-26 21:04:18-07	3099871
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-26 21:04:54-07	3099872
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-26 21:04:44-07	3099873
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-26 21:04:36-07	3099874
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 21:05:13-07	3099875
/	198.51.100.44	GET	200 OK	2016-07-26 21:04:21-07	3099876
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-26 21:04:41-07	3099877
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-26 21:04:58-07	3099878
/	203.0.113.224	GET	200 OK	2016-07-26 21:04:26-07	3099879
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-26 21:05:02-07	3099880
/	198.51.100.154	GET	200 OK	2016-07-26 21:04:31-07	3099881
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-26 21:05:07-07	3099882
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-26 21:04:58-07	3099883
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-26 21:05:24-07	3099884
/	198.51.100.58	GET	200 OK	2016-07-26 21:04:38-07	3099885
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-26 21:05:00-07	3099886
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-26 21:05:16-07	3099887
/	203.0.113.179	GET	200 OK	2016-07-26 21:04:45-07	3099888
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 21:05:16-07	3099889
/	198.51.100.176	GET	200 OK	2016-07-26 21:04:51-07	3099890
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-26 21:05:15-07	3099891
/	198.51.100.150	GET	200 OK	2016-07-26 21:04:57-07	3099892
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-26 21:05:49-07	3099893
/	203.0.113.148	GET	200 OK	2016-07-26 21:04:59-07	3099894
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-26 21:05:31-07	3099895
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-26 21:05:59-07	3099896
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-26 21:05:43-07	3099897
/	192.0.2.178	GET	200 OK	2016-07-26 21:05:00-07	3099898
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-26 21:05:42-07	3099899
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-26 21:05:37-07	3099900
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-26 21:05:23-07	3099901
/	203.0.113.152	GET	200 OK	2016-07-26 21:05:02-07	3099902
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-26 21:05:18-07	3099903
/	198.51.100.59	GET	200 OK	2016-07-26 21:05:10-07	3099904
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 21:06:06-07	3099905
/	192.0.2.247	GET	200 OK	2016-07-26 21:05:16-07	3099906
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-26 21:05:51-07	3099907
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-26 21:06:16-07	3099908
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 21:05:36-07	3099909
/	192.0.2.16	GET	200 OK	2016-07-26 21:05:24-07	3099910
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-26 21:06:00-07	3099911
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 21:06:18-07	3099912
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 21:06:11-07	3099913
/	198.51.100.129	GET	200 OK	2016-07-26 21:05:31-07	3099914
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-26 21:06:27-07	3099915
/	192.0.2.114	GET	200 OK	2016-07-26 21:05:38-07	3099916
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 21:06:16-07	3099917
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-26 21:05:56-07	3099918
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-26 21:06:36-07	3099919
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 21:06:33-07	3099920
/	192.0.2.57	GET	200 OK	2016-07-26 21:05:46-07	3099921
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-26 21:06:24-07	3099922
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 21:06:41-07	3099923
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-26 21:06:31-07	3099924
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-26 21:06:26-07	3099925
/	198.51.100.63	GET	200 OK	2016-07-26 21:05:52-07	3099926
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-26 21:06:24-07	3099927
/	203.0.113.36	GET	200 OK	2016-07-26 21:06:00-07	3099928
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-26 21:06:42-07	3099929
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-26 21:06:25-07	3099930
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-26 21:06:19-07	3099931
/	203.0.113.21	GET	200 OK	2016-07-26 21:06:06-07	3099932
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-26 21:06:53-07	3099933
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-26 21:06:21-07	3099934
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-26 21:06:29-07	3099935
/	203.0.113.154	GET	200 OK	2016-07-26 21:06:16-07	3099936
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-26 21:06:38-07	3099937
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-26 21:06:44-07	3099938
/	203.0.113.168	GET	200 OK	2016-07-26 21:06:26-07	3099939
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 21:07:10-07	3099940
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-26 21:07:08-07	3099941
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-26 21:07:04-07	3099942
/	198.51.100.58	GET	200 OK	2016-07-26 21:06:36-07	3099943
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-26 21:07:25-07	3099944
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-26 21:07:19-07	3099945
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-26 21:07:31-07	3099946
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-26 21:07:04-07	3099947
/	198.51.100.69	GET	200 OK	2016-07-26 21:06:42-07	3099948
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-26 21:07:08-07	3099949
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-26 21:07:06-07	3099950
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-26 21:07:22-07	3099951
/	198.51.100.134	GET	200 OK	2016-07-26 21:06:44-07	3099952
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-26 21:07:34-07	3099953
/	198.51.100.61	GET	200 OK	2016-07-26 21:06:50-07	3099954
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 21:07:41-07	3099955
/	198.51.100.246	GET	200 OK	2016-07-26 21:06:52-07	3099956
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-26 21:07:16-07	3099957
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-26 21:07:22-07	3099958
/	198.51.100.198	GET	200 OK	2016-07-26 21:06:57-07	3099959
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-26 21:07:40-07	3099960
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-26 21:07:31-07	3099961
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-26 21:07:27-07	3099962
/	198.51.100.23	GET	200 OK	2016-07-26 21:07:02-07	3099963
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 21:07:54-07	3099964
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-26 21:07:27-07	3099965
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-26 21:07:48-07	3099966
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 21:07:17-07	3099967
/	192.0.2.15	GET	200 OK	2016-07-26 21:07:12-07	3099968
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 21:08:05-07	3099969
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 21:08:05-07	3099970
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 21:08:03-07	3099971
/	192.0.2.199	GET	200 OK	2016-07-26 21:07:16-07	3099972
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 21:08:11-07	3099973
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-26 21:07:37-07	3099974
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 21:07:39-07	3099975
/	198.51.100.220	GET	200 OK	2016-07-26 21:07:24-07	3099976
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-26 21:08:21-07	3099977
/	203.0.113.64	GET	200 OK	2016-07-26 21:07:30-07	3099978
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 21:07:51-07	3099979
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-26 21:08:22-07	3099980
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-26 21:08:18-07	3099981
/	198.51.100.54	GET	200 OK	2016-07-26 21:07:33-07	3099982
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 21:08:06-07	3099983
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-26 21:08:16-07	3099984
/	198.51.100.61	GET	200 OK	2016-07-26 21:07:35-07	3099985
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-26 21:08:28-07	3099986
/	203.0.113.222	GET	200 OK	2016-07-26 21:07:36-07	3099987
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-26 21:07:51-07	3099988
/	192.0.2.89	GET	200 OK	2016-07-26 21:07:45-07	3099989
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-26 21:08:11-07	3099990
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 21:08:43-07	3099991
/	203.0.113.146	GET	200 OK	2016-07-26 21:07:48-07	3099992
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 21:08:17-07	3099993
/	192.0.2.10	GET	200 OK	2016-07-26 21:07:57-07	3099994
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-26 21:08:27-07	3099995
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-26 21:08:55-07	3099996
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 21:08:52-07	3099997
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-26 21:08:39-07	3099998
/	203.0.113.46	GET	200 OK	2016-07-26 21:08:01-07	3099999
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-26 21:08:52-07	3100000
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-26 21:08:44-07	3100001
/	198.51.100.39	GET	200 OK	2016-07-26 21:08:08-07	3100002
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-26 21:08:45-07	3100003
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 21:08:38-07	3100004
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 21:08:23-07	3100005
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-26 21:08:41-07	3100006
/	192.0.2.42	GET	200 OK	2016-07-26 21:08:14-07	3100007
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-26 21:08:41-07	3100008
/	198.51.100.86	GET	200 OK	2016-07-26 21:08:16-07	3100009
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-26 21:08:58-07	3100010
/	192.0.2.123	GET	200 OK	2016-07-26 21:08:21-07	3100011
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 21:08:54-07	3100012
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-26 21:08:43-07	3100013
/	198.51.100.157	GET	200 OK	2016-07-26 21:08:27-07	3100014
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 21:09:09-07	3100015
/	203.0.113.228	GET	200 OK	2016-07-26 21:08:32-07	3100016
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-26 21:09:26-07	3100017
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-26 21:09:13-07	3100018
/	203.0.113.148	GET	200 OK	2016-07-26 21:08:37-07	3100019
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 21:09:09-07	3100020
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 21:09:24-07	3100021
/	203.0.113.187	GET	200 OK	2016-07-26 21:08:40-07	3100022
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-26 21:09:33-07	3100023
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-26 21:09:23-07	3100024
/	203.0.113.53	GET	200 OK	2016-07-26 21:08:48-07	3100025
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-26 21:09:29-07	3100026
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-26 21:09:28-07	3100027
/	192.0.2.168	GET	200 OK	2016-07-26 21:08:51-07	3100028
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 21:09:34-07	3100029
/	198.51.100.176	GET	200 OK	2016-07-26 21:08:53-07	3100030
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-26 21:09:33-07	3100031
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 21:09:23-07	3100032
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-26 21:09:42-07	3100033
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-26 21:09:09-07	3100034
/	203.0.113.2	GET	200 OK	2016-07-26 21:09:03-07	3100035
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 21:09:24-07	3100036
/	203.0.113.188	GET	200 OK	2016-07-26 21:09:12-07	3100037
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 21:10:03-07	3100038
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-26 21:10:07-07	3100039
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-26 21:09:35-07	3100040
/	192.0.2.158	GET	200 OK	2016-07-26 21:09:17-07	3100041
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-26 21:10:02-07	3100042
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 21:09:57-07	3100043
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-26 21:09:35-07	3100044
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-26 21:09:58-07	3100045
/	198.51.100.160	GET	200 OK	2016-07-26 21:09:27-07	3100046
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-26 21:09:47-07	3100047
/	192.0.2.254	GET	200 OK	2016-07-26 21:09:28-07	3100048
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 21:10:11-07	3100049
/	203.0.113.186	GET	200 OK	2016-07-26 21:09:31-07	3100050
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-26 21:09:53-07	3100051
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 21:09:55-07	3100052
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 21:10:23-07	3100053
/	198.51.100.143	GET	200 OK	2016-07-26 21:09:40-07	3100054
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-26 21:10:17-07	3100055
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-26 21:10:14-07	3100056
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 21:10:21-07	3100057
/	192.0.2.139	GET	200 OK	2016-07-26 21:09:43-07	3100058
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 21:10:18-07	3100059
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 21:10:01-07	3100060
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-26 21:10:33-07	3100061
/	192.0.2.86	GET	200 OK	2016-07-26 21:09:49-07	3100062
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 21:10:44-07	3100063
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 21:10:08-07	3100064
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-26 21:10:12-07	3100065
/	192.0.2.2	GET	200 OK	2016-07-26 21:09:58-07	3100066
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-26 21:10:17-07	3100067
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-26 21:10:35-07	3100068
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-26 21:10:57-07	3100069
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-26 21:10:50-07	3100070
/	192.0.2.31	GET	200 OK	2016-07-26 21:10:07-07	3100071
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-26 21:10:33-07	3100072
/	192.0.2.131	GET	200 OK	2016-07-26 21:10:17-07	3100073
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 21:10:49-07	3100074
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-26 21:10:53-07	3100075
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-26 21:11:02-07	3100076
/	203.0.113.172	GET	200 OK	2016-07-26 21:10:21-07	3100077
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 21:10:56-07	3100078
/	192.0.2.57	GET	200 OK	2016-07-26 21:10:22-07	3100079
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-26 21:11:12-07	3100080
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-26 21:10:54-07	3100081
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 21:11:12-07	3100082
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 21:11:13-07	3100083
/	198.51.100.145	GET	200 OK	2016-07-26 21:10:26-07	3100084
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 21:10:54-07	3100085
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 21:10:57-07	3100086
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-26 21:10:53-07	3100087
/	192.0.2.208	GET	200 OK	2016-07-26 21:10:29-07	3100088
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-26 21:10:48-07	3100089
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 21:10:59-07	3100090
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 21:10:46-07	3100091
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 21:11:16-07	3100092
/	198.51.100.42	GET	200 OK	2016-07-26 21:10:37-07	3100093
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-26 21:10:53-07	3100094
/	198.51.100.102	GET	200 OK	2016-07-26 21:10:47-07	3100095
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-26 21:11:04-07	3100096
/	203.0.113.40	GET	200 OK	2016-07-26 21:10:54-07	3100097
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-26 21:11:38-07	3100098
/	192.0.2.218	GET	200 OK	2016-07-26 21:10:57-07	3100099
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-26 21:11:47-07	3100100
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-26 21:11:36-07	3100101
/	198.51.100.136	GET	200 OK	2016-07-26 21:11:05-07	3100102
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-26 21:11:50-07	3100103
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-26 21:12:05-07	3100104
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-26 21:11:38-07	3100105
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-26 21:11:51-07	3100106
/	198.51.100.226	GET	200 OK	2016-07-26 21:11:09-07	3100107
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-26 21:11:25-07	3100108
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-26 21:11:28-07	3100109
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-26 21:11:34-07	3100110
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-26 21:11:25-07	3100111
/	192.0.2.217	GET	200 OK	2016-07-26 21:11:16-07	3100112
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 21:11:47-07	3100113
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 21:11:32-07	3100114
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 21:11:39-07	3100115
/	198.51.100.138	GET	200 OK	2016-07-26 21:11:17-07	3100116
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-26 21:11:42-07	3100117
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-26 21:12:09-07	3100118
/	203.0.113.96	GET	200 OK	2016-07-26 21:11:24-07	3100119
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-26 21:12:21-07	3100120
/	192.0.2.203	GET	200 OK	2016-07-26 21:11:33-07	3100121
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-26 21:12:23-07	3100122
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-26 21:11:51-07	3100123
/	203.0.113.91	GET	200 OK	2016-07-26 21:11:34-07	3100124
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-26 21:12:18-07	3100125
/	192.0.2.50	GET	200 OK	2016-07-26 21:11:42-07	3100126
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-26 21:11:58-07	3100127
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-26 21:12:21-07	3100128
/	198.51.100.17	GET	200 OK	2016-07-26 21:11:48-07	3100129
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 21:12:20-07	3100130
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-26 21:12:38-07	3100131
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-26 21:12:08-07	3100132
/	192.0.2.167	GET	200 OK	2016-07-26 21:11:58-07	3100133
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-26 21:12:55-07	3100134
/	192.0.2.48	GET	200 OK	2016-07-26 21:12:02-07	3100135
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-26 21:12:50-07	3100136
/	198.51.100.180	GET	200 OK	2016-07-26 21:12:07-07	3100137
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-26 21:12:27-07	3100138
/	198.51.100.63	GET	200 OK	2016-07-26 21:12:16-07	3100139
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 21:13:06-07	3100140
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-26 21:13:05-07	3100141
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-26 21:12:56-07	3100142
/	192.0.2.78	GET	200 OK	2016-07-26 21:12:23-07	3100143
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-26 21:12:53-07	3100144
/	203.0.113.160	GET	200 OK	2016-07-26 21:12:25-07	3100145
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-26 21:13:04-07	3100146
/	192.0.2.247	GET	200 OK	2016-07-26 21:12:35-07	3100147
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-26 21:13:23-07	3100148
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-26 21:12:57-07	3100149
/	192.0.2.241	GET	200 OK	2016-07-26 21:12:42-07	3100150
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-26 21:13:25-07	3100151
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-26 21:13:35-07	3100152
/	192.0.2.97	GET	200 OK	2016-07-26 21:12:51-07	3100153
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-26 21:13:29-07	3100154
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-26 21:13:19-07	3100155
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 21:13:35-07	3100156
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-26 21:13:08-07	3100157
/	192.0.2.45	GET	200 OK	2016-07-26 21:13:00-07	3100158
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-26 21:13:47-07	3100159
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-26 21:13:45-07	3100160
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-26 21:13:39-07	3100161
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-26 21:13:31-07	3100162
/	203.0.113.70	GET	200 OK	2016-07-26 21:13:06-07	3100163
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-26 21:13:58-07	3100164
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-26 21:13:42-07	3100165
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-26 21:13:39-07	3100166
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-26 21:13:33-07	3100167
/	203.0.113.226	GET	200 OK	2016-07-26 21:13:07-07	3100168
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-26 21:13:48-07	3100169
/	198.51.100.252	GET	200 OK	2016-07-26 21:13:16-07	3100170
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-26 21:13:40-07	3100171
/	198.51.100.23	GET	200 OK	2016-07-26 21:13:26-07	3100172
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-26 21:13:54-07	3100173
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-26 21:14:13-07	3100174
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-26 21:13:45-07	3100175
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 21:14:01-07	3100176
/	198.51.100.99	GET	200 OK	2016-07-26 21:13:31-07	3100177
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 21:14:21-07	3100178
/	192.0.2.65	GET	200 OK	2016-07-26 21:13:41-07	3100179
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-26 21:14:34-07	3100180
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-26 21:14:04-07	3100181
/	198.51.100.200	GET	200 OK	2016-07-26 21:13:44-07	3100182
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-26 21:14:01-07	3100183
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-26 21:14:42-07	3100184
/	198.51.100.93	GET	200 OK	2016-07-26 21:13:53-07	3100185
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 21:14:24-07	3100186
/	192.0.2.114	GET	200 OK	2016-07-26 21:14:00-07	3100187
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-26 21:14:38-07	3100188
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-26 21:14:49-07	3100189
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 21:14:58-07	3100190
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 21:14:32-07	3100191
/	192.0.2.11	GET	200 OK	2016-07-26 21:14:04-07	3100192
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-26 21:14:22-07	3100193
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-26 21:14:37-07	3100194
/	192.0.2.80	GET	200 OK	2016-07-26 21:14:11-07	3100195
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-26 21:15:00-07	3100196
/	203.0.113.147	GET	200 OK	2016-07-26 21:14:20-07	3100197
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-26 21:14:45-07	3100198
/	203.0.113.109	GET	200 OK	2016-07-26 21:14:30-07	3100199
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-26 21:15:14-07	3100200
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 21:14:48-07	3100201
/	203.0.113.233	GET	200 OK	2016-07-26 21:14:36-07	3100202
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-26 21:15:10-07	3100203
/	203.0.113.81	GET	200 OK	2016-07-26 21:14:39-07	3100204
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 21:15:23-07	3100205
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-26 21:15:20-07	3100206
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 21:15:07-07	3100207
/	198.51.100.172	GET	200 OK	2016-07-26 21:14:44-07	3100208
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-26 21:15:18-07	3100209
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-26 21:15:25-07	3100210
/	198.51.100.192	GET	200 OK	2016-07-26 21:14:47-07	3100211
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-26 21:15:20-07	3100212
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 21:15:26-07	3100213
/	198.51.100.87	GET	200 OK	2016-07-26 21:14:53-07	3100214
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-26 21:15:29-07	3100215
/	198.51.100.59	GET	200 OK	2016-07-26 21:14:57-07	3100216
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-26 21:15:35-07	3100217
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-26 21:15:28-07	3100219
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 21:15:48-07	3100220
/	198.51.100.213	GET	200 OK	2016-07-26 21:15:06-07	3100221
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 21:15:38-07	3100222
/	203.0.113.179	GET	200 OK	2016-07-26 21:15:15-07	3100223
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-26 21:16:14-07	3100224
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 21:15:53-07	3100225
/	198.51.100.117	GET	200 OK	2016-07-26 21:15:17-07	3100226
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-26 21:15:36-07	3100227
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-26 21:16:05-07	3100228
/	192.0.2.89	GET	200 OK	2016-07-26 21:15:25-07	3100229
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-26 21:16:10-07	3100230
/	198.51.100.253	GET	200 OK	2016-07-26 21:15:30-07	3100231
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-26 21:16:22-07	3100232
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-26 21:15:49-07	3100233
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 21:15:49-07	3100234
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-26 21:16:19-07	3100235
/	203.0.113.42	GET	200 OK	2016-07-26 21:15:31-07	3100236
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-26 21:16:08-07	3100237
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-26 21:16:11-07	3100238
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-26 21:16:07-07	3100239
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-26 21:16:23-07	3100240
/	203.0.113.116	GET	200 OK	2016-07-26 21:15:39-07	3100241
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 21:16:18-07	3100242
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-26 21:16:36-07	3100243
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-26 21:16:25-07	3100244
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 21:16:22-07	3100245
/	198.51.100.170	GET	200 OK	2016-07-26 21:15:45-07	3100246
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 21:16:35-07	3100247
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-26 21:16:41-07	3100248
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-26 21:16:01-07	3100249
/	198.51.100.110	GET	200 OK	2016-07-26 21:15:53-07	3100250
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-26 21:16:40-07	3100251
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 21:16:34-07	3100252
/	203.0.113.89	GET	200 OK	2016-07-26 21:15:58-07	3100253
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-26 21:16:45-07	3100254
/	192.0.2.102	GET	200 OK	2016-07-26 21:16:06-07	3100255
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 21:16:57-07	3100256
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 21:16:24-07	3100257
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-26 21:16:25-07	3100258
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-26 21:16:24-07	3100259
/	192.0.2.121	GET	200 OK	2016-07-26 21:16:11-07	3100260
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 21:16:44-07	3100261
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-26 21:16:40-07	3100262
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-26 21:16:39-07	3100263
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-26 21:16:50-07	3100264
/	192.0.2.5	GET	200 OK	2016-07-26 21:16:15-07	3100265
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-26 21:17:15-07	3100266
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-26 21:16:41-07	3100267
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-26 21:17:01-07	3100268
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-26 21:16:39-07	3100269
/	192.0.2.101	GET	200 OK	2016-07-26 21:16:22-07	3100270
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 21:16:39-07	3100271
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-26 21:17:06-07	3100272
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-26 21:16:44-07	3100273
/	203.0.113.45	GET	200 OK	2016-07-26 21:16:32-07	3100274
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-26 21:17:17-07	3100275
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-26 21:17:15-07	3100276
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 21:16:51-07	3100277
/	203.0.113.24	GET	200 OK	2016-07-26 21:16:35-07	3100278
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 21:17:33-07	3100279
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-26 21:17:10-07	3100280
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 21:17:35-07	3100281
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-26 21:16:59-07	3100282
/	198.51.100.206	GET	200 OK	2016-07-26 21:16:45-07	3100283
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-26 21:17:39-07	3100284
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-26 21:17:22-07	3100285
/	198.51.100.91	GET	200 OK	2016-07-26 21:16:46-07	3100286
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-26 21:17:43-07	3100287
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-26 21:17:06-07	3100288
/	198.51.100.171	GET	200 OK	2016-07-26 21:16:55-07	3100289
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-26 21:17:48-07	3100290
/	192.0.2.11	GET	200 OK	2016-07-26 21:16:59-07	3100291
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-26 21:17:31-07	3100292
/	203.0.113.142	GET	200 OK	2016-07-26 21:17:00-07	3100293
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-26 21:17:56-07	3100294
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-26 21:17:18-07	3100295
/	198.51.100.148	GET	200 OK	2016-07-26 21:17:08-07	3100296
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-26 21:17:44-07	3100297
/	192.0.2.245	GET	200 OK	2016-07-26 21:17:09-07	3100298
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-26 21:17:31-07	3100299
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-26 21:17:35-07	3100300
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-26 21:18:04-07	3100301
/	198.51.100.5	GET	200 OK	2016-07-26 21:17:16-07	3100302
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 21:18:12-07	3100303
/	203.0.113.104	GET	200 OK	2016-07-26 21:17:17-07	3100304
/article/candidate-is-jerkn	203.0.113.104	GET	404 NOT FOUND	2016-07-26 21:18:07-07	3100305
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 21:18:01-07	3100306
/	192.0.2.65	GET	200 OK	2016-07-26 21:17:26-07	3100307
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 21:18:11-07	3100308
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-26 21:18:14-07	3100309
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-26 21:18:21-07	3100310
/	203.0.113.16	GET	200 OK	2016-07-26 21:17:31-07	3100311
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-26 21:17:51-07	3100312
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-26 21:18:17-07	3100313
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-26 21:17:51-07	3100314
/	198.51.100.130	GET	200 OK	2016-07-26 21:17:36-07	3100315
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 21:17:58-07	3100316
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-26 21:17:56-07	3100317
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-26 21:18:33-07	3100318
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-26 21:17:54-07	3100319
/	203.0.113.59	GET	200 OK	2016-07-26 21:17:40-07	3100320
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-26 21:18:20-07	3100321
/	203.0.113.27	GET	200 OK	2016-07-26 21:17:46-07	3100322
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 21:18:36-07	3100323
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 21:18:07-07	3100324
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-26 21:18:31-07	3100325
/	203.0.113.106	GET	200 OK	2016-07-26 21:17:51-07	3100326
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-26 21:18:51-07	3100327
/	198.51.100.113	GET	200 OK	2016-07-26 21:18:00-07	3100328
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-26 21:18:37-07	3100329
/	198.51.100.216	GET	200 OK	2016-07-26 21:18:04-07	3100330
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-26 21:18:53-07	3100331
/	198.51.100.64	GET	200 OK	2016-07-26 21:18:05-07	3100332
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 21:18:56-07	3100333
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-26 21:18:56-07	3100334
/	192.0.2.192	GET	200 OK	2016-07-26 21:18:13-07	3100335
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 21:18:54-07	3100336
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-26 21:19:01-07	3100337
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-26 21:19:07-07	3100338
/	192.0.2.54	GET	200 OK	2016-07-26 21:18:21-07	3100339
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-26 21:19:02-07	3100340
/	192.0.2.23	GET	200 OK	2016-07-26 21:18:29-07	3100341
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 21:19:01-07	3100342
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-26 21:18:52-07	3100343
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-26 21:19:21-07	3100344
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-26 21:19:14-07	3100345
/	198.51.100.231	GET	200 OK	2016-07-26 21:18:31-07	3100346
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 21:19:11-07	3100347
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-26 21:19:16-07	3100348
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-26 21:19:09-07	3100349
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 21:19:10-07	3100350
/	203.0.113.225	GET	200 OK	2016-07-26 21:18:33-07	3100351
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-26 21:19:12-07	3100352
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 21:19:29-07	3100353
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-26 21:19:16-07	3100354
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-26 21:18:53-07	3100355
/	192.0.2.109	GET	200 OK	2016-07-26 21:18:38-07	3100356
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-26 21:19:14-07	3100357
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-26 21:19:24-07	3100358
/	192.0.2.65	GET	200 OK	2016-07-26 21:18:39-07	3100359
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-26 21:19:21-07	3100360
/	192.0.2.224	GET	200 OK	2016-07-26 21:18:44-07	3100361
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-26 21:19:42-07	3100362
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-26 21:19:06-07	3100363
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-26 21:19:38-07	3100364
/	192.0.2.203	GET	200 OK	2016-07-26 21:18:48-07	3100365
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-26 21:19:31-07	3100366
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-26 21:19:09-07	3100367
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-26 21:19:33-07	3100368
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-26 21:19:36-07	3100369
/	192.0.2.73	GET	200 OK	2016-07-26 21:18:58-07	3100370
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 21:19:24-07	3100371
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-26 21:19:55-07	3100372
/	198.51.100.186	GET	200 OK	2016-07-26 21:19:02-07	3100373
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-26 21:20:02-07	3100374
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-26 21:19:32-07	3100375
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-26 21:19:56-07	3100376
/	198.51.100.212	GET	200 OK	2016-07-26 21:19:05-07	3100377
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 21:19:52-07	3100378
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-26 21:19:47-07	3100379
/	192.0.2.208	GET	200 OK	2016-07-26 21:19:12-07	3100380
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-26 21:19:59-07	3100381
/	192.0.2.119	GET	200 OK	2016-07-26 21:19:18-07	3100382
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-26 21:20:11-07	3100383
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 21:20:08-07	3100384
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-26 21:19:34-07	3100385
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-26 21:20:11-07	3100386
/	198.51.100.197	GET	200 OK	2016-07-26 21:19:27-07	3100387
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-26 21:19:46-07	3100388
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-26 21:19:44-07	3100389
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-26 21:20:17-07	3100390
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-26 21:20:21-07	3100391
/	192.0.2.137	GET	200 OK	2016-07-26 21:19:28-07	3100392
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-26 21:20:11-07	3100393
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-26 21:20:03-07	3100394
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-26 21:20:17-07	3100395
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-26 21:19:46-07	3100396
/	192.0.2.132	GET	200 OK	2016-07-26 21:19:32-07	3100397
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-26 21:19:52-07	3100398
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 21:20:25-07	3100399
/	198.51.100.59	GET	200 OK	2016-07-26 21:19:42-07	3100400
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 21:20:21-07	3100401
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-26 21:19:58-07	3100402
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 21:20:18-07	3100403
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 21:20:14-07	3100404
/	203.0.113.250	GET	200 OK	2016-07-26 21:19:49-07	3100405
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-26 21:20:04-07	3100406
/	198.51.100.65	GET	200 OK	2016-07-26 21:19:53-07	3100407
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 21:20:28-07	3100408
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-26 21:20:39-07	3100409
/	192.0.2.21	GET	200 OK	2016-07-26 21:19:56-07	3100410
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 21:20:21-07	3100411
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-26 21:20:14-07	3100412
/	192.0.2.54	GET	200 OK	2016-07-26 21:20:04-07	3100413
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-26 21:20:32-07	3100414
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-26 21:20:36-07	3100415
/	192.0.2.161	GET	200 OK	2016-07-26 21:20:14-07	3100416
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-26 21:20:52-07	3100417
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-26 21:20:30-07	3100418
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-26 21:20:42-07	3100419
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 21:20:37-07	3100420
/	192.0.2.53	GET	200 OK	2016-07-26 21:20:19-07	3100421
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-26 21:20:44-07	3100422
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-26 21:20:56-07	3100423
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-26 21:21:14-07	3100424
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-26 21:21:01-07	3100425
/	203.0.113.240	GET	200 OK	2016-07-26 21:20:20-07	3100426
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-26 21:21:20-07	3100427
/	203.0.113.125	GET	200 OK	2016-07-26 21:20:21-07	3100428
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-26 21:21:03-07	3100429
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-26 21:21:11-07	3100430
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-26 21:21:17-07	3100431
/	203.0.113.76	GET	200 OK	2016-07-26 21:20:26-07	3100432
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-26 21:21:24-07	3100433
/	192.0.2.193	GET	200 OK	2016-07-26 21:20:30-07	3100434
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-26 21:20:45-07	3100435
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-26 21:21:25-07	3100436
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-26 21:21:11-07	3100437
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-26 21:21:11-07	3100438
/	203.0.113.187	GET	200 OK	2016-07-26 21:20:39-07	3100439
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 21:21:37-07	3100440
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-26 21:21:38-07	3100441
/	198.51.100.208	GET	200 OK	2016-07-26 21:20:44-07	3100442
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-26 21:21:23-07	3100443
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-26 21:21:18-07	3100444
/	198.51.100.14	GET	200 OK	2016-07-26 21:20:49-07	3100445
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 21:21:09-07	3100446
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 21:21:24-07	3100447
/	192.0.2.124	GET	200 OK	2016-07-26 21:20:52-07	3100448
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-26 21:21:26-07	3100449
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 21:21:34-07	3100450
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 21:21:51-07	3100451
/	192.0.2.177	GET	200 OK	2016-07-26 21:20:57-07	3100452
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-26 21:21:42-07	3100453
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 21:21:14-07	3100454
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-26 21:21:49-07	3100455
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-26 21:21:45-07	3100456
/	198.51.100.67	GET	200 OK	2016-07-26 21:21:01-07	3100457
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-26 21:21:45-07	3100458
/	192.0.2.19	GET	200 OK	2016-07-26 21:21:08-07	3100459
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-26 21:22:01-07	3100460
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 21:21:56-07	3100461
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-26 21:21:43-07	3100462
/	192.0.2.108	GET	200 OK	2016-07-26 21:21:17-07	3100463
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 21:22:14-07	3100464
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-26 21:21:45-07	3100465
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 21:21:42-07	3100466
/	192.0.2.184	GET	200 OK	2016-07-26 21:21:25-07	3100467
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-26 21:22:12-07	3100468
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-26 21:21:48-07	3100469
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 21:22:21-07	3100470
/	203.0.113.63	GET	200 OK	2016-07-26 21:21:31-07	3100471
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 21:22:03-07	3100472
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-26 21:22:25-07	3100473
/	203.0.113.13	GET	200 OK	2016-07-26 21:21:37-07	3100474
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-26 21:22:15-07	3100475
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-26 21:22:17-07	3100476
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-26 21:22:00-07	3100477
/	192.0.2.188	GET	200 OK	2016-07-26 21:21:44-07	3100478
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-26 21:22:36-07	3100479
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-26 21:22:44-07	3100480
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-26 21:22:41-07	3100481
/	198.51.100.11	GET	200 OK	2016-07-26 21:21:48-07	3100482
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 21:22:14-07	3100483
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 21:22:44-07	3100484
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 21:22:27-07	3100485
/	203.0.113.23	GET	200 OK	2016-07-26 21:21:53-07	3100486
/article/bears-love-berriesh	203.0.113.23	GET	404 NOT FOUND	2016-07-26 21:22:40-07	3100487
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 21:22:33-07	3100488
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-26 21:22:26-07	3100489
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-26 21:22:44-07	3100490
/	192.0.2.109	GET	200 OK	2016-07-26 21:22:02-07	3100491
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-26 21:22:38-07	3100492
/article/goats-eat-googlesd	192.0.2.109	GET	404 NOT FOUND	2016-07-26 21:22:41-07	3100493
/	203.0.113.61	GET	200 OK	2016-07-26 21:22:10-07	3100494
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-26 21:22:29-07	3100495
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-26 21:22:40-07	3100496
/	192.0.2.41	GET	200 OK	2016-07-26 21:22:12-07	3100497
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-26 21:23:09-07	3100498
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-26 21:22:51-07	3100499
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-26 21:22:44-07	3100500
/	192.0.2.163	GET	200 OK	2016-07-26 21:22:21-07	3100501
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-26 21:23:07-07	3100502
/	198.51.100.219	GET	200 OK	2016-07-26 22:19:32-07	3102693
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-26 21:22:56-07	3100503
/	192.0.2.241	GET	200 OK	2016-07-26 21:22:28-07	3100504
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-26 21:22:43-07	3100505
/	192.0.2.13	GET	200 OK	2016-07-26 21:22:38-07	3100506
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-26 21:23:35-07	3100507
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-26 21:23:25-07	3100508
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 21:23:26-07	3100509
/	192.0.2.141	GET	200 OK	2016-07-26 21:22:48-07	3100510
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-26 21:23:08-07	3100511
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-26 21:23:39-07	3100512
/	198.51.100.138	GET	200 OK	2016-07-26 21:22:50-07	3100513
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 21:23:32-07	3100514
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-26 21:23:48-07	3100515
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 21:23:33-07	3100516
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-26 21:23:38-07	3100517
/	198.51.100.206	GET	200 OK	2016-07-26 21:22:52-07	3100518
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-26 21:23:32-07	3100519
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-26 21:23:50-07	3100520
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 21:23:49-07	3100521
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-26 21:23:21-07	3100522
/	203.0.113.65	GET	200 OK	2016-07-26 21:23:01-07	3100523
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-26 21:23:18-07	3100524
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 21:23:40-07	3100525
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-26 21:23:54-07	3100526
/	198.51.100.216	GET	200 OK	2016-07-26 21:23:02-07	3100527
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-26 21:24:02-07	3100528
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-26 21:23:39-07	3100529
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-26 21:23:29-07	3100530
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-26 21:23:47-07	3100531
/	203.0.113.237	GET	200 OK	2016-07-26 21:23:08-07	3100532
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 21:23:50-07	3100533
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 21:23:38-07	3100534
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-26 21:23:28-07	3100535
/	203.0.113.230	GET	200 OK	2016-07-26 21:23:18-07	3100536
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-26 21:23:36-07	3100537
/	203.0.113.217	GET	200 OK	2016-07-26 21:23:28-07	3100538
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-26 21:24:28-07	3100539
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-26 21:24:14-07	3100540
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-26 21:23:50-07	3100541
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-26 21:24:01-07	3100542
/	203.0.113.192	GET	200 OK	2016-07-26 21:23:29-07	3100543
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-26 21:24:25-07	3100544
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-26 21:24:06-07	3100545
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-26 21:23:47-07	3100546
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-26 21:24:26-07	3100547
/	192.0.2.121	GET	200 OK	2016-07-26 21:23:32-07	3100548
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-26 21:24:12-07	3100549
/	198.51.100.13	GET	200 OK	2016-07-26 21:23:41-07	3100550
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-26 21:24:14-07	3100551
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-26 21:24:36-07	3100552
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-26 21:24:03-07	3100553
/	198.51.100.59	GET	200 OK	2016-07-26 21:23:50-07	3100554
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-26 21:24:17-07	3100555
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 21:24:22-07	3100556
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 21:24:34-07	3100557
/	192.0.2.149	GET	200 OK	2016-07-26 21:23:55-07	3100558
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-26 21:24:13-07	3100559
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-26 21:24:35-07	3100560
/	198.51.100.142	GET	200 OK	2016-07-26 21:23:57-07	3100561
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-26 21:24:46-07	3100562
/	203.0.113.84	GET	200 OK	2016-07-26 21:23:58-07	3100563
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-26 21:24:15-07	3100564
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-26 21:24:53-07	3100565
/	192.0.2.73	GET	200 OK	2016-07-26 21:24:03-07	3100566
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-26 21:24:40-07	3100567
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 21:24:31-07	3100568
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-26 21:24:36-07	3100569
/	198.51.100.43	GET	200 OK	2016-07-26 21:24:07-07	3100570
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-26 21:24:41-07	3100571
/	198.51.100.24	GET	200 OK	2016-07-26 21:24:08-07	3100572
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 21:24:35-07	3100573
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 21:24:52-07	3100574
/	192.0.2.40	GET	200 OK	2016-07-26 21:24:13-07	3100575
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 21:24:44-07	3100576
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-26 21:25:03-07	3100577
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-26 21:24:31-07	3100578
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-26 21:25:01-07	3100579
/	198.51.100.238	GET	200 OK	2016-07-26 21:24:14-07	3100580
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-26 21:25:09-07	3100581
/	198.51.100.176	GET	200 OK	2016-07-26 21:24:18-07	3100582
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-26 21:24:38-07	3100583
/	203.0.113.31	GET	200 OK	2016-07-26 21:24:28-07	3100584
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-26 21:24:57-07	3100585
/	198.51.100.201	GET	200 OK	2016-07-26 21:24:38-07	3100586
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-26 21:25:37-07	3100587
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-26 21:25:30-07	3100588
/	198.51.100.212	GET	200 OK	2016-07-26 21:24:44-07	3100589
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 21:25:09-07	3100590
/	198.51.100.59	GET	200 OK	2016-07-26 21:24:53-07	3100591
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-26 21:25:18-07	3100592
/	192.0.2.108	GET	200 OK	2016-07-26 21:24:57-07	3100593
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-26 21:25:33-07	3100594
/	203.0.113.84	GET	200 OK	2016-07-26 21:24:58-07	3100595
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-26 21:25:17-07	3100596
/	198.51.100.98	GET	200 OK	2016-07-26 21:25:06-07	3100597
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-26 21:25:21-07	3100598
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-26 21:25:29-07	3100599
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-26 21:26:06-07	3100600
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-26 21:25:52-07	3100601
/	198.51.100.21	GET	200 OK	2016-07-26 21:25:16-07	3100602
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-26 21:25:44-07	3100603
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-26 21:26:14-07	3100604
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-26 21:25:41-07	3100605
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-26 21:25:50-07	3100606
/	203.0.113.239	GET	200 OK	2016-07-26 21:25:26-07	3100607
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-26 21:26:01-07	3100608
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-26 21:26:12-07	3100609
/	192.0.2.236	GET	200 OK	2016-07-26 21:25:27-07	3100610
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-26 21:25:48-07	3100611
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-26 21:26:26-07	3100612
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 21:26:16-07	3100613
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-26 21:26:11-07	3100614
/	198.51.100.190	GET	200 OK	2016-07-26 21:25:29-07	3100615
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 21:26:01-07	3100616
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 21:26:11-07	3100617
/	198.51.100.250	GET	200 OK	2016-07-26 21:25:30-07	3100618
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-26 21:25:54-07	3100619
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-26 21:25:53-07	3100620
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 21:25:59-07	3100621
/	198.51.100.144	GET	200 OK	2016-07-26 21:25:38-07	3100622
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 21:26:17-07	3100623
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-26 21:25:57-07	3100624
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 21:26:29-07	3100625
/	198.51.100.196	GET	200 OK	2016-07-26 21:25:48-07	3100626
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-26 21:26:43-07	3100627
/	198.51.100.112	GET	200 OK	2016-07-26 21:25:53-07	3100628
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 21:26:31-07	3100629
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-26 21:26:16-07	3100630
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-26 21:26:21-07	3100631
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-26 21:26:38-07	3100632
/	203.0.113.30	GET	200 OK	2016-07-26 21:25:55-07	3100633
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-26 21:26:11-07	3100634
/	192.0.2.89	GET	200 OK	2016-07-26 21:25:58-07	3100635
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-26 21:26:13-07	3100636
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-26 21:26:50-07	3100637
/	203.0.113.195	GET	200 OK	2016-07-26 21:26:06-07	3100638
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-26 21:26:37-07	3100639
/	203.0.113.239	GET	200 OK	2016-07-26 21:26:13-07	3100640
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 21:26:33-07	3100641
/	203.0.113.183	GET	200 OK	2016-07-26 21:26:17-07	3100642
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 21:26:49-07	3100643
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 21:26:49-07	3100644
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-26 21:27:00-07	3100645
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-26 21:26:51-07	3100646
/	203.0.113.243	GET	200 OK	2016-07-26 21:26:23-07	3100647
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-26 21:26:46-07	3100648
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-26 21:27:16-07	3100649
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-26 21:26:54-07	3100650
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 21:27:02-07	3100651
/	198.51.100.186	GET	200 OK	2016-07-26 21:26:25-07	3100652
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-26 21:26:52-07	3100653
/	203.0.113.130	GET	200 OK	2016-07-26 21:26:34-07	3100654
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-26 21:27:30-07	3100655
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-26 21:27:28-07	3100656
/	203.0.113.77	GET	200 OK	2016-07-26 21:26:41-07	3100657
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-26 21:27:00-07	3100658
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-26 21:27:41-07	3100659
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-26 21:27:17-07	3100660
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-26 21:27:06-07	3100661
/	198.51.100.242	GET	200 OK	2016-07-26 21:26:48-07	3100662
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 21:27:24-07	3100663
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 21:27:44-07	3100664
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-26 21:27:32-07	3100665
/	203.0.113.128	GET	200 OK	2016-07-26 21:26:50-07	3100666
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-26 21:27:13-07	3100667
/	198.51.100.164	GET	200 OK	2016-07-26 21:26:52-07	3100668
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-26 21:27:50-07	3100669
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-26 21:27:44-07	3100670
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-26 21:27:25-07	3100671
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 21:27:12-07	3100672
/	203.0.113.124	GET	200 OK	2016-07-26 21:26:56-07	3100673
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 21:27:44-07	3100674
/	192.0.2.42	GET	200 OK	2016-07-26 21:26:58-07	3100675
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-26 21:27:27-07	3100676
/	198.51.100.56	GET	200 OK	2016-07-26 21:27:02-07	3100677
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-26 21:27:54-07	3100678
/	192.0.2.33	GET	200 OK	2016-07-26 21:27:06-07	3100679
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-26 21:27:42-07	3100680
/	198.51.100.73	GET	200 OK	2016-07-26 21:27:07-07	3100681
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-26 21:27:33-07	3100682
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-26 21:27:51-07	3100683
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-26 21:28:07-07	3100684
/	198.51.100.103	GET	200 OK	2016-07-26 21:27:08-07	3100685
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 21:27:56-07	3100686
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 21:27:42-07	3100687
/	198.51.100.195	GET	200 OK	2016-07-26 21:27:11-07	3100688
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-26 21:27:50-07	3100689
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-26 21:28:05-07	3100690
/	203.0.113.115	GET	200 OK	2016-07-26 21:27:12-07	3100691
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 21:27:41-07	3100692
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-26 21:27:37-07	3100693
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 21:28:04-07	3100695
/	192.0.2.15	GET	200 OK	2016-07-26 21:27:28-07	3100696
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-26 21:28:27-07	3100697
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 21:27:54-07	3100698
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 21:27:48-07	3100699
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 21:28:05-07	3100700
/	192.0.2.72	GET	200 OK	2016-07-26 21:27:35-07	3100701
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-26 21:27:50-07	3100702
/	203.0.113.31	GET	200 OK	2016-07-26 21:27:43-07	3100703
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-26 21:27:58-07	3100704
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-26 21:28:08-07	3100705
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-26 21:28:35-07	3100706
/	203.0.113.188	GET	200 OK	2016-07-26 21:27:53-07	3100707
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-26 21:28:32-07	3100708
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-26 21:28:28-07	3100709
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-26 21:28:26-07	3100710
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-26 21:28:22-07	3100711
/	192.0.2.243	GET	200 OK	2016-07-26 21:27:55-07	3100712
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 21:28:14-07	3100713
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 21:28:18-07	3100714
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-26 21:28:13-07	3100715
/	198.51.100.159	GET	200 OK	2016-07-26 21:27:56-07	3100716
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 21:28:55-07	3100717
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-26 21:28:32-07	3100718
/	203.0.113.133	GET	200 OK	2016-07-26 21:27:58-07	3100719
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 21:28:40-07	3100720
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-26 21:28:21-07	3100721
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-26 21:28:41-07	3100722
/	203.0.113.4	GET	200 OK	2016-07-26 21:28:08-07	3100723
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 21:28:39-07	3100724
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 21:28:43-07	3100725
/	198.51.100.96	GET	200 OK	2016-07-26 21:28:13-07	3100726
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-26 21:28:40-07	3100727
/	198.51.100.231	GET	200 OK	2016-07-26 21:28:16-07	3100728
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 21:28:40-07	3100729
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-26 21:29:11-07	3100730
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-26 21:29:05-07	3100731
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-26 21:28:40-07	3100732
/	198.51.100.73	GET	200 OK	2016-07-26 21:28:17-07	3100733
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-26 21:29:12-07	3100734
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-26 21:28:59-07	3100735
/	203.0.113.114	GET	200 OK	2016-07-26 21:28:23-07	3100736
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 21:29:18-07	3100737
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 21:29:16-07	3100738
/	203.0.113.198	GET	200 OK	2016-07-26 21:28:33-07	3100739
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-26 21:29:10-07	3100740
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 21:29:14-07	3100741
/	192.0.2.150	GET	200 OK	2016-07-26 21:28:42-07	3100742
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 21:29:13-07	3100743
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 21:29:17-07	3100744
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 21:29:29-07	3100745
/	203.0.113.97	GET	200 OK	2016-07-26 21:28:52-07	3100746
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-26 21:29:18-07	3100747
/	198.51.100.15	GET	200 OK	2016-07-26 21:29:02-07	3100748
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-26 21:30:01-07	3100749
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-26 21:29:31-07	3100750
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-26 21:29:51-07	3100751
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-26 21:29:41-07	3100752
/	203.0.113.219	GET	200 OK	2016-07-26 21:29:05-07	3100753
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-26 21:29:51-07	3100754
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 21:29:34-07	3100755
/	198.51.100.87	GET	200 OK	2016-07-26 21:29:09-07	3100756
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-26 21:29:42-07	3100757
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-26 21:29:52-07	3100758
/	192.0.2.88	GET	200 OK	2016-07-26 21:29:10-07	3100759
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-26 21:30:00-07	3100760
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-26 21:29:53-07	3100761
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-26 21:29:57-07	3100762
/	192.0.2.54	GET	200 OK	2016-07-26 21:29:17-07	3100763
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-26 21:29:38-07	3100764
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-26 21:29:50-07	3100765
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-26 21:30:16-07	3100766
/	203.0.113.219	GET	200 OK	2016-07-26 21:29:23-07	3100767
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-26 21:29:49-07	3100768
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-26 21:29:42-07	3100769
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-26 21:29:50-07	3100770
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-26 21:30:02-07	3100771
/	198.51.100.80	GET	200 OK	2016-07-26 21:29:27-07	3100772
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 21:29:57-07	3100773
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 21:30:19-07	3100774
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-26 21:30:04-07	3100775
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-26 21:30:16-07	3100776
/	198.51.100.90	GET	200 OK	2016-07-26 21:29:32-07	3100777
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-26 21:30:22-07	3100778
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-26 21:30:03-07	3100779
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-26 21:29:56-07	3100780
/	198.51.100.75	GET	200 OK	2016-07-26 21:29:38-07	3100781
/article/bad-things-goneb	198.51.100.75	GET	404 NOT FOUND	2016-07-26 21:30:27-07	3100782
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-26 21:30:00-07	3100783
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 21:29:55-07	3100784
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 21:29:55-07	3100785
/	192.0.2.104	GET	200 OK	2016-07-26 21:29:47-07	3100786
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-26 21:30:11-07	3100787
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-26 21:30:28-07	3100788
/	192.0.2.187	GET	200 OK	2016-07-26 22:29:15-07	3103076
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-26 21:30:37-07	3100789
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-26 21:30:29-07	3100790
/	203.0.113.116	GET	200 OK	2016-07-26 21:29:54-07	3100791
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-26 21:30:21-07	3100792
/	203.0.113.102	GET	200 OK	2016-07-26 21:30:03-07	3100793
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-26 21:30:40-07	3100794
/	203.0.113.124	GET	200 OK	2016-07-26 21:30:07-07	3100795
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-26 21:30:58-07	3100796
/	203.0.113.108	GET	200 OK	2016-07-26 21:30:13-07	3100797
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-26 21:31:01-07	3100798
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 21:30:39-07	3100799
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-26 21:31:05-07	3100800
/	198.51.100.65	GET	200 OK	2016-07-26 21:30:16-07	3100801
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 21:30:39-07	3100802
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-26 21:31:16-07	3100803
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 21:31:05-07	3100804
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-26 21:30:52-07	3100805
/	192.0.2.172	GET	200 OK	2016-07-26 21:30:25-07	3100806
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-26 21:31:12-07	3100807
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 21:31:25-07	3100808
/	192.0.2.180	GET	200 OK	2016-07-26 21:30:32-07	3100809
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-26 21:31:27-07	3100810
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-26 21:31:29-07	3100811
/	203.0.113.95	GET	200 OK	2016-07-26 21:30:37-07	3100812
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 21:31:28-07	3100813
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 21:31:23-07	3100814
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-26 21:30:52-07	3100815
/	192.0.2.178	GET	200 OK	2016-07-26 21:30:38-07	3100816
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-26 21:30:58-07	3100817
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-26 21:31:10-07	3100818
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-26 21:31:13-07	3100819
/	198.51.100.200	GET	200 OK	2016-07-26 21:30:43-07	3100820
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-26 21:31:41-07	3100821
/	203.0.113.65	GET	200 OK	2016-07-26 21:30:48-07	3100822
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 21:31:07-07	3100823
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 21:31:40-07	3100824
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 21:31:24-07	3100825
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 21:31:12-07	3100826
/	192.0.2.11	GET	200 OK	2016-07-26 21:30:52-07	3100827
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-26 21:31:07-07	3100828
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 21:31:44-07	3100829
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 21:31:43-07	3100830
/	198.51.100.50	GET	200 OK	2016-07-26 21:30:53-07	3100831
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-26 21:31:49-07	3100832
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-26 21:31:38-07	3100833
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 21:31:53-07	3100834
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-26 21:31:33-07	3100835
/	192.0.2.230	GET	200 OK	2016-07-26 21:30:54-07	3100836
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-26 21:31:47-07	3100837
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-26 21:31:21-07	3100838
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-26 21:31:33-07	3100839
/	203.0.113.67	GET	200 OK	2016-07-26 21:30:59-07	3100840
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-26 21:31:24-07	3100841
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-26 21:31:36-07	3100842
/	198.51.100.149	GET	200 OK	2016-07-26 21:31:01-07	3100843
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-26 21:31:16-07	3100844
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-26 21:31:58-07	3100845
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-26 21:31:32-07	3100846
/	203.0.113.85	GET	200 OK	2016-07-26 21:31:07-07	3100847
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 21:31:52-07	3100848
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-26 21:31:46-07	3100849
/	203.0.113.73	GET	200 OK	2016-07-26 21:31:13-07	3100850
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-26 21:31:33-07	3100851
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-26 21:31:47-07	3100852
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-26 21:31:52-07	3100853
/	192.0.2.80	GET	200 OK	2016-07-26 21:31:23-07	3100854
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-26 21:31:45-07	3100855
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 21:32:17-07	3100856
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-26 21:32:20-07	3100857
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 21:32:02-07	3100858
/	198.51.100.216	GET	200 OK	2016-07-26 21:31:26-07	3100859
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-26 21:32:24-07	3100860
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-26 21:32:15-07	3100861
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-26 21:31:49-07	3100862
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-26 21:32:15-07	3100863
/	198.51.100.64	GET	200 OK	2016-07-26 21:31:33-07	3100864
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-26 21:32:30-07	3100865
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 21:32:16-07	3100866
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 21:31:57-07	3100867
/	198.51.100.133	GET	200 OK	2016-07-26 21:31:42-07	3100868
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-26 21:32:16-07	3100869
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-26 21:32:42-07	3100870
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-26 21:32:10-07	3100871
/	198.51.100.111	GET	200 OK	2016-07-26 21:31:49-07	3100872
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 21:32:06-07	3100873
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-26 21:32:17-07	3100874
/	198.51.100.50	GET	200 OK	2016-07-26 21:31:51-07	3100875
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-26 21:32:12-07	3100876
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 21:32:23-07	3100877
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-26 21:32:20-07	3100878
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-26 21:32:28-07	3100879
/	198.51.100.211	GET	200 OK	2016-07-26 21:31:52-07	3100880
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 21:32:11-07	3100881
/	192.0.2.146	GET	200 OK	2016-07-26 21:31:57-07	3100882
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-26 21:32:48-07	3100883
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-26 21:32:20-07	3100884
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-26 21:32:43-07	3100885
/	198.51.100.102	GET	200 OK	2016-07-26 21:32:05-07	3100886
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-26 21:33:03-07	3100887
/	203.0.113.204	GET	200 OK	2016-07-26 21:32:12-07	3100888
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-26 21:32:35-07	3100889
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 21:33:03-07	3100890
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 21:32:31-07	3100891
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 21:32:56-07	3100892
/	198.51.100.108	GET	200 OK	2016-07-26 21:32:19-07	3100893
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 21:33:17-07	3100894
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-26 21:32:43-07	3100895
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-26 21:32:37-07	3100896
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 21:33:00-07	3100897
/	192.0.2.54	GET	200 OK	2016-07-26 21:32:20-07	3100898
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 21:33:19-07	3100899
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 21:32:47-07	3100900
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-26 21:33:05-07	3100901
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-26 21:33:18-07	3100902
/	192.0.2.238	GET	200 OK	2016-07-26 21:32:25-07	3100903
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 21:32:45-07	3100904
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 21:32:45-07	3100905
/	198.51.100.4	GET	200 OK	2016-07-26 21:32:30-07	3100906
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-26 21:32:51-07	3100907
/	198.51.100.74	GET	200 OK	2016-07-26 21:32:38-07	3100908
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-26 21:33:32-07	3100909
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-26 21:33:15-07	3100910
/	192.0.2.20	GET	200 OK	2016-07-26 21:32:40-07	3100911
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-26 21:33:19-07	3100912
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-26 21:32:55-07	3100913
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-26 21:33:30-07	3100914
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-26 21:33:09-07	3100915
/	192.0.2.83	GET	200 OK	2016-07-26 21:32:45-07	3100916
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 21:33:28-07	3100917
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-26 21:33:15-07	3100918
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 21:33:16-07	3100919
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-26 21:33:43-07	3100920
/	192.0.2.143	GET	200 OK	2016-07-26 21:32:46-07	3100921
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-26 21:33:22-07	3100922
/	198.51.100.99	GET	200 OK	2016-07-26 21:32:54-07	3100923
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-26 21:33:43-07	3100924
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-26 21:33:32-07	3100925
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 21:33:43-07	3100926
/	198.51.100.251	GET	200 OK	2016-07-26 21:32:58-07	3100927
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-26 21:33:56-07	3100928
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-26 21:33:33-07	3100929
/	203.0.113.68	GET	200 OK	2016-07-26 21:33:07-07	3100930
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 21:33:27-07	3100931
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-26 21:33:36-07	3100932
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-26 21:34:06-07	3100933
/	192.0.2.190	GET	200 OK	2016-07-26 21:33:11-07	3100934
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 21:33:47-07	3100935
/	198.51.100.185	GET	200 OK	2016-07-26 21:33:17-07	3100936
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-26 21:33:47-07	3100937
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-26 21:33:35-07	3100938
/	192.0.2.168	GET	200 OK	2016-07-26 21:33:18-07	3100939
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 21:33:53-07	3100940
/	203.0.113.108	GET	200 OK	2016-07-26 21:33:23-07	3100941
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-26 21:33:52-07	3100942
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-26 21:33:59-07	3100943
/	203.0.113.17	GET	200 OK	2016-07-26 21:33:31-07	3100944
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-26 21:33:58-07	3100945
/	203.0.113.217	GET	200 OK	2016-07-26 21:33:41-07	3100946
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-26 21:34:41-07	3100947
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-26 21:34:28-07	3100948
/	198.51.100.241	GET	200 OK	2016-07-26 21:33:44-07	3100949
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-26 21:34:18-07	3100950
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-26 21:34:15-07	3100951
/	192.0.2.130	GET	200 OK	2016-07-26 21:33:48-07	3100952
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-26 21:34:16-07	3100953
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 21:34:46-07	3100954
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 21:34:26-07	3100955
/	198.51.100.138	GET	200 OK	2016-07-26 21:33:53-07	3100956
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-26 21:34:24-07	3100957
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-26 21:34:08-07	3100958
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 21:34:25-07	3100959
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-26 21:34:33-07	3100960
/	203.0.113.20	GET	200 OK	2016-07-26 21:33:57-07	3100961
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 21:34:20-07	3100962
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-26 21:34:57-07	3100963
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-26 21:34:17-07	3100964
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-26 21:34:13-07	3100965
/	192.0.2.52	GET	200 OK	2016-07-26 21:34:06-07	3100966
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 21:34:36-07	3100967
/	203.0.113.17	GET	200 OK	2016-07-26 21:34:16-07	3100968
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-26 21:34:59-07	3100969
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 21:34:38-07	3100970
/	198.51.100.72	GET	200 OK	2016-07-26 21:34:24-07	3100971
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-26 21:35:08-07	3100972
/	203.0.113.220	GET	200 OK	2016-07-26 21:34:27-07	3100973
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-26 21:35:01-07	3100974
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 21:34:56-07	3100975
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 21:35:22-07	3100976
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-26 21:35:09-07	3100977
/	203.0.113.183	GET	200 OK	2016-07-26 21:34:35-07	3100978
/	192.0.2.11	GET	200 OK	2016-07-26 22:54:09-07	3104026
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-26 21:34:55-07	3100979
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-26 21:35:24-07	3100980
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-26 21:35:12-07	3100981
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-26 21:35:30-07	3100982
/	192.0.2.87	GET	200 OK	2016-07-26 21:34:36-07	3100983
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 21:34:58-07	3100984
/article/so-many-bearsf	192.0.2.87	GET	404 NOT FOUND	2016-07-26 21:35:28-07	3100985
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-26 21:34:51-07	3100986
/	198.51.100.3	GET	200 OK	2016-07-26 21:34:38-07	3100987
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-26 21:35:18-07	3100988
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-26 21:35:19-07	3100989
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-26 21:35:25-07	3100990
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-26 21:35:13-07	3100991
/	192.0.2.41	GET	200 OK	2016-07-26 21:34:42-07	3100992
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-26 21:34:58-07	3100993
/	192.0.2.67	GET	200 OK	2016-07-26 21:34:48-07	3100994
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-26 21:35:15-07	3100995
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-26 21:35:38-07	3100996
/	198.51.100.89	GET	200 OK	2016-07-26 21:34:49-07	3100997
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-26 21:35:36-07	3100998
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-26 21:35:48-07	3100999
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-26 21:35:04-07	3101000
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 21:35:41-07	3101001
/	203.0.113.219	GET	200 OK	2016-07-26 21:34:50-07	3101002
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 21:35:05-07	3101003
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-26 21:35:39-07	3101004
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-26 21:35:46-07	3101005
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-26 21:35:36-07	3101006
/	198.51.100.252	GET	200 OK	2016-07-26 21:34:54-07	3101007
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-26 21:35:35-07	3101008
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-26 21:35:09-07	3101009
/	192.0.2.150	GET	200 OK	2016-07-26 21:35:02-07	3101010
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 21:35:32-07	3101011
/	198.51.100.225	GET	200 OK	2016-07-26 21:35:07-07	3101012
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-26 21:35:52-07	3101013
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-26 21:35:38-07	3101014
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-26 21:35:51-07	3101015
/	198.51.100.178	GET	200 OK	2016-07-26 21:35:14-07	3101016
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-26 21:36:09-07	3101017
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-26 21:35:49-07	3101018
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-26 21:35:46-07	3101019
/	192.0.2.163	GET	200 OK	2016-07-26 21:35:16-07	3101020
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 21:36:07-07	3101021
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 21:35:34-07	3101022
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 21:35:44-07	3101023
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 21:35:33-07	3101024
/	198.51.100.104	GET	200 OK	2016-07-26 21:35:21-07	3101025
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-26 21:35:39-07	3101026
/	192.0.2.16	GET	200 OK	2016-07-26 21:35:24-07	3101027
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-26 21:36:13-07	3101028
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-26 21:36:24-07	3101029
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 21:35:39-07	3101030
/	198.51.100.233	GET	200 OK	2016-07-26 21:35:28-07	3101031
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-26 21:35:47-07	3101032
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-26 21:36:20-07	3101033
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-26 21:36:16-07	3101034
/	198.51.100.183	GET	200 OK	2016-07-26 21:35:29-07	3101035
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-26 21:36:13-07	3101036
/	192.0.2.130	GET	200 OK	2016-07-26 21:35:31-07	3101037
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 21:36:10-07	3101038
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 21:35:47-07	3101039
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 21:35:52-07	3101040
/	203.0.113.74	GET	200 OK	2016-07-26 21:35:39-07	3101041
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-26 21:36:09-07	3101042
/	203.0.113.24	GET	200 OK	2016-07-26 21:35:45-07	3101043
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 21:36:03-07	3101044
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 21:36:42-07	3101045
/	198.51.100.48	GET	200 OK	2016-07-26 21:35:51-07	3101046
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-26 21:36:24-07	3101047
/	192.0.2.184	GET	200 OK	2016-07-26 21:35:59-07	3101048
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-26 21:36:18-07	3101049
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 21:36:18-07	3101050
/	198.51.100.7	GET	200 OK	2016-07-26 21:36:02-07	3101051
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-26 21:36:21-07	3101052
/	198.51.100.187	GET	200 OK	2016-07-26 21:36:11-07	3101053
/article/candidate-is-jerkt	198.51.100.187	GET	404 NOT FOUND	2016-07-26 21:36:29-07	3101054
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-26 21:36:42-07	3101055
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-26 21:36:32-07	3101056
/	192.0.2.137	GET	200 OK	2016-07-26 21:36:17-07	3101057
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-26 21:36:43-07	3101058
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-26 21:36:50-07	3101059
/	198.51.100.20	GET	200 OK	2016-07-26 21:36:21-07	3101060
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-26 21:37:10-07	3101061
/	198.51.100.8	GET	200 OK	2016-07-26 21:36:25-07	3101062
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-26 21:36:59-07	3101063
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-26 21:36:56-07	3101064
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-26 21:37:25-07	3101065
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-26 21:36:55-07	3101066
/	198.51.100.62	GET	200 OK	2016-07-26 21:36:27-07	3101067
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 21:37:24-07	3101068
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 21:37:06-07	3101069
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-26 21:37:23-07	3101070
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-26 21:37:19-07	3101071
/	203.0.113.34	GET	200 OK	2016-07-26 21:36:37-07	3101072
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-26 21:37:27-07	3101073
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 21:37:30-07	3101074
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-26 21:37:13-07	3101075
/	203.0.113.24	GET	200 OK	2016-07-26 21:36:39-07	3101076
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-26 21:37:04-07	3101077
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-26 21:37:05-07	3101078
/	198.51.100.21	GET	200 OK	2016-07-26 21:36:48-07	3101079
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-26 21:37:29-07	3101080
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-26 21:37:28-07	3101081
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-26 21:37:44-07	3101082
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-26 21:37:37-07	3101083
/	203.0.113.96	GET	200 OK	2016-07-26 21:36:50-07	3101084
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-26 21:37:45-07	3101085
/	203.0.113.253	GET	200 OK	2016-07-26 21:36:59-07	3101086
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 21:37:30-07	3101087
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 21:37:39-07	3101088
/	203.0.113.117	GET	200 OK	2016-07-26 21:37:08-07	3101089
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-26 21:37:47-07	3101090
/	203.0.113.134	GET	200 OK	2016-07-26 21:37:09-07	3101091
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-26 21:37:47-07	3101092
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-26 21:38:04-07	3101093
/	203.0.113.3	GET	200 OK	2016-07-26 21:37:13-07	3101094
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 21:37:37-07	3101095
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 21:37:39-07	3101096
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-26 21:37:28-07	3101097
/	192.0.2.238	GET	200 OK	2016-07-26 21:37:21-07	3101098
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-26 21:38:05-07	3101099
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 21:37:41-07	3101100
/	198.51.100.19	GET	200 OK	2016-07-26 21:37:30-07	3101101
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-26 21:37:55-07	3101102
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-26 21:38:08-07	3101103
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-26 21:38:15-07	3101104
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-26 21:37:49-07	3101105
/	198.51.100.134	GET	200 OK	2016-07-26 21:37:37-07	3101106
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 21:38:03-07	3101107
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 21:38:03-07	3101108
/	198.51.100.29	GET	200 OK	2016-07-26 21:37:44-07	3101109
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-26 21:38:13-07	3101110
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-26 21:38:39-07	3101111
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 21:38:15-07	3101112
/	192.0.2.221	GET	200 OK	2016-07-26 21:37:54-07	3101113
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-26 21:38:34-07	3101114
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-26 21:38:10-07	3101115
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-26 21:38:44-07	3101116
/article/so-many-bearsb	192.0.2.221	GET	404 NOT FOUND	2016-07-26 21:38:24-07	3101117
/	192.0.2.148	GET	200 OK	2016-07-26 21:38:03-07	3101118
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-26 21:38:23-07	3101119
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-26 21:38:39-07	3101120
/	203.0.113.126	GET	200 OK	2016-07-26 21:38:09-07	3101121
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-26 21:38:39-07	3101122
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-26 21:38:54-07	3101123
/	192.0.2.111	GET	200 OK	2016-07-26 21:38:18-07	3101124
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-26 21:38:56-07	3101125
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-26 21:38:50-07	3101126
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-26 21:39:08-07	3101127
/	192.0.2.3	GET	200 OK	2016-07-26 21:38:22-07	3101128
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 21:39:19-07	3101129
/	198.51.100.48	GET	200 OK	2016-07-26 21:38:24-07	3101130
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-26 21:38:47-07	3101131
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 21:39:03-07	3101132
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-26 21:38:41-07	3101133
/	203.0.113.140	GET	200 OK	2016-07-26 21:38:31-07	3101134
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-26 21:39:04-07	3101135
/	198.51.100.128	GET	200 OK	2016-07-26 21:38:40-07	3101136
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-26 21:39:29-07	3101137
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 21:39:39-07	3101138
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 21:39:11-07	3101139
/	198.51.100.67	GET	200 OK	2016-07-26 21:38:48-07	3101140
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-26 21:39:03-07	3101141
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-26 21:39:07-07	3101142
/	203.0.113.241	GET	200 OK	2016-07-26 21:38:54-07	3101143
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 21:39:14-07	3101144
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 21:39:20-07	3101145
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-26 21:39:34-07	3101146
/	203.0.113.254	GET	200 OK	2016-07-26 21:39:01-07	3101147
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-26 21:39:54-07	3101148
/	198.51.100.238	GET	200 OK	2016-07-26 21:39:06-07	3101149
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 21:39:48-07	3101150
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 21:39:34-07	3101151
/	192.0.2.197	GET	200 OK	2016-07-26 21:39:09-07	3101152
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-26 21:39:49-07	3101153
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 21:40:07-07	3101154
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 21:39:52-07	3101155
/	192.0.2.244	GET	200 OK	2016-07-26 21:39:10-07	3101156
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-26 21:39:25-07	3101157
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-26 21:39:29-07	3101158
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-26 21:39:34-07	3101159
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-26 21:40:10-07	3101160
/	203.0.113.62	GET	200 OK	2016-07-26 21:39:14-07	3101161
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-26 21:40:13-07	3101162
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-26 21:39:56-07	3101163
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-26 21:39:39-07	3101164
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-26 21:39:41-07	3101165
/	203.0.113.160	GET	200 OK	2016-07-26 21:39:23-07	3101166
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 21:39:42-07	3101167
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-26 21:40:07-07	3101168
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-26 21:39:42-07	3101169
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 21:40:06-07	3101170
/	192.0.2.17	GET	200 OK	2016-07-26 21:39:27-07	3101171
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-26 21:39:53-07	3101172
/	203.0.113.186	GET	200 OK	2016-07-26 21:39:31-07	3101173
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 21:40:13-07	3101174
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 21:40:10-07	3101175
/	198.51.100.105	GET	200 OK	2016-07-26 21:39:37-07	3101176
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-26 21:40:22-07	3101177
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 21:40:10-07	3101178
/	192.0.2.180	GET	200 OK	2016-07-26 21:39:43-07	3101179
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-26 21:40:08-07	3101180
/	192.0.2.92	GET	200 OK	2016-07-26 21:39:49-07	3101181
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-26 21:40:47-07	3101182
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-26 21:40:14-07	3101183
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-26 21:40:28-07	3101184
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-26 21:40:20-07	3101185
/	198.51.100.26	GET	200 OK	2016-07-26 21:39:56-07	3101186
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-26 21:40:26-07	3101187
/	192.0.2.145	GET	200 OK	2016-07-26 21:40:04-07	3101188
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-26 21:41:03-07	3101189
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-26 21:40:51-07	3101190
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-26 21:40:54-07	3101191
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-26 21:40:47-07	3101192
/	192.0.2.4	GET	200 OK	2016-07-26 21:40:08-07	3101193
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-26 21:40:52-07	3101194
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-26 21:40:39-07	3101195
/	192.0.2.177	GET	200 OK	2016-07-26 21:40:11-07	3101196
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 21:41:01-07	3101197
/	198.51.100.184	GET	200 OK	2016-07-26 21:40:21-07	3101198
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 21:41:14-07	3101199
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-26 21:40:36-07	3101200
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-26 21:40:45-07	3101201
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-26 21:41:13-07	3101202
/	203.0.113.135	GET	200 OK	2016-07-26 21:40:31-07	3101203
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 21:40:57-07	3101204
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 21:40:55-07	3101205
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-26 21:41:06-07	3101206
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-26 21:41:27-07	3101207
/	192.0.2.56	GET	200 OK	2016-07-26 21:40:33-07	3101208
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-26 21:40:53-07	3101209
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-26 21:41:08-07	3101210
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 21:41:29-07	3101211
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-26 21:41:27-07	3101212
/	203.0.113.20	GET	200 OK	2016-07-26 21:40:42-07	3101213
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-26 21:41:30-07	3101214
/	203.0.113.136	GET	200 OK	2016-07-26 21:40:44-07	3101215
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-26 21:41:34-07	3101216
/	192.0.2.18	GET	200 OK	2016-07-26 21:40:51-07	3101217
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-26 21:41:40-07	3101218
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-26 21:41:22-07	3101219
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-26 21:41:33-07	3101220
/	192.0.2.85	GET	200 OK	2016-07-26 21:40:52-07	3101221
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-26 21:41:42-07	3101222
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-26 21:41:08-07	3101223
/	203.0.113.50	GET	200 OK	2016-07-26 21:41:01-07	3101224
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-26 21:41:35-07	3101225
/	198.51.100.75	GET	200 OK	2016-07-26 21:41:07-07	3101226
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-26 21:41:52-07	3101227
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-26 21:41:30-07	3101228
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-26 21:41:51-07	3101229
/	192.0.2.214	GET	200 OK	2016-07-26 21:41:14-07	3101230
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-26 21:41:29-07	3101231
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 21:41:41-07	3101232
/	203.0.113.239	GET	200 OK	2016-07-26 21:41:15-07	3101233
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-26 21:41:49-07	3101234
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-26 21:42:00-07	3101235
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 21:41:35-07	3101236
/	192.0.2.35	GET	200 OK	2016-07-26 21:41:24-07	3101237
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-26 21:41:49-07	3101238
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-26 21:42:01-07	3101239
/	192.0.2.92	GET	200 OK	2016-07-26 21:41:33-07	3101240
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-26 21:42:29-07	3101241
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-26 21:41:49-07	3101242
/	192.0.2.142	GET	200 OK	2016-07-26 21:41:37-07	3101243
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-26 21:42:01-07	3101244
/	203.0.113.109	GET	200 OK	2016-07-26 21:41:42-07	3101245
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-26 21:42:21-07	3101246
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-26 21:42:27-07	3101247
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-26 21:42:21-07	3101248
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 21:42:02-07	3101249
/	192.0.2.97	GET	200 OK	2016-07-26 21:41:47-07	3101250
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-26 21:42:11-07	3101251
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-26 21:42:16-07	3101252
/	192.0.2.107	GET	200 OK	2016-07-26 21:41:51-07	3101253
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-26 21:42:46-07	3101254
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-26 21:42:16-07	3101255
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-26 21:42:21-07	3101256
/	203.0.113.250	GET	200 OK	2016-07-26 21:42:00-07	3101257
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-26 21:42:34-07	3101258
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-26 21:42:32-07	3101259
/	192.0.2.65	GET	200 OK	2016-07-26 21:42:08-07	3101260
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 21:43:07-07	3101261
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-26 21:42:49-07	3101262
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 21:42:45-07	3101263
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 21:42:54-07	3101264
/	192.0.2.24	GET	200 OK	2016-07-26 21:42:09-07	3101265
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-26 21:42:26-07	3101266
/	198.51.100.170	GET	200 OK	2016-07-26 21:42:17-07	3101267
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-26 21:43:03-07	3101268
/	198.51.100.189	GET	200 OK	2016-07-26 21:42:20-07	3101269
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-26 21:42:44-07	3101270
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-26 21:43:16-07	3101271
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-26 21:42:59-07	3101272
/	198.51.100.34	GET	200 OK	2016-07-26 21:42:27-07	3101273
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 21:42:58-07	3101274
/	203.0.113.105	GET	200 OK	2016-07-26 21:42:28-07	3101275
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-26 21:43:00-07	3101276
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-26 21:43:22-07	3101277
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-26 21:42:48-07	3101278
/	198.51.100.26	GET	200 OK	2016-07-26 21:42:34-07	3101279
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-26 21:43:18-07	3101280
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 21:43:28-07	3101281
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-26 21:42:49-07	3101282
/	198.51.100.60	GET	200 OK	2016-07-26 21:42:36-07	3101283
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 21:43:20-07	3101284
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-26 21:43:04-07	3101285
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 21:42:54-07	3101286
/	192.0.2.206	GET	200 OK	2016-07-26 21:42:40-07	3101287
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-26 21:43:34-07	3101288
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-26 21:43:22-07	3101289
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-26 21:42:57-07	3101290
/	192.0.2.8	GET	200 OK	2016-07-26 21:42:48-07	3101291
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 21:43:21-07	3101292
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-26 21:43:17-07	3101293
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-26 21:43:13-07	3101294
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-26 21:43:42-07	3101295
/	198.51.100.155	GET	200 OK	2016-07-26 21:42:58-07	3101296
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 21:43:52-07	3101297
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 21:43:29-07	3101298
/	192.0.2.81	GET	200 OK	2016-07-26 21:43:04-07	3101299
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-26 21:43:19-07	3101300
/	192.0.2.87	GET	200 OK	2016-07-26 21:43:07-07	3101301
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 21:43:57-07	3101302
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-26 21:44:05-07	3101303
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-26 21:43:48-07	3101304
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 21:43:42-07	3101305
/	198.51.100.152	GET	200 OK	2016-07-26 21:43:10-07	3101306
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-26 21:44:04-07	3101307
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-26 21:43:31-07	3101308
/	203.0.113.115	GET	200 OK	2016-07-26 21:43:11-07	3101309
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-26 21:44:04-07	3101310
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-26 21:43:27-07	3101311
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 21:43:50-07	3101312
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-26 21:43:50-07	3101313
/	198.51.100.245	GET	200 OK	2016-07-26 21:43:15-07	3101314
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-26 21:44:13-07	3101315
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 21:43:59-07	3101316
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-26 21:43:43-07	3101317
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 21:43:49-07	3101318
/	203.0.113.35	GET	200 OK	2016-07-26 21:43:16-07	3101319
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 21:43:41-07	3101320
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 21:43:45-07	3101321
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-26 21:44:05-07	3101322
/	198.51.100.89	GET	200 OK	2016-07-26 21:43:17-07	3101323
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-26 21:43:34-07	3101324
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-26 21:44:00-07	3101325
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-26 21:43:43-07	3101326
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-26 21:43:45-07	3101327
/	192.0.2.57	GET	200 OK	2016-07-26 21:43:19-07	3101328
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 21:43:34-07	3101329
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 21:43:57-07	3101330
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 21:43:52-07	3101331
/	198.51.100.140	GET	200 OK	2016-07-26 21:43:27-07	3101332
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-26 21:44:23-07	3101333
/	198.51.100.158	GET	200 OK	2016-07-26 21:43:33-07	3101334
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-26 21:43:48-07	3101335
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-26 21:44:28-07	3101336
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-26 21:44:17-07	3101337
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-26 21:43:58-07	3101338
/	203.0.113.114	GET	200 OK	2016-07-26 21:43:39-07	3101339
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-26 21:43:59-07	3101340
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 21:44:26-07	3101341
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-26 21:44:06-07	3101342
/	203.0.113.41	GET	200 OK	2016-07-26 21:43:41-07	3101343
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-26 21:44:20-07	3101344
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-26 21:44:34-07	3101345
/	203.0.113.182	GET	200 OK	2016-07-26 21:43:43-07	3101346
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-26 21:44:29-07	3101347
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-26 21:44:27-07	3101348
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-26 21:44:08-07	3101349
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-26 21:44:03-07	3101350
/	203.0.113.17	GET	200 OK	2016-07-26 21:43:45-07	3101351
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-26 21:44:12-07	3101352
/	198.51.100.26	GET	200 OK	2016-07-26 21:43:53-07	3101353
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-26 21:44:15-07	3101354
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-26 21:44:49-07	3101355
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 21:44:30-07	3101356
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 21:44:40-07	3101357
/	198.51.100.25	GET	200 OK	2016-07-26 21:43:55-07	3101358
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 21:44:50-07	3101359
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 21:44:17-07	3101360
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 21:44:52-07	3101361
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 21:44:42-07	3101362
/	192.0.2.34	GET	200 OK	2016-07-26 21:43:59-07	3101363
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 21:44:40-07	3101364
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 21:44:49-07	3101365
/	192.0.2.87	GET	200 OK	2016-07-26 21:44:02-07	3101366
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-26 21:44:31-07	3101367
/	198.51.100.101	GET	200 OK	2016-07-26 21:44:07-07	3101368
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-26 21:44:53-07	3101369
/	192.0.2.3	GET	200 OK	2016-07-26 21:44:14-07	3101370
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 21:44:52-07	3101371
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-26 21:44:36-07	3101372
/	198.51.100.161	GET	200 OK	2016-07-26 21:44:16-07	3101373
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 21:45:01-07	3101374
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 21:45:04-07	3101375
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-26 21:44:45-07	3101376
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-26 21:44:57-07	3101377
/	203.0.113.53	GET	200 OK	2016-07-26 21:44:19-07	3101378
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-26 21:44:36-07	3101379
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 21:44:56-07	3101380
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-26 21:45:13-07	3101381
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 21:45:15-07	3101382
/	192.0.2.68	GET	200 OK	2016-07-26 21:44:26-07	3101383
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-26 21:45:22-07	3101384
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-26 21:44:50-07	3101385
/	203.0.113.3	GET	200 OK	2016-07-26 21:44:29-07	3101386
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 21:45:29-07	3101387
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-26 21:45:25-07	3101388
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 21:45:27-07	3101389
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-26 21:45:29-07	3101390
/	198.51.100.2	GET	200 OK	2016-07-26 21:44:33-07	3101391
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-26 21:44:49-07	3101392
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-26 21:45:08-07	3101393
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-26 21:44:59-07	3101394
/	203.0.113.215	GET	200 OK	2016-07-26 21:44:35-07	3101395
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-26 21:45:27-07	3101396
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-26 21:44:55-07	3101397
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-26 21:45:20-07	3101398
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-26 21:45:30-07	3101399
/	192.0.2.71	GET	200 OK	2016-07-26 21:44:42-07	3101400
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-26 21:45:42-07	3101401
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-26 21:45:09-07	3101402
/	192.0.2.190	GET	200 OK	2016-07-26 21:44:51-07	3101403
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 21:45:19-07	3101404
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-26 21:45:11-07	3101405
/	203.0.113.15	GET	200 OK	2016-07-26 21:44:56-07	3101406
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 21:45:40-07	3101407
/	192.0.2.44	GET	200 OK	2016-07-26 21:44:58-07	3101408
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-26 21:45:15-07	3101409
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-26 21:45:47-07	3101410
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-26 21:45:45-07	3101411
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-26 21:45:40-07	3101412
/	203.0.113.181	GET	200 OK	2016-07-26 21:45:03-07	3101413
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-26 21:45:41-07	3101414
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-26 21:45:47-07	3101415
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-26 21:45:36-07	3101416
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-26 21:45:28-07	3101417
/	192.0.2.68	GET	200 OK	2016-07-26 21:45:05-07	3101418
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-26 21:45:35-07	3101419
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-26 21:45:42-07	3101420
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-26 21:45:43-07	3101421
/	198.51.100.240	GET	200 OK	2016-07-26 21:45:10-07	3101422
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-26 21:46:08-07	3101423
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-26 21:46:09-07	3101424
/	198.51.100.170	GET	200 OK	2016-07-26 21:45:17-07	3101425
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 21:45:44-07	3101426
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-26 21:45:35-07	3101427
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-26 21:45:53-07	3101428
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-26 21:46:17-07	3101429
/	192.0.2.195	GET	200 OK	2016-07-26 21:45:27-07	3101430
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 21:46:04-07	3101431
/	198.51.100.74	GET	200 OK	2016-07-26 21:45:36-07	3101432
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-26 21:46:10-07	3101433
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-26 21:46:16-07	3101434
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 21:46:10-07	3101435
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-26 21:45:53-07	3101436
/	192.0.2.202	GET	200 OK	2016-07-26 21:45:37-07	3101437
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-26 21:46:08-07	3101438
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-26 21:46:30-07	3101439
/	192.0.2.195	GET	200 OK	2016-07-26 21:45:38-07	3101440
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-26 21:46:20-07	3101441
/	192.0.2.193	GET	200 OK	2016-07-26 21:45:47-07	3101442
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-26 21:46:20-07	3101443
/	203.0.113.78	GET	200 OK	2016-07-26 21:45:55-07	3101444
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-26 21:46:33-07	3101445
/	198.51.100.88	GET	200 OK	2016-07-26 21:46:05-07	3101446
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-26 21:46:56-07	3101447
/	203.0.113.239	GET	200 OK	2016-07-26 21:46:15-07	3101448
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-26 21:47:15-07	3101449
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-26 21:47:01-07	3101450
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-26 21:46:57-07	3101451
/	198.51.100.51	GET	200 OK	2016-07-26 21:46:16-07	3101452
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-26 21:47:06-07	3101453
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 21:46:51-07	3101454
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-26 21:46:55-07	3101455
/	192.0.2.43	GET	200 OK	2016-07-26 21:46:17-07	3101456
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 21:46:56-07	3101457
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 21:46:52-07	3101458
/	198.51.100.131	GET	200 OK	2016-07-26 21:46:22-07	3101459
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 21:46:47-07	3101460
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-26 21:46:55-07	3101461
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-26 21:46:55-07	3101462
/	192.0.2.231	GET	200 OK	2016-07-26 21:46:28-07	3101463
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-26 21:46:53-07	3101464
/	198.51.100.208	GET	200 OK	2016-07-26 21:46:38-07	3101465
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-26 21:47:01-07	3101466
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-26 21:47:37-07	3101467
/	203.0.113.193	GET	200 OK	2016-07-26 21:46:43-07	3101468
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-26 21:47:12-07	3101469
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-26 21:47:06-07	3101470
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-26 21:47:27-07	3101471
/	192.0.2.20	GET	200 OK	2016-07-26 21:46:45-07	3101472
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-26 21:47:13-07	3101473
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 21:47:41-07	3101474
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-26 21:47:11-07	3101475
/	192.0.2.202	GET	200 OK	2016-07-26 21:46:55-07	3101476
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-26 21:47:16-07	3101477
/	203.0.113.150	GET	200 OK	2016-07-26 21:47:05-07	3101478
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 21:47:39-07	3101479
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-26 21:47:28-07	3101480
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-26 21:48:04-07	3101481
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-26 21:47:50-07	3101482
/	198.51.100.6	GET	200 OK	2016-07-26 21:47:09-07	3101483
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-26 21:48:00-07	3101484
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-26 21:47:57-07	3101485
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-26 21:48:06-07	3101486
/	192.0.2.112	GET	200 OK	2016-07-26 21:47:12-07	3101487
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-26 21:48:11-07	3101488
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-26 21:48:03-07	3101489
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 21:48:11-07	3101490
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-26 21:48:04-07	3101491
/	192.0.2.44	GET	200 OK	2016-07-26 21:47:21-07	3101492
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-26 21:48:04-07	3101493
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-26 21:47:44-07	3101494
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-26 21:48:14-07	3101495
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-26 21:47:59-07	3101496
/	192.0.2.152	GET	200 OK	2016-07-26 21:47:24-07	3101497
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-26 21:47:54-07	3101498
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-26 21:47:58-07	3101499
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-26 21:48:11-07	3101500
/	203.0.113.91	GET	200 OK	2016-07-26 21:47:27-07	3101501
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 21:47:46-07	3101502
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 21:48:01-07	3101503
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 21:47:58-07	3101504
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-26 21:47:54-07	3101505
/	198.51.100.144	GET	200 OK	2016-07-26 21:47:33-07	3101506
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-26 21:48:08-07	3101507
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 21:48:07-07	3101508
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-26 21:48:24-07	3101509
/	203.0.113.87	GET	200 OK	2016-07-26 21:47:41-07	3101510
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-26 21:48:38-07	3101511
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-26 21:48:39-07	3101512
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-26 21:48:15-07	3101513
/	203.0.113.48	GET	200 OK	2016-07-26 21:47:47-07	3101514
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-26 21:48:02-07	3101515
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-26 21:48:03-07	3101516
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-26 21:48:12-07	3101517
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-26 21:48:46-07	3101518
/	198.51.100.123	GET	200 OK	2016-07-26 21:47:55-07	3101519
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-26 21:48:21-07	3101520
/	203.0.113.238	GET	200 OK	2016-07-26 21:48:03-07	3101521
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-26 21:48:31-07	3101522
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-26 21:48:31-07	3101523
/	192.0.2.45	GET	200 OK	2016-07-26 21:48:07-07	3101524
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-26 21:49:07-07	3101525
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-26 21:48:31-07	3101526
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 21:48:39-07	3101527
/	198.51.100.232	GET	200 OK	2016-07-26 21:48:14-07	3101528
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-26 21:48:37-07	3101529
/	203.0.113.144	GET	200 OK	2016-07-26 21:48:22-07	3101530
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-26 21:49:10-07	3101531
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-26 21:49:07-07	3101532
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-26 21:48:55-07	3101533
/	192.0.2.161	GET	200 OK	2016-07-26 21:48:29-07	3101534
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-26 21:49:17-07	3101535
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-26 21:49:04-07	3101536
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-26 21:49:29-07	3101537
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-26 21:49:25-07	3101538
/	203.0.113.144	GET	200 OK	2016-07-26 21:48:33-07	3101539
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-26 21:49:08-07	3101540
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-26 21:49:11-07	3101541
/	203.0.113.91	GET	200 OK	2016-07-26 21:48:36-07	3101542
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-26 21:49:29-07	3101543
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-26 21:48:56-07	3101544
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 21:48:54-07	3101545
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-26 21:48:55-07	3101546
/	198.51.100.136	GET	200 OK	2016-07-26 21:48:40-07	3101547
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-26 21:49:36-07	3101548
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 21:49:14-07	3101549
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-26 21:49:06-07	3101550
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-26 21:49:00-07	3101551
/	192.0.2.201	GET	200 OK	2016-07-26 21:48:47-07	3101552
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 21:49:31-07	3101553
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-26 21:49:09-07	3101554
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 21:49:35-07	3101555
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 21:49:14-07	3101556
/	198.51.100.193	GET	200 OK	2016-07-26 21:48:57-07	3101557
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 21:49:20-07	3101558
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 21:49:51-07	3101559
/	198.51.100.35	GET	200 OK	2016-07-26 21:49:00-07	3101560
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-26 21:49:44-07	3101561
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-26 21:49:31-07	3101562
/	198.51.100.243	GET	200 OK	2016-07-26 21:49:03-07	3101563
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 21:49:37-07	3101564
/	203.0.113.140	GET	200 OK	2016-07-26 21:49:09-07	3101565
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 21:49:38-07	3101566
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-26 21:49:35-07	3101567
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 21:49:59-07	3101568
/	192.0.2.133	GET	200 OK	2016-07-26 21:49:17-07	3101569
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-26 21:50:00-07	3101570
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 21:49:34-07	3101571
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-26 21:49:33-07	3101572
/	203.0.113.179	GET	200 OK	2016-07-26 21:49:21-07	3101573
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 21:49:46-07	3101574
/	198.51.100.111	GET	200 OK	2016-07-26 21:49:30-07	3101575
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 21:50:25-07	3101576
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-26 21:50:14-07	3101577
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 21:50:13-07	3101578
/	198.51.100.171	GET	200 OK	2016-07-26 21:49:40-07	3101579
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-26 21:50:24-07	3101580
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-26 21:50:20-07	3101581
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 21:50:22-07	3101582
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 21:50:06-07	3101583
/	198.51.100.252	GET	200 OK	2016-07-26 21:49:48-07	3101584
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-26 21:50:19-07	3101585
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-26 21:50:20-07	3101586
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-26 21:50:38-07	3101587
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-26 21:50:21-07	3101588
/	198.51.100.187	GET	200 OK	2016-07-26 21:49:49-07	3101589
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-26 21:50:34-07	3101590
/	203.0.113.251	GET	200 OK	2016-07-26 21:49:54-07	3101591
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-26 21:50:34-07	3101592
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-26 21:50:42-07	3101593
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-26 21:50:12-07	3101594
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-26 21:50:47-07	3101595
/	203.0.113.248	GET	200 OK	2016-07-26 21:50:02-07	3101596
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-26 21:50:43-07	3101597
/	192.0.2.226	GET	200 OK	2016-07-26 21:50:06-07	3101598
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-26 21:50:58-07	3101599
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-26 21:50:25-07	3101600
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-26 21:51:03-07	3101601
/	203.0.113.135	GET	200 OK	2016-07-26 21:50:09-07	3101602
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 21:51:07-07	3101603
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-26 21:51:09-07	3101604
/	198.51.100.63	GET	200 OK	2016-07-26 21:50:19-07	3101605
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 21:50:51-07	3101606
/	198.51.100.120	GET	200 OK	2016-07-26 21:50:23-07	3101607
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-26 21:51:15-07	3101608
/	203.0.113.169	GET	200 OK	2016-07-26 21:50:32-07	3101609
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-26 21:51:19-07	3101610
/	203.0.113.179	GET	200 OK	2016-07-26 21:50:41-07	3101611
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 21:51:16-07	3101612
/	203.0.113.144	GET	200 OK	2016-07-26 21:50:45-07	3101613
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-26 21:51:15-07	3101614
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-26 21:51:18-07	3101615
/	203.0.113.44	GET	200 OK	2016-07-26 21:50:54-07	3101616
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-26 21:51:15-07	3101617
/	192.0.2.23	GET	200 OK	2016-07-26 21:50:55-07	3101618
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-26 21:51:33-07	3101619
/	203.0.113.186	GET	200 OK	2016-07-26 21:51:02-07	3101620
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-26 21:52:02-07	3101621
/	203.0.113.43	GET	200 OK	2016-07-26 21:51:06-07	3101622
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-26 21:51:32-07	3101623
/	192.0.2.147	GET	200 OK	2016-07-26 21:51:10-07	3101624
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 21:51:54-07	3101625
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-26 21:51:44-07	3101626
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-26 21:51:54-07	3101627
/	192.0.2.106	GET	200 OK	2016-07-26 21:51:14-07	3101628
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 21:51:29-07	3101629
/	198.51.100.182	GET	200 OK	2016-07-26 21:51:20-07	3101630
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-26 21:51:40-07	3101631
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 21:52:11-07	3101632
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-26 21:51:51-07	3101633
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-26 21:51:42-07	3101634
/	198.51.100.165	GET	200 OK	2016-07-26 21:51:21-07	3101635
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-26 21:51:53-07	3101636
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-26 21:51:46-07	3101637
/	192.0.2.234	GET	200 OK	2016-07-26 21:51:31-07	3101638
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-26 21:52:22-07	3101639
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-26 21:51:56-07	3101640
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-26 21:52:17-07	3101641
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-26 21:52:30-07	3101642
/	203.0.113.86	GET	200 OK	2016-07-26 21:51:39-07	3101643
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 21:51:55-07	3101644
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-26 21:52:17-07	3101645
/	192.0.2.153	GET	200 OK	2016-07-26 21:51:43-07	3101646
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-26 21:52:23-07	3101647
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 21:52:30-07	3101648
/	192.0.2.151	GET	200 OK	2016-07-26 21:51:46-07	3101649
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-26 21:52:01-07	3101650
/	203.0.113.116	GET	200 OK	2016-07-26 21:51:54-07	3101651
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-26 21:52:41-07	3101652
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-26 21:52:28-07	3101653
/	192.0.2.149	GET	200 OK	2016-07-26 21:52:00-07	3101654
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 21:52:42-07	3101655
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 21:52:22-07	3101656
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-26 21:52:56-07	3101657
/	192.0.2.67	GET	200 OK	2016-07-26 21:52:02-07	3101658
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-26 21:52:23-07	3101659
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 21:52:25-07	3101660
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-26 21:53:01-07	3101661
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-26 21:52:45-07	3101662
/	203.0.113.203	GET	200 OK	2016-07-26 21:52:05-07	3101663
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-26 21:53:00-07	3101664
/	203.0.113.223	GET	200 OK	2016-07-26 21:52:15-07	3101665
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 21:53:02-07	3101666
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-26 21:52:47-07	3101667
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-26 21:52:49-07	3101668
/	192.0.2.124	GET	200 OK	2016-07-26 21:52:25-07	3101669
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-26 21:52:45-07	3101670
/	192.0.2.15	GET	200 OK	2016-07-26 21:52:35-07	3101671
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-26 21:52:53-07	3101672
/	198.51.100.109	GET	200 OK	2016-07-26 21:52:40-07	3101673
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 21:53:13-07	3101674
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-26 21:52:59-07	3101675
/	198.51.100.211	GET	200 OK	2016-07-26 21:52:49-07	3101676
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-26 21:53:30-07	3101677
/	192.0.2.69	GET	200 OK	2016-07-26 21:52:54-07	3101678
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-26 21:53:29-07	3101679
/	203.0.113.1	GET	200 OK	2016-07-26 21:52:59-07	3101680
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 21:53:40-07	3101681
/	198.51.100.19	GET	200 OK	2016-07-26 21:53:03-07	3101682
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-26 21:53:54-07	3101683
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-26 21:53:48-07	3101684
/	203.0.113.44	GET	200 OK	2016-07-26 21:53:10-07	3101685
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-26 21:53:54-07	3101686
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-26 21:53:46-07	3101687
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-26 21:54:09-07	3101688
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-26 21:53:48-07	3101689
/	192.0.2.74	GET	200 OK	2016-07-26 21:53:19-07	3101690
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-26 21:53:37-07	3101691
/	192.0.2.73	GET	200 OK	2016-07-26 21:53:25-07	3101692
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-26 21:54:25-07	3101693
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 21:54:05-07	3101694
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-26 21:53:52-07	3101695
/	192.0.2.176	GET	200 OK	2016-07-26 21:53:27-07	3101696
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-26 21:53:43-07	3101697
/	203.0.113.200	GET	200 OK	2016-07-26 21:53:29-07	3101698
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-26 21:53:51-07	3101699
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 21:53:44-07	3101700
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 21:54:05-07	3101701
/	203.0.113.244	GET	200 OK	2016-07-26 21:53:35-07	3101702
/article/bad-things-goneh	203.0.113.244	GET	404 NOT FOUND	2016-07-26 21:54:35-07	3101703
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-26 21:54:12-07	3101704
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-26 21:54:31-07	3101705
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-26 21:54:33-07	3101706
/	198.51.100.90	GET	200 OK	2016-07-26 21:53:42-07	3101707
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-26 21:54:23-07	3101708
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-26 21:54:41-07	3101709
/	198.51.100.10	GET	200 OK	2016-07-26 21:53:47-07	3101710
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-26 21:54:04-07	3101711
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-26 21:54:23-07	3101712
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 21:54:14-07	3101713
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-26 21:54:04-07	3101714
/	198.51.100.157	GET	200 OK	2016-07-26 21:53:54-07	3101715
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-26 21:54:42-07	3101716
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-26 21:54:26-07	3101717
/	203.0.113.109	GET	200 OK	2016-07-26 21:53:56-07	3101718
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 21:54:20-07	3101719
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-26 21:54:22-07	3101720
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-26 21:54:32-07	3101721
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-26 21:54:34-07	3101722
/	203.0.113.104	GET	200 OK	2016-07-26 21:54:02-07	3101723
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 21:54:35-07	3101724
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 21:54:40-07	3101725
/	203.0.113.160	GET	200 OK	2016-07-26 21:54:11-07	3101726
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-26 21:54:59-07	3101727
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-26 21:55:07-07	3101728
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-26 21:55:07-07	3101729
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-26 21:54:41-07	3101730
/	192.0.2.214	GET	200 OK	2016-07-26 21:54:12-07	3101731
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-26 21:54:28-07	3101732
/	203.0.113.136	GET	200 OK	2016-07-26 21:54:16-07	3101733
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-26 21:55:05-07	3101734
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-26 21:55:15-07	3101735
/	198.51.100.23	GET	200 OK	2016-07-26 21:54:19-07	3101736
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-26 21:54:49-07	3101737
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-26 21:55:06-07	3101738
/	192.0.2.47	GET	200 OK	2016-07-26 21:54:24-07	3101739
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-26 21:54:48-07	3101740
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-26 21:54:58-07	3101741
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-26 21:54:44-07	3101742
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-26 21:54:42-07	3101743
/	198.51.100.128	GET	200 OK	2016-07-26 21:54:34-07	3101744
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-26 21:55:33-07	3101745
/	192.0.2.168	GET	200 OK	2016-07-26 21:54:39-07	3101746
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 21:55:15-07	3101747
/	203.0.113.14	GET	200 OK	2016-07-26 21:54:45-07	3101748
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-26 21:55:33-07	3101749
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 21:55:24-07	3101750
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-26 21:55:25-07	3101751
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-26 21:55:00-07	3101752
/	203.0.113.186	GET	200 OK	2016-07-26 21:54:55-07	3101753
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 21:55:11-07	3101754
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 21:55:36-07	3101755
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 21:55:46-07	3101756
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-26 21:55:33-07	3101757
/	203.0.113.160	GET	200 OK	2016-07-26 21:54:56-07	3101758
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-26 21:55:28-07	3101759
/	198.51.100.126	GET	200 OK	2016-07-26 21:54:58-07	3101760
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 21:55:58-07	3101761
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 21:55:17-07	3101762
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 21:55:14-07	3101763
/	203.0.113.222	GET	200 OK	2016-07-26 21:55:08-07	3101764
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 21:55:35-07	3101765
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-26 21:55:35-07	3101766
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 21:55:57-07	3101767
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 21:55:30-07	3101768
/	198.51.100.228	GET	200 OK	2016-07-26 21:55:12-07	3101769
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-26 21:55:53-07	3101770
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-26 21:56:06-07	3101771
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-26 21:55:42-07	3101772
/	198.51.100.215	GET	200 OK	2016-07-26 21:55:15-07	3101773
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 21:55:49-07	3101774
/	192.0.2.96	GET	200 OK	2016-07-26 21:55:25-07	3101775
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-26 21:56:17-07	3101776
/	192.0.2.163	GET	200 OK	2016-07-26 21:55:28-07	3101777
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 21:55:44-07	3101778
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 21:56:13-07	3101779
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-26 21:56:03-07	3101780
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-26 21:56:27-07	3101781
/	203.0.113.210	GET	200 OK	2016-07-26 21:55:30-07	3101782
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-26 21:56:19-07	3101783
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-26 21:56:10-07	3101784
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-26 21:55:57-07	3101785
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-26 21:55:45-07	3101786
/	192.0.2.25	GET	200 OK	2016-07-26 21:55:40-07	3101787
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 21:56:04-07	3101788
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 21:56:29-07	3101789
/	203.0.113.205	GET	200 OK	2016-07-26 21:55:44-07	3101790
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-26 21:56:25-07	3101791
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-26 21:56:39-07	3101792
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-26 21:56:04-07	3101793
/	192.0.2.247	GET	200 OK	2016-07-26 21:55:48-07	3101794
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-26 21:56:17-07	3101795
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-26 21:56:16-07	3101796
/	192.0.2.242	GET	200 OK	2016-07-26 21:55:56-07	3101797
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-26 21:56:20-07	3101798
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 21:56:19-07	3101799
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-26 21:56:51-07	3101800
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-26 21:56:55-07	3101801
/	203.0.113.139	GET	200 OK	2016-07-26 21:56:03-07	3101802
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-26 21:56:53-07	3101803
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-26 21:57:03-07	3101804
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-26 21:56:21-07	3101805
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 21:56:27-07	3101806
/	192.0.2.235	GET	200 OK	2016-07-26 21:56:11-07	3101807
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-26 21:57:05-07	3101808
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-26 21:57:09-07	3101809
/	192.0.2.111	GET	200 OK	2016-07-26 21:56:18-07	3101810
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-26 21:56:35-07	3101811
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-26 21:57:09-07	3101812
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 21:56:57-07	3101813
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-26 21:57:01-07	3101814
/	203.0.113.91	GET	200 OK	2016-07-26 21:56:24-07	3101815
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-26 21:56:50-07	3101816
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-26 21:56:51-07	3101817
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-26 21:56:44-07	3101818
/	203.0.113.65	GET	200 OK	2016-07-26 21:56:29-07	3101819
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-26 21:57:12-07	3101820
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-26 21:57:19-07	3101821
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-26 21:57:00-07	3101822
/	203.0.113.242	GET	200 OK	2016-07-26 21:56:36-07	3101823
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 21:57:34-07	3101824
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 21:57:07-07	3101825
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 21:56:52-07	3101826
/	203.0.113.99	GET	200 OK	2016-07-26 21:56:38-07	3101827
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-26 21:57:12-07	3101828
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-26 21:57:20-07	3101829
/	203.0.113.241	GET	200 OK	2016-07-26 21:56:41-07	3101830
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-26 21:57:08-07	3101831
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-26 21:57:29-07	3101832
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-26 21:57:01-07	3101833
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-26 21:57:41-07	3101834
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-26 21:57:39-07	3101836
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-26 21:57:38-07	3101837
/	203.0.113.105	GET	200 OK	2016-07-26 21:56:46-07	3101838
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-26 21:57:33-07	3101839
/	192.0.2.164	GET	200 OK	2016-07-26 21:56:55-07	3101840
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-26 21:57:52-07	3101841
/	203.0.113.107	GET	200 OK	2016-07-26 21:56:57-07	3101842
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 21:57:55-07	3101843
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 21:57:43-07	3101844
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 21:57:22-07	3101845
/	192.0.2.96	GET	200 OK	2016-07-26 21:57:03-07	3101846
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-26 21:57:52-07	3101847
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 21:57:54-07	3101848
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-26 21:57:18-07	3101849
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-26 21:57:36-07	3101850
/	192.0.2.197	GET	200 OK	2016-07-26 21:57:04-07	3101851
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 21:57:30-07	3101852
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-26 21:57:37-07	3101853
/	198.51.100.148	GET	200 OK	2016-07-26 21:57:13-07	3101854
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-26 21:57:36-07	3101855
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-26 21:57:50-07	3101856
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 21:57:51-07	3101857
/	198.51.100.145	GET	200 OK	2016-07-26 21:57:17-07	3101858
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-26 21:57:37-07	3101859
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-26 21:58:00-07	3101860
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-26 21:58:12-07	3101861
/	192.0.2.106	GET	200 OK	2016-07-26 21:57:24-07	3101862
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-26 21:58:17-07	3101863
/	192.0.2.66	GET	200 OK	2016-07-26 21:57:31-07	3101864
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-26 21:57:50-07	3101865
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-26 21:58:10-07	3101866
/	192.0.2.213	GET	200 OK	2016-07-26 21:57:35-07	3101867
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-26 21:58:09-07	3101868
/	198.51.100.181	GET	200 OK	2016-07-26 21:57:41-07	3101869
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-26 21:58:12-07	3101870
/	192.0.2.46	GET	200 OK	2016-07-26 21:57:43-07	3101871
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-26 21:58:19-07	3101872
/	192.0.2.250	GET	200 OK	2016-07-26 21:57:52-07	3101873
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-26 21:58:47-07	3101874
/	198.51.100.202	GET	200 OK	2016-07-26 21:58:00-07	3101875
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-26 21:58:28-07	3101876
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-26 21:58:33-07	3101877
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-26 21:58:56-07	3101878
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-26 21:58:42-07	3101879
/	192.0.2.40	GET	200 OK	2016-07-26 21:58:07-07	3101880
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-26 21:58:25-07	3101881
/	198.51.100.20	GET	200 OK	2016-07-26 21:58:14-07	3101882
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-26 21:58:31-07	3101883
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-26 21:59:02-07	3101884
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-26 21:58:44-07	3101885
/	192.0.2.162	GET	200 OK	2016-07-26 21:58:23-07	3101886
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-26 21:58:47-07	3101887
/	198.51.100.78	GET	200 OK	2016-07-26 21:58:32-07	3101888
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-26 21:59:11-07	3101889
/	203.0.113.208	GET	200 OK	2016-07-26 21:58:40-07	3101890
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 21:59:04-07	3101891
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 21:59:24-07	3101892
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 21:59:01-07	3101893
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-26 21:59:18-07	3101894
/	192.0.2.247	GET	200 OK	2016-07-26 21:58:48-07	3101895
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-26 21:59:48-07	3101896
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-26 21:59:13-07	3101897
/	198.51.100.176	GET	200 OK	2016-07-26 21:58:50-07	3101898
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-26 21:59:37-07	3101899
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 21:59:11-07	3101900
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-26 21:59:16-07	3101901
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-26 21:59:49-07	3101902
/	203.0.113.107	GET	200 OK	2016-07-26 21:58:59-07	3101903
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-26 21:59:25-07	3101904
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-26 21:59:27-07	3101905
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-26 21:59:51-07	3101906
/	203.0.113.60	GET	200 OK	2016-07-26 21:59:05-07	3101907
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-26 22:00:00-07	3101908
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-26 21:59:23-07	3101909
/	192.0.2.73	GET	200 OK	2016-07-26 21:59:14-07	3101910
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 22:00:09-07	3101911
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-26 22:00:14-07	3101912
/	198.51.100.106	GET	200 OK	2016-07-26 21:59:22-07	3101913
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-26 22:00:18-07	3101914
/	198.51.100.214	GET	200 OK	2016-07-26 21:59:28-07	3101915
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-26 22:00:10-07	3101916
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-26 21:59:47-07	3101917
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-26 22:00:05-07	3101918
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-26 22:00:13-07	3101919
/	198.51.100.244	GET	200 OK	2016-07-26 21:59:33-07	3101920
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-26 21:59:58-07	3101921
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 22:00:02-07	3101922
/	203.0.113.161	GET	200 OK	2016-07-26 21:59:36-07	3101923
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-26 22:00:15-07	3101924
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-26 21:59:56-07	3101925
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 22:00:18-07	3101926
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-26 21:59:55-07	3101927
/	198.51.100.206	GET	200 OK	2016-07-26 21:59:46-07	3101928
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-26 22:00:19-07	3101929
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-26 22:00:46-07	3101930
/	198.51.100.93	GET	200 OK	2016-07-26 21:59:56-07	3101931
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-26 22:00:15-07	3101932
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 22:00:36-07	3101933
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-26 22:00:18-07	3101934
/	192.0.2.131	GET	200 OK	2016-07-26 22:00:06-07	3101935
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 22:00:49-07	3101936
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-26 22:00:54-07	3101937
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-26 22:00:37-07	3101938
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-26 22:01:06-07	3101939
/	203.0.113.212	GET	200 OK	2016-07-26 22:00:11-07	3101940
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-26 22:01:00-07	3101941
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-26 22:00:27-07	3101942
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-26 22:00:53-07	3101943
/	192.0.2.58	GET	200 OK	2016-07-26 22:00:13-07	3101944
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 22:01:05-07	3101945
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-26 22:00:56-07	3101946
/	192.0.2.164	GET	200 OK	2016-07-26 22:00:16-07	3101947
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-26 22:00:55-07	3101948
/	198.51.100.135	GET	200 OK	2016-07-26 22:00:22-07	3101949
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-26 22:00:37-07	3101950
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-26 22:01:12-07	3101951
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 22:01:02-07	3101952
/	192.0.2.91	GET	200 OK	2016-07-26 22:00:27-07	3101953
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-26 22:01:12-07	3101954
/	203.0.113.17	GET	200 OK	2016-07-26 22:00:34-07	3101955
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-26 22:01:30-07	3101956
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-26 22:01:34-07	3101957
/	198.51.100.83	GET	200 OK	2016-07-26 22:00:44-07	3101958
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 22:01:32-07	3101959
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 22:01:05-07	3101960
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-26 22:01:23-07	3101961
/article/balloon-goons-doomedn	198.51.100.83	GET	404 NOT FOUND	2016-07-26 22:01:40-07	3101962
/	198.51.100.51	GET	200 OK	2016-07-26 22:00:46-07	3101963
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-26 22:01:04-07	3101964
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-26 22:01:02-07	3101965
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-26 22:01:25-07	3101966
/	203.0.113.181	GET	200 OK	2016-07-26 22:00:53-07	3101967
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-26 22:01:27-07	3101968
/	192.0.2.98	GET	200 OK	2016-07-26 22:01:00-07	3101969
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-26 22:01:26-07	3101970
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-26 22:01:50-07	3101971
/	192.0.2.33	GET	200 OK	2016-07-26 22:01:07-07	3101972
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 22:02:07-07	3101973
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 22:01:31-07	3101974
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-26 22:01:26-07	3101975
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 22:02:03-07	3101976
/	192.0.2.188	GET	200 OK	2016-07-26 22:01:08-07	3101977
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-26 22:01:34-07	3101978
/	198.51.100.16	GET	200 OK	2016-07-26 22:01:11-07	3101979
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-26 22:02:04-07	3101980
/	198.51.100.52	GET	200 OK	2016-07-26 22:01:13-07	3101981
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-26 22:01:45-07	3101982
/	198.51.100.127	GET	200 OK	2016-07-26 22:01:22-07	3101983
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 22:01:42-07	3101984
/	203.0.113.243	GET	200 OK	2016-07-26 22:01:30-07	3101985
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-26 22:02:28-07	3101986
/	198.51.100.206	GET	200 OK	2016-07-26 22:01:40-07	3101987
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 22:02:09-07	3101988
/	203.0.113.12	GET	200 OK	2016-07-26 22:01:41-07	3101989
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 22:02:07-07	3101990
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-26 22:02:26-07	3101991
/	198.51.100.246	GET	200 OK	2016-07-26 22:01:47-07	3101992
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 22:02:40-07	3101993
/	198.51.100.30	GET	200 OK	2016-07-26 22:01:50-07	3101994
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-26 22:02:34-07	3101995
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-26 22:02:13-07	3101996
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-26 22:02:25-07	3101997
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-26 22:02:19-07	3101998
/	203.0.113.156	GET	200 OK	2016-07-26 22:01:58-07	3101999
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-26 22:02:43-07	3102000
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-26 22:02:47-07	3102001
/	198.51.100.155	GET	200 OK	2016-07-26 22:02:01-07	3102002
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-26 22:02:42-07	3102003
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 22:02:30-07	3102004
/	203.0.113.68	GET	200 OK	2016-07-26 22:02:10-07	3102005
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-26 22:02:43-07	3102006
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-26 22:02:44-07	3102007
/	198.51.100.114	GET	200 OK	2016-07-26 22:02:20-07	3102008
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-26 22:03:03-07	3102009
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-26 22:03:11-07	3102010
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-26 22:02:44-07	3102011
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-26 22:03:16-07	3102012
/	203.0.113.223	GET	200 OK	2016-07-26 22:02:22-07	3102013
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-26 22:02:52-07	3102014
/	203.0.113.114	GET	200 OK	2016-07-26 22:02:25-07	3102015
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-26 22:03:03-07	3102016
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-26 22:02:48-07	3102017
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-26 22:02:49-07	3102018
/	192.0.2.236	GET	200 OK	2016-07-26 22:02:33-07	3102019
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-26 22:03:18-07	3102020
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-26 22:02:59-07	3102021
/	198.51.100.154	GET	200 OK	2016-07-26 22:02:38-07	3102022
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-26 22:03:00-07	3102023
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-26 22:03:27-07	3102024
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-26 22:03:00-07	3102025
/	192.0.2.96	GET	200 OK	2016-07-26 22:02:41-07	3102026
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-26 22:03:28-07	3102027
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-26 22:03:08-07	3102029
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 22:03:10-07	3102030
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-26 22:03:08-07	3102031
/	198.51.100.224	GET	200 OK	2016-07-26 22:02:56-07	3102032
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-26 22:03:47-07	3102033
/	198.51.100.156	GET	200 OK	2016-07-26 22:03:05-07	3102034
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-26 22:03:59-07	3102035
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-26 22:03:37-07	3102036
/	192.0.2.222	GET	200 OK	2016-07-26 22:03:08-07	3102037
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-26 22:03:32-07	3102038
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-26 22:03:57-07	3102039
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-26 22:03:28-07	3102040
/	198.51.100.67	GET	200 OK	2016-07-26 22:03:15-07	3102041
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-26 22:04:11-07	3102042
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-26 22:03:45-07	3102043
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-26 22:03:56-07	3102044
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-26 22:04:00-07	3102045
/	203.0.113.168	GET	200 OK	2016-07-26 22:03:16-07	3102046
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-26 22:03:53-07	3102047
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-26 22:03:34-07	3102048
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 22:04:16-07	3102049
/	203.0.113.172	GET	200 OK	2016-07-26 22:03:21-07	3102050
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 22:03:38-07	3102051
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 22:04:21-07	3102052
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-26 22:03:58-07	3102053
/article/candidate-is-jerkq	203.0.113.172	GET	404 NOT FOUND	2016-07-26 22:03:39-07	3102054
/	198.51.100.14	GET	200 OK	2016-07-26 22:03:31-07	3102055
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 22:04:31-07	3102056
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-26 22:04:27-07	3102057
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 22:04:13-07	3102058
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-26 22:04:24-07	3102059
/	192.0.2.90	GET	200 OK	2016-07-26 22:03:33-07	3102060
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-26 22:04:24-07	3102061
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 22:04:04-07	3102062
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-26 22:04:31-07	3102063
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-26 22:04:11-07	3102064
/	198.51.100.18	GET	200 OK	2016-07-26 22:03:41-07	3102065
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-26 22:04:14-07	3102066
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-26 22:04:41-07	3102067
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-26 22:04:36-07	3102068
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-26 22:04:06-07	3102069
/	192.0.2.242	GET	200 OK	2016-07-26 22:03:46-07	3102070
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-26 22:04:32-07	3102071
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-26 22:04:16-07	3102072
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-26 22:04:39-07	3102073
/	192.0.2.21	GET	200 OK	2016-07-26 22:03:49-07	3102074
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-26 22:04:12-07	3102075
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 22:04:37-07	3102076
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-26 22:04:12-07	3102077
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-26 22:04:27-07	3102078
/	192.0.2.73	GET	200 OK	2016-07-26 22:03:54-07	3102079
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-26 22:04:48-07	3102080
/	192.0.2.74	GET	200 OK	2016-07-26 22:04:00-07	3102081
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-26 22:04:23-07	3102082
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-26 22:04:30-07	3102083
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-26 22:04:27-07	3102084
/	203.0.113.233	GET	200 OK	2016-07-26 22:04:10-07	3102085
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 22:04:48-07	3102086
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-26 22:04:45-07	3102087
/	203.0.113.85	GET	200 OK	2016-07-26 22:04:11-07	3102088
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-26 22:05:04-07	3102089
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-26 22:04:28-07	3102090
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-26 22:04:37-07	3102091
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-26 22:04:34-07	3102092
/	192.0.2.189	GET	200 OK	2016-07-26 22:04:21-07	3102093
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-26 22:05:11-07	3102094
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-26 22:05:08-07	3102095
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-26 22:05:08-07	3102096
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-26 22:04:54-07	3102097
/	192.0.2.43	GET	200 OK	2016-07-26 22:04:22-07	3102098
/article/candidate-is-jerkl	192.0.2.43	GET	404 NOT FOUND	2016-07-26 22:05:08-07	3102099
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 22:05:03-07	3102100
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-26 22:05:13-07	3102101
/	192.0.2.67	GET	200 OK	2016-07-26 22:04:28-07	3102102
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-26 22:04:54-07	3102103
/	203.0.113.37	GET	200 OK	2016-07-26 22:04:34-07	3102104
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-26 22:05:08-07	3102105
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 22:04:57-07	3102106
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-26 22:05:05-07	3102107
/	198.51.100.128	GET	200 OK	2016-07-26 22:04:43-07	3102108
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 22:05:09-07	3102109
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-26 22:05:01-07	3102110
/	198.51.100.72	GET	200 OK	2016-07-26 22:04:44-07	3102111
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-26 22:05:00-07	3102112
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 22:05:27-07	3102113
/	192.0.2.180	GET	200 OK	2016-07-26 22:04:51-07	3102114
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-26 22:05:31-07	3102115
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-26 22:05:42-07	3102116
/	198.51.100.188	GET	200 OK	2016-07-26 22:04:59-07	3102117
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-26 22:05:16-07	3102118
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-26 22:05:24-07	3102119
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-26 22:05:15-07	3102120
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-26 22:05:33-07	3102121
/	203.0.113.100	GET	200 OK	2016-07-26 22:05:01-07	3102122
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-26 22:05:16-07	3102123
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-26 22:05:47-07	3102124
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-26 22:05:30-07	3102125
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-26 22:05:53-07	3102126
/	203.0.113.186	GET	200 OK	2016-07-26 22:05:02-07	3102127
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 22:05:18-07	3102128
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 22:05:47-07	3102129
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 22:05:21-07	3102130
/	203.0.113.104	GET	200 OK	2016-07-26 22:05:12-07	3102131
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 22:05:54-07	3102132
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 22:06:01-07	3102133
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 22:05:50-07	3102134
/	203.0.113.151	GET	200 OK	2016-07-26 22:05:21-07	3102135
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 22:05:54-07	3102136
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-26 22:05:46-07	3102137
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-26 22:05:41-07	3102138
/	192.0.2.112	GET	200 OK	2016-07-26 22:05:25-07	3102139
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-26 22:05:40-07	3102140
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-26 22:06:22-07	3102141
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-26 22:05:42-07	3102142
/	192.0.2.7	GET	200 OK	2016-07-26 22:05:26-07	3102143
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 22:06:10-07	3102144
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 22:06:07-07	3102145
/	203.0.113.146	GET	200 OK	2016-07-26 22:05:32-07	3102146
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 22:06:05-07	3102147
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 22:06:29-07	3102148
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 22:06:26-07	3102149
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 22:06:24-07	3102150
/	198.51.100.179	GET	200 OK	2016-07-26 22:05:34-07	3102151
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-26 22:06:21-07	3102152
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 22:06:07-07	3102153
/	198.51.100.59	GET	200 OK	2016-07-26 22:05:40-07	3102154
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-26 22:05:55-07	3102155
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-26 22:06:06-07	3102156
/	198.51.100.132	GET	200 OK	2016-07-26 22:05:42-07	3102157
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-26 22:06:05-07	3102158
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-26 22:06:17-07	3102159
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-26 22:06:37-07	3102160
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 22:06:41-07	3102161
/	198.51.100.249	GET	200 OK	2016-07-26 22:05:43-07	3102162
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-26 22:06:38-07	3102163
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-26 22:06:10-07	3102164
/	198.51.100.238	GET	200 OK	2016-07-26 22:05:48-07	3102165
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 22:06:31-07	3102166
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-26 22:06:06-07	3102167
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 22:06:20-07	3102168
/	198.51.100.59	GET	200 OK	2016-07-26 22:05:55-07	3102169
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-26 22:06:51-07	3102170
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-26 22:06:39-07	3102171
/	203.0.113.127	GET	200 OK	2016-07-26 22:06:01-07	3102172
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-26 22:06:37-07	3102173
/	203.0.113.204	GET	200 OK	2016-07-26 22:06:03-07	3102174
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 22:06:44-07	3102175
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 22:06:47-07	3102176
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 22:07:03-07	3102177
/article/bears-love-berriesf	203.0.113.204	GET	404 NOT FOUND	2016-07-26 22:06:21-07	3102178
/	203.0.113.42	GET	200 OK	2016-07-26 22:06:11-07	3102179
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 22:06:42-07	3102180
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-26 22:07:11-07	3102181
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 22:07:06-07	3102182
/article/balloon-goons-doomedq	203.0.113.42	GET	404 NOT FOUND	2016-07-26 22:06:53-07	3102183
/	198.51.100.124	GET	200 OK	2016-07-26 22:06:21-07	3102184
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-26 22:07:06-07	3102185
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 22:07:11-07	3102186
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-26 22:07:15-07	3102187
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-26 22:06:45-07	3102188
/	192.0.2.189	GET	200 OK	2016-07-26 22:06:22-07	3102189
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-26 22:07:12-07	3102190
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-26 22:07:20-07	3102191
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-26 22:07:03-07	3102192
/	203.0.113.71	GET	200 OK	2016-07-26 22:06:27-07	3102193
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-26 22:07:16-07	3102194
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-26 22:06:44-07	3102195
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 22:07:07-07	3102196
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-26 22:07:27-07	3102197
/	203.0.113.64	GET	200 OK	2016-07-26 22:06:32-07	3102198
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-26 22:07:07-07	3102199
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 22:06:47-07	3102200
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 22:06:58-07	3102201
/	198.51.100.99	GET	200 OK	2016-07-26 22:06:40-07	3102202
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-26 22:07:40-07	3102203
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-26 22:07:32-07	3102204
/	203.0.113.242	GET	200 OK	2016-07-26 22:06:44-07	3102205
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 22:07:27-07	3102206
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-26 22:07:27-07	3102207
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 22:07:09-07	3102208
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 22:07:02-07	3102209
/	198.51.100.105	GET	200 OK	2016-07-26 22:06:48-07	3102210
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-26 22:07:15-07	3102211
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-26 22:07:17-07	3102212
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-26 22:07:31-07	3102213
/	198.51.100.26	GET	200 OK	2016-07-26 22:06:53-07	3102214
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-26 22:07:37-07	3102215
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-26 22:07:40-07	3102216
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-26 22:07:43-07	3102217
/	198.51.100.238	GET	200 OK	2016-07-26 22:06:54-07	3102218
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 22:07:52-07	3102219
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-26 22:07:09-07	3102220
/	203.0.113.139	GET	200 OK	2016-07-26 22:07:03-07	3102221
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-26 22:07:46-07	3102222
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 22:07:40-07	3102223
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 22:08:03-07	3102224
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 22:07:21-07	3102225
/	203.0.113.71	GET	200 OK	2016-07-26 22:07:13-07	3102226
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-26 22:07:34-07	3102227
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-26 22:07:53-07	3102228
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 22:07:37-07	3102229
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-26 22:07:56-07	3102230
/	198.51.100.9	GET	200 OK	2016-07-26 22:07:21-07	3102231
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-26 22:08:06-07	3102232
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 22:07:36-07	3102233
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-26 22:07:39-07	3102234
/	203.0.113.254	GET	200 OK	2016-07-26 22:07:23-07	3102235
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-26 22:08:18-07	3102236
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 22:08:07-07	3102237
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-26 22:07:56-07	3102238
/	198.51.100.230	GET	200 OK	2016-07-26 22:07:29-07	3102239
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 22:08:25-07	3102240
/	198.51.100.134	GET	200 OK	2016-07-26 22:07:37-07	3102241
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 22:08:13-07	3102242
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-26 22:07:59-07	3102243
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 22:07:54-07	3102244
/	192.0.2.23	GET	200 OK	2016-07-26 22:07:45-07	3102245
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-26 22:08:15-07	3102246
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 22:08:42-07	3102247
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-26 22:08:21-07	3102248
/	192.0.2.144	GET	200 OK	2016-07-26 22:07:54-07	3102249
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 22:08:45-07	3102250
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-26 22:08:49-07	3102251
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-26 22:08:42-07	3102252
/	198.51.100.134	GET	200 OK	2016-07-26 22:08:02-07	3102253
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-26 22:08:18-07	3102254
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-26 22:08:18-07	3102255
/	198.51.100.70	GET	200 OK	2016-07-26 22:08:10-07	3102256
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-26 22:08:40-07	3102257
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-26 22:09:02-07	3102258
/	203.0.113.195	GET	200 OK	2016-07-26 22:08:14-07	3102259
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-26 22:08:57-07	3102260
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-26 22:08:36-07	3102261
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-26 22:08:48-07	3102262
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-26 22:08:48-07	3102263
/	198.51.100.75	GET	200 OK	2016-07-26 22:08:18-07	3102264
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 22:09:10-07	3102265
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-26 22:08:43-07	3102266
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-26 22:08:34-07	3102267
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-26 22:09:01-07	3102268
/	192.0.2.97	GET	200 OK	2016-07-26 22:08:26-07	3102269
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-26 22:08:44-07	3102270
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 22:08:46-07	3102271
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-26 22:09:24-07	3102272
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-26 22:09:11-07	3102273
/	203.0.113.135	GET	200 OK	2016-07-26 22:08:33-07	3102274
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 22:09:14-07	3102275
/	192.0.2.175	GET	200 OK	2016-07-26 22:08:35-07	3102276
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 22:08:57-07	3102277
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-26 22:09:17-07	3102278
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-26 22:09:00-07	3102279
/	198.51.100.22	GET	200 OK	2016-07-26 22:08:38-07	3102280
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-26 22:09:16-07	3102281
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-26 22:09:22-07	3102282
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-26 22:09:30-07	3102283
/	192.0.2.13	GET	200 OK	2016-07-26 22:08:45-07	3102284
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 22:09:25-07	3102285
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 22:09:01-07	3102286
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 22:09:01-07	3102287
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 22:09:40-07	3102288
/	203.0.113.148	GET	200 OK	2016-07-26 22:08:54-07	3102289
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-26 22:09:12-07	3102290
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-26 22:09:44-07	3102291
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-26 22:09:25-07	3102292
/	203.0.113.159	GET	200 OK	2016-07-26 22:08:59-07	3102293
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-26 22:09:55-07	3102294
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-26 22:09:35-07	3102295
/	198.51.100.247	GET	200 OK	2016-07-26 22:09:09-07	3102296
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 22:09:48-07	3102297
/	198.51.100.109	GET	200 OK	2016-07-26 22:09:17-07	3102298
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-26 22:09:34-07	3102299
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 22:10:07-07	3102300
/	198.51.100.195	GET	200 OK	2016-07-26 22:09:25-07	3102301
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-26 22:10:20-07	3102302
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 22:10:06-07	3102303
/	192.0.2.179	GET	200 OK	2016-07-26 22:09:30-07	3102304
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-26 22:10:27-07	3102305
/	203.0.113.112	GET	200 OK	2016-07-26 22:09:37-07	3102306
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-26 22:10:24-07	3102307
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-26 22:10:09-07	3102308
/	198.51.100.87	GET	200 OK	2016-07-26 22:09:46-07	3102309
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-26 22:10:38-07	3102310
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 22:10:29-07	3102311
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-26 22:10:38-07	3102312
/	192.0.2.154	GET	200 OK	2016-07-26 22:09:52-07	3102313
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-26 22:10:13-07	3102314
/	192.0.2.108	GET	200 OK	2016-07-26 22:09:54-07	3102315
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 22:10:54-07	3102316
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-26 22:10:53-07	3102317
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-26 22:10:41-07	3102318
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-26 22:10:26-07	3102319
/	203.0.113.70	GET	200 OK	2016-07-26 22:09:57-07	3102320
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-26 22:10:28-07	3102321
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-26 22:10:56-07	3102322
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-26 22:10:27-07	3102323
/	192.0.2.47	GET	200 OK	2016-07-26 22:09:58-07	3102324
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-26 22:10:36-07	3102325
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-26 22:10:41-07	3102326
/	192.0.2.191	GET	200 OK	2016-07-26 22:10:00-07	3102327
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 22:10:54-07	3102328
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 22:10:59-07	3102329
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-26 22:10:46-07	3102330
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 22:10:18-07	3102331
/	198.51.100.35	GET	200 OK	2016-07-26 22:10:06-07	3102332
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-26 22:10:41-07	3102333
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-26 22:10:34-07	3102334
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-26 22:11:04-07	3102335
/	203.0.113.231	GET	200 OK	2016-07-26 22:10:11-07	3102336
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-26 22:10:48-07	3102337
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-26 22:10:46-07	3102338
/	203.0.113.114	GET	200 OK	2016-07-26 22:10:12-07	3102339
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-26 22:10:58-07	3102340
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-26 22:10:48-07	3102341
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 22:10:38-07	3102342
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 22:11:01-07	3102343
/	198.51.100.250	GET	200 OK	2016-07-26 22:10:20-07	3102344
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-26 22:11:18-07	3102345
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 22:11:00-07	3102346
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-26 22:11:05-07	3102347
/	203.0.113.124	GET	200 OK	2016-07-26 22:10:29-07	3102348
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-26 22:10:53-07	3102349
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-26 22:11:15-07	3102350
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-26 22:11:10-07	3102351
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-26 22:10:44-07	3102352
/	203.0.113.192	GET	200 OK	2016-07-26 22:10:32-07	3102353
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-26 22:11:12-07	3102354
/	198.51.100.107	GET	200 OK	2016-07-26 22:10:34-07	3102355
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-26 22:10:50-07	3102356
/	198.51.100.42	GET	200 OK	2016-07-26 22:10:36-07	3102357
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-26 22:11:28-07	3102358
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 22:11:30-07	3102359
/	198.51.100.124	GET	200 OK	2016-07-26 22:10:38-07	3102360
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-26 22:11:12-07	3102361
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-26 22:11:26-07	3102362
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-26 22:10:56-07	3102363
/	198.51.100.151	GET	200 OK	2016-07-26 22:10:43-07	3102364
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 22:11:09-07	3102365
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-26 22:11:22-07	3102366
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-26 22:11:43-07	3102367
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-26 22:11:03-07	3102368
/	203.0.113.14	GET	200 OK	2016-07-26 22:10:46-07	3102369
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-26 22:11:06-07	3102370
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-26 22:11:03-07	3102371
/	192.0.2.214	GET	200 OK	2016-07-26 22:10:48-07	3102372
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 22:11:21-07	3102373
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 22:11:38-07	3102374
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 22:11:44-07	3102375
/	198.51.100.238	GET	200 OK	2016-07-26 22:10:55-07	3102376
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 22:11:47-07	3102377
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 22:11:51-07	3102378
/	203.0.113.127	GET	200 OK	2016-07-26 22:11:01-07	3102379
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-26 22:11:26-07	3102380
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-26 22:11:41-07	3102381
/	198.51.100.254	GET	200 OK	2016-07-26 22:11:10-07	3102382
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-26 22:11:33-07	3102383
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 22:12:10-07	3102384
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 22:11:42-07	3102385
/	192.0.2.105	GET	200 OK	2016-07-26 22:11:20-07	3102386
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 22:12:00-07	3102387
/	203.0.113.221	GET	200 OK	2016-07-26 22:11:26-07	3102388
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 22:12:26-07	3102389
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 22:12:19-07	3102390
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-26 22:12:24-07	3102391
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-26 22:12:15-07	3102392
/	192.0.2.56	GET	200 OK	2016-07-26 22:11:30-07	3102393
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 22:11:54-07	3102394
/	192.0.2.170	GET	200 OK	2016-07-26 22:11:31-07	3102395
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-26 22:12:04-07	3102396
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-26 22:12:29-07	3102397
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-26 22:12:20-07	3102398
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-26 22:11:58-07	3102399
/	198.51.100.135	GET	200 OK	2016-07-26 22:11:34-07	3102400
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-26 22:12:26-07	3102401
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-26 22:12:12-07	3102402
/	198.51.100.20	GET	200 OK	2016-07-26 22:11:40-07	3102403
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-26 22:12:37-07	3102404
/	203.0.113.63	GET	200 OK	2016-07-26 22:11:42-07	3102405
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-26 22:12:22-07	3102406
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-26 22:12:33-07	3102407
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-26 22:12:04-07	3102408
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-26 22:12:25-07	3102409
/	203.0.113.157	GET	200 OK	2016-07-26 22:11:44-07	3102410
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 22:12:32-07	3102411
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-26 22:12:42-07	3102412
/	192.0.2.51	GET	200 OK	2016-07-26 22:11:51-07	3102413
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-26 22:12:50-07	3102414
/	203.0.113.32	GET	200 OK	2016-07-26 22:11:56-07	3102415
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-26 22:12:13-07	3102416
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-26 22:12:12-07	3102417
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-26 22:12:42-07	3102418
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-26 22:12:54-07	3102419
/	198.51.100.251	GET	200 OK	2016-07-26 22:12:03-07	3102420
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-26 22:12:29-07	3102421
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-26 22:12:18-07	3102422
/	203.0.113.242	GET	200 OK	2016-07-26 22:12:04-07	3102423
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-26 22:12:26-07	3102424
/	203.0.113.4	GET	200 OK	2016-07-26 22:12:13-07	3102425
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-26 22:13:04-07	3102426
/	203.0.113.37	GET	200 OK	2016-07-26 22:12:18-07	3102427
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-26 22:13:05-07	3102428
/	192.0.2.130	GET	200 OK	2016-07-26 22:12:27-07	3102429
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 22:12:54-07	3102430
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-26 22:13:04-07	3102431
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-26 22:12:54-07	3102432
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 22:13:16-07	3102433
/	203.0.113.148	GET	200 OK	2016-07-26 22:12:32-07	3102434
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-26 22:13:28-07	3102435
/	198.51.100.70	GET	200 OK	2016-07-26 22:12:38-07	3102436
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-26 22:13:11-07	3102437
/	198.51.100.173	GET	200 OK	2016-07-26 22:12:43-07	3102438
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-26 22:13:30-07	3102439
/	203.0.113.129	GET	200 OK	2016-07-26 22:12:45-07	3102440
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 22:13:40-07	3102441
/	192.0.2.129	GET	200 OK	2016-07-26 22:12:47-07	3102442
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-26 22:13:14-07	3102443
/	203.0.113.241	GET	200 OK	2016-07-26 22:12:49-07	3102444
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 22:13:09-07	3102445
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 22:13:41-07	3102446
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-26 22:13:32-07	3102447
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-26 22:13:06-07	3102448
/	203.0.113.248	GET	200 OK	2016-07-26 22:12:53-07	3102449
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-26 22:13:34-07	3102450
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-26 22:13:25-07	3102451
/	203.0.113.120	GET	200 OK	2016-07-26 22:12:54-07	3102452
/article/balloon-goons-doomedx	203.0.113.120	GET	404 NOT FOUND	2016-07-26 22:13:40-07	3102453
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-26 22:13:22-07	3102454
/	192.0.2.80	GET	200 OK	2016-07-26 22:13:02-07	3102455
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-26 22:13:18-07	3102456
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-26 22:13:24-07	3102457
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-26 22:13:58-07	3102458
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-26 22:13:17-07	3102459
/	198.51.100.108	GET	200 OK	2016-07-26 22:13:07-07	3102460
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 22:14:00-07	3102461
/	198.51.100.35	GET	200 OK	2016-07-26 22:13:15-07	3102462
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-26 22:13:31-07	3102463
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-26 22:13:50-07	3102464
/	203.0.113.117	GET	200 OK	2016-07-26 22:13:20-07	3102465
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-26 22:13:43-07	3102466
/	192.0.2.169	GET	200 OK	2016-07-26 22:13:21-07	3102467
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-26 22:13:57-07	3102468
/	192.0.2.126	GET	200 OK	2016-07-26 22:13:23-07	3102469
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-26 22:14:03-07	3102470
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-26 22:13:45-07	3102471
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-26 22:14:10-07	3102472
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 22:14:09-07	3102473
/	192.0.2.41	GET	200 OK	2016-07-26 22:13:31-07	3102474
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 22:14:07-07	3102475
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-26 22:13:59-07	3102476
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 22:14:02-07	3102477
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-26 22:14:24-07	3102478
/	198.51.100.42	GET	200 OK	2016-07-26 22:13:39-07	3102479
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 22:14:37-07	3102480
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-26 22:14:11-07	3102481
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-26 22:14:39-07	3102482
/	198.51.100.243	GET	200 OK	2016-07-26 22:13:41-07	3102483
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-26 22:14:28-07	3102484
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-26 22:14:03-07	3102485
/	192.0.2.96	GET	200 OK	2016-07-26 22:13:44-07	3102486
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 22:14:21-07	3102487
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 22:14:05-07	3102488
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-26 22:14:24-07	3102489
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-26 22:14:32-07	3102490
/	192.0.2.168	GET	200 OK	2016-07-26 22:13:54-07	3102491
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-26 22:14:21-07	3102492
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-26 22:14:40-07	3102493
/article/bears-love-berriesd	192.0.2.168	GET	404 NOT FOUND	2016-07-26 22:14:38-07	3102494
/	203.0.113.47	GET	200 OK	2016-07-26 22:13:59-07	3102495
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-26 22:14:19-07	3102496
/	192.0.2.124	GET	200 OK	2016-07-26 22:14:07-07	3102497
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-26 22:14:56-07	3102498
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-26 22:14:56-07	3102499
/	198.51.100.247	GET	200 OK	2016-07-26 22:14:15-07	3102500
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 22:14:44-07	3102501
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-26 22:14:35-07	3102502
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-26 22:14:30-07	3102503
/	198.51.100.165	GET	200 OK	2016-07-26 22:14:24-07	3102504
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-26 22:14:48-07	3102505
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-26 22:14:44-07	3102506
/	203.0.113.219	GET	200 OK	2016-07-26 22:14:30-07	3102507
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-26 22:14:51-07	3102508
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-26 22:14:47-07	3102509
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-26 22:14:50-07	3102510
/	192.0.2.171	GET	200 OK	2016-07-26 22:14:39-07	3102511
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-26 22:15:15-07	3102512
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-26 22:15:02-07	3102513
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-26 22:15:33-07	3102514
/	192.0.2.43	GET	200 OK	2016-07-26 22:14:44-07	3102515
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-26 22:15:19-07	3102516
/article/candidate-is-jerkz	192.0.2.43	GET	404 NOT FOUND	2016-07-26 22:15:27-07	3102517
/	192.0.2.110	GET	200 OK	2016-07-26 22:14:52-07	3102518
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-26 22:15:39-07	3102519
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-26 22:15:13-07	3102520
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-26 22:15:10-07	3102521
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-26 22:15:38-07	3102522
/	198.51.100.165	GET	200 OK	2016-07-26 22:14:54-07	3102523
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-26 22:15:42-07	3102524
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-26 22:15:21-07	3102525
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-26 22:15:17-07	3102526
/	198.51.100.103	GET	200 OK	2016-07-26 22:15:02-07	3102527
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 22:15:35-07	3102528
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-26 22:15:54-07	3102529
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 22:15:47-07	3102530
/	192.0.2.45	GET	200 OK	2016-07-26 22:15:05-07	3102531
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 22:15:59-07	3102532
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-26 22:15:46-07	3102533
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-26 22:15:48-07	3102534
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 22:16:05-07	3102535
/	198.51.100.170	GET	200 OK	2016-07-26 22:15:13-07	3102536
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-26 22:15:44-07	3102537
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-26 22:16:00-07	3102538
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-26 22:16:08-07	3102539
/	198.51.100.181	GET	200 OK	2016-07-26 22:15:23-07	3102540
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-26 22:16:00-07	3102541
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 22:16:07-07	3102542
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-26 22:16:20-07	3102543
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-26 22:16:02-07	3102544
/	198.51.100.128	GET	200 OK	2016-07-26 22:15:27-07	3102545
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-26 22:16:04-07	3102546
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-26 22:15:48-07	3102547
/	198.51.100.52	GET	200 OK	2016-07-26 22:15:37-07	3102548
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-26 22:16:11-07	3102549
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-26 22:15:54-07	3102550
/	198.51.100.103	GET	200 OK	2016-07-26 22:15:38-07	3102551
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-26 22:16:32-07	3102552
/	198.51.100.125	GET	200 OK	2016-07-26 22:15:41-07	3102553
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 22:16:27-07	3102554
/	192.0.2.58	GET	200 OK	2016-07-26 22:15:42-07	3102555
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-26 22:16:27-07	3102556
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 22:16:26-07	3102557
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 22:16:07-07	3102558
/	198.51.100.223	GET	200 OK	2016-07-26 22:15:45-07	3102559
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-26 22:16:26-07	3102560
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-26 22:16:13-07	3102561
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-26 22:16:17-07	3102562
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-26 22:16:36-07	3102563
/	203.0.113.34	GET	200 OK	2016-07-26 22:15:46-07	3102564
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 22:16:34-07	3102565
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-26 22:16:12-07	3102566
/	203.0.113.143	GET	200 OK	2016-07-26 22:15:56-07	3102567
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-26 22:16:56-07	3102568
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-26 22:16:46-07	3102569
/	203.0.113.239	GET	200 OK	2016-07-26 22:15:59-07	3102570
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 22:16:35-07	3102571
/article/candidate-is-jerkh	203.0.113.239	GET	404 NOT FOUND	2016-07-26 22:16:17-07	3102572
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-26 22:16:57-07	3102573
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-26 22:16:37-07	3102574
/	192.0.2.27	GET	200 OK	2016-07-26 22:16:05-07	3102575
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-26 22:16:21-07	3102576
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-26 22:16:45-07	3102577
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-26 22:16:55-07	3102578
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-26 22:16:39-07	3102579
/	203.0.113.21	GET	200 OK	2016-07-26 22:16:15-07	3102580
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 22:16:39-07	3102581
/	192.0.2.101	GET	200 OK	2016-07-26 22:16:20-07	3102582
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-26 22:16:41-07	3102583
/	203.0.113.38	GET	200 OK	2016-07-26 22:16:23-07	3102584
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-26 22:16:50-07	3102585
/	192.0.2.117	GET	200 OK	2016-07-26 22:16:29-07	3102586
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 22:17:04-07	3102587
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-26 22:17:27-07	3102588
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-26 22:17:27-07	3102589
/	192.0.2.15	GET	200 OK	2016-07-26 22:16:38-07	3102590
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-26 22:17:10-07	3102591
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 22:17:03-07	3102592
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-26 22:17:06-07	3102593
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-26 22:16:57-07	3102594
/	192.0.2.239	GET	200 OK	2016-07-26 22:16:45-07	3102595
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-26 22:17:00-07	3102596
/	192.0.2.104	GET	200 OK	2016-07-26 22:16:50-07	3102597
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-26 22:17:20-07	3102598
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-26 22:17:41-07	3102599
/	192.0.2.247	GET	200 OK	2016-07-26 22:16:59-07	3102600
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 22:17:19-07	3102601
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-26 22:17:27-07	3102602
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 22:17:59-07	3102603
/	192.0.2.132	GET	200 OK	2016-07-26 22:17:04-07	3102604
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 22:17:37-07	3102605
/	203.0.113.241	GET	200 OK	2016-07-26 22:17:13-07	3102606
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-26 22:18:02-07	3102607
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-26 22:17:33-07	3102608
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-26 22:17:51-07	3102609
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-26 22:18:12-07	3102610
/	198.51.100.34	GET	200 OK	2016-07-26 22:17:14-07	3102611
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-26 22:17:58-07	3102612
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-26 22:17:57-07	3102613
/	198.51.100.6	GET	200 OK	2016-07-26 22:17:22-07	3102614
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-26 22:17:49-07	3102615
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-26 22:18:01-07	3102616
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-26 22:17:48-07	3102617
/	203.0.113.118	GET	200 OK	2016-07-26 22:17:24-07	3102618
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 22:18:16-07	3102619
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 22:18:02-07	3102620
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-26 22:18:00-07	3102621
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 22:18:09-07	3102622
/	203.0.113.122	GET	200 OK	2016-07-26 22:17:28-07	3102623
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 22:18:18-07	3102624
/	198.51.100.212	GET	200 OK	2016-07-26 22:17:30-07	3102625
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-26 22:18:11-07	3102626
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-26 22:18:25-07	3102627
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-26 22:18:09-07	3102628
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 22:17:57-07	3102629
/	192.0.2.60	GET	200 OK	2016-07-26 22:17:36-07	3102630
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-26 22:17:52-07	3102631
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-26 22:18:22-07	3102632
/	203.0.113.64	GET	200 OK	2016-07-26 22:17:46-07	3102633
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-26 22:18:33-07	3102634
/	203.0.113.118	GET	200 OK	2016-07-26 22:17:54-07	3102635
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-26 22:18:29-07	3102636
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-26 22:18:21-07	3102637
/	198.51.100.30	GET	200 OK	2016-07-26 22:17:59-07	3102638
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 22:18:18-07	3102639
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 22:18:54-07	3102640
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 22:18:20-07	3102641
/	192.0.2.189	GET	200 OK	2016-07-26 22:18:02-07	3102642
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-26 22:18:32-07	3102643
/	198.51.100.190	GET	200 OK	2016-07-26 22:18:07-07	3102644
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 22:18:37-07	3102645
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 22:18:51-07	3102646
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-26 22:19:00-07	3102647
/	192.0.2.40	GET	200 OK	2016-07-26 22:18:17-07	3102648
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-26 22:18:32-07	3102649
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-26 22:18:52-07	3102650
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-26 22:18:56-07	3102651
/	203.0.113.244	GET	200 OK	2016-07-26 22:18:24-07	3102652
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-26 22:18:57-07	3102653
/	203.0.113.2	GET	200 OK	2016-07-26 22:18:27-07	3102654
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-26 22:18:43-07	3102655
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-26 22:19:19-07	3102656
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-26 22:19:04-07	3102657
/	198.51.100.40	GET	200 OK	2016-07-26 22:18:37-07	3102658
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-26 22:18:57-07	3102659
/	192.0.2.99	GET	200 OK	2016-07-26 22:18:39-07	3102660
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-26 22:19:32-07	3102661
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 22:19:05-07	3102662
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 22:19:11-07	3102663
/	198.51.100.212	GET	200 OK	2016-07-26 22:18:40-07	3102664
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-26 22:19:18-07	3102665
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 22:19:28-07	3102666
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 22:19:31-07	3102667
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-26 22:19:16-07	3102668
/	203.0.113.95	GET	200 OK	2016-07-26 22:18:47-07	3102669
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-26 22:19:21-07	3102670
/	192.0.2.158	GET	200 OK	2016-07-26 22:18:51-07	3102671
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-26 22:19:14-07	3102672
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-26 22:19:37-07	3102673
/	203.0.113.20	GET	200 OK	2016-07-26 22:18:59-07	3102674
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-26 22:19:22-07	3102675
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-26 22:19:22-07	3102676
/	203.0.113.225	GET	200 OK	2016-07-26 22:19:06-07	3102677
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-26 22:19:24-07	3102678
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-26 22:19:50-07	3102679
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-26 22:19:57-07	3102680
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-26 22:19:52-07	3102681
/	198.51.100.29	GET	200 OK	2016-07-26 22:19:13-07	3102682
/article/bears-love-berriesq	198.51.100.29	GET	404 NOT FOUND	2016-07-26 22:20:00-07	3102683
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-26 22:20:05-07	3102684
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-26 22:19:29-07	3102685
/	203.0.113.130	GET	200 OK	2016-07-26 22:19:20-07	3102686
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-26 22:20:06-07	3102687
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-26 22:20:04-07	3102688
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-26 22:19:54-07	3102689
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-26 22:20:02-07	3102690
/	198.51.100.68	GET	200 OK	2016-07-26 22:19:22-07	3102691
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-26 22:20:13-07	3102692
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 22:20:21-07	3102694
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-26 22:20:04-07	3102695
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-26 22:19:51-07	3102696
/	198.51.100.158	GET	200 OK	2016-07-26 22:19:35-07	3102697
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-26 22:20:07-07	3102698
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-26 22:20:34-07	3102699
/	203.0.113.224	GET	200 OK	2016-07-26 22:19:42-07	3102700
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-26 22:20:35-07	3102701
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-26 22:20:37-07	3102702
/	198.51.100.24	GET	200 OK	2016-07-26 22:19:46-07	3102703
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-26 22:20:03-07	3102704
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 22:20:08-07	3102705
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 22:20:37-07	3102706
/	198.51.100.111	GET	200 OK	2016-07-26 22:19:47-07	3102707
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-26 22:20:40-07	3102708
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-26 22:20:38-07	3102709
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-26 22:20:13-07	3102710
/	198.51.100.205	GET	200 OK	2016-07-26 22:19:57-07	3102711
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-26 22:20:22-07	3102712
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 22:20:37-07	3102713
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 22:20:12-07	3102714
/	198.51.100.161	GET	200 OK	2016-07-26 22:20:05-07	3102715
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-26 22:21:01-07	3102716
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-26 22:20:26-07	3102717
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-26 22:20:53-07	3102718
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-26 22:20:50-07	3102719
/	203.0.113.115	GET	200 OK	2016-07-26 22:20:10-07	3102720
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-26 22:21:00-07	3102721
/	192.0.2.199	GET	200 OK	2016-07-26 22:20:13-07	3102722
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 22:20:48-07	3102723
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-26 22:21:11-07	3102724
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 22:21:12-07	3102725
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-26 22:21:01-07	3102726
/	198.51.100.48	GET	200 OK	2016-07-26 22:20:23-07	3102727
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-26 22:21:02-07	3102728
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-26 22:21:15-07	3102729
/	203.0.113.171	GET	200 OK	2016-07-26 22:20:27-07	3102730
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-26 22:20:49-07	3102731
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-26 22:21:09-07	3102732
/article/bears-love-berriesc	203.0.113.171	GET	404 NOT FOUND	2016-07-26 22:21:23-07	3102733
/	203.0.113.184	GET	200 OK	2016-07-26 22:20:33-07	3102734
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-26 22:20:53-07	3102735
/	198.51.100.14	GET	200 OK	2016-07-26 22:20:35-07	3102736
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-26 22:20:54-07	3102737
/	192.0.2.186	GET	200 OK	2016-07-26 22:20:40-07	3102738
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 22:21:31-07	3102739
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-26 22:21:00-07	3102740
/	198.51.100.202	GET	200 OK	2016-07-26 22:20:45-07	3102741
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-26 22:21:11-07	3102742
/	198.51.100.110	GET	200 OK	2016-07-26 22:20:50-07	3102743
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-26 22:21:07-07	3102744
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-26 22:21:16-07	3102745
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-26 22:21:05-07	3102746
/	203.0.113.104	GET	200 OK	2016-07-26 22:20:55-07	3102747
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-26 22:21:48-07	3102748
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-26 22:21:28-07	3102749
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-26 22:21:30-07	3102750
/	203.0.113.228	GET	200 OK	2016-07-26 22:20:57-07	3102751
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-26 22:21:32-07	3102752
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-26 22:21:53-07	3102753
/	192.0.2.251	GET	200 OK	2016-07-26 22:20:58-07	3102754
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-26 22:21:51-07	3102755
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 22:21:56-07	3102756
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-26 22:21:19-07	3102757
/	203.0.113.199	GET	200 OK	2016-07-26 22:21:07-07	3102758
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-26 22:21:30-07	3102759
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 22:21:56-07	3102760
/	192.0.2.131	GET	200 OK	2016-07-26 22:21:09-07	3102761
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-26 22:22:03-07	3102762
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-26 22:21:47-07	3102763
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-26 22:21:56-07	3102764
/	198.51.100.159	GET	200 OK	2016-07-26 22:21:17-07	3102765
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 22:22:01-07	3102766
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 22:21:48-07	3102767
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-26 22:22:13-07	3102768
/	198.51.100.228	GET	200 OK	2016-07-26 22:21:19-07	3102769
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 22:21:53-07	3102770
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 22:22:19-07	3102771
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-26 22:21:50-07	3102772
/	198.51.100.244	GET	200 OK	2016-07-26 22:21:20-07	3102773
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-26 22:22:19-07	3102774
/	198.51.100.22	GET	200 OK	2016-07-26 22:21:29-07	3102775
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-26 22:22:10-07	3102776
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-26 22:22:03-07	3102777
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-26 22:21:55-07	3102778
/	192.0.2.152	GET	200 OK	2016-07-26 22:21:31-07	3102779
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-26 22:22:01-07	3102780
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-26 22:22:04-07	3102781
/	203.0.113.211	GET	200 OK	2016-07-26 22:21:38-07	3102782
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 22:22:22-07	3102783
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 22:21:53-07	3102784
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 22:22:28-07	3102785
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-26 22:22:17-07	3102786
/	192.0.2.71	GET	200 OK	2016-07-26 22:21:42-07	3102787
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-26 22:22:23-07	3102788
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-26 22:22:38-07	3102789
/	198.51.100.164	GET	200 OK	2016-07-26 22:21:49-07	3102790
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-26 22:22:37-07	3102791
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-26 22:22:20-07	3102792
/	192.0.2.231	GET	200 OK	2016-07-26 22:21:56-07	3102793
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 22:22:41-07	3102794
/	203.0.113.198	GET	200 OK	2016-07-26 22:22:00-07	3102795
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 22:22:15-07	3102796
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-26 22:22:17-07	3102797
/	198.51.100.171	GET	200 OK	2016-07-26 22:22:05-07	3102798
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-26 22:22:58-07	3102799
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-26 22:22:45-07	3102800
/	192.0.2.69	GET	200 OK	2016-07-26 22:22:11-07	3102801
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-26 22:22:58-07	3102802
/	192.0.2.100	GET	200 OK	2016-07-26 22:22:20-07	3102803
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-26 22:22:42-07	3102804
/	198.51.100.130	GET	200 OK	2016-07-26 22:22:27-07	3102805
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 22:23:07-07	3102806
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 22:22:43-07	3102807
/	192.0.2.18	GET	200 OK	2016-07-26 22:22:36-07	3102808
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-26 22:23:25-07	3102809
/	192.0.2.235	GET	200 OK	2016-07-26 22:22:46-07	3102810
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-26 22:23:41-07	3102811
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-26 22:23:36-07	3102812
/	198.51.100.96	GET	200 OK	2016-07-26 22:22:56-07	3102813
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-26 22:23:36-07	3102814
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-26 22:23:18-07	3102815
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-26 22:23:38-07	3102816
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-26 22:23:47-07	3102817
/	192.0.2.187	GET	200 OK	2016-07-26 22:23:04-07	3102818
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 22:23:20-07	3102819
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-26 22:23:59-07	3102820
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 22:23:41-07	3102821
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 22:23:51-07	3102822
/	192.0.2.237	GET	200 OK	2016-07-26 22:23:05-07	3102823
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-26 22:23:52-07	3102824
/	203.0.113.123	GET	200 OK	2016-07-26 22:23:06-07	3102825
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-26 22:23:40-07	3102826
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-26 22:24:00-07	3102827
/	198.51.100.249	GET	200 OK	2016-07-26 22:23:12-07	3102828
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 22:23:54-07	3102829
/	192.0.2.161	GET	200 OK	2016-07-26 22:23:18-07	3102830
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-26 22:23:34-07	3102831
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-26 22:23:52-07	3102832
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-26 22:23:53-07	3102833
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-26 22:24:03-07	3102834
/	203.0.113.173	GET	200 OK	2016-07-26 22:23:24-07	3102835
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 22:24:10-07	3102836
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 22:24:07-07	3102837
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 22:24:09-07	3102838
/	192.0.2.19	GET	200 OK	2016-07-26 22:23:31-07	3102839
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-26 22:24:14-07	3102840
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-26 22:24:07-07	3102841
/	203.0.113.72	GET	200 OK	2016-07-26 22:23:34-07	3102842
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 22:24:23-07	3102843
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 22:24:20-07	3102844
/	198.51.100.116	GET	200 OK	2016-07-26 22:23:36-07	3102845
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 22:24:34-07	3102846
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-26 22:24:30-07	3102847
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-26 22:24:25-07	3102848
/	203.0.113.110	GET	200 OK	2016-07-26 22:23:46-07	3102849
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-26 22:24:43-07	3102850
/	192.0.2.94	GET	200 OK	2016-07-26 22:23:51-07	3102851
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-26 22:24:13-07	3102852
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 22:24:38-07	3102853
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-26 22:24:29-07	3102854
/	203.0.113.158	GET	200 OK	2016-07-26 22:24:01-07	3102855
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-26 22:24:42-07	3102856
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 22:24:47-07	3102857
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-26 22:24:26-07	3102858
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-26 22:24:35-07	3102859
/	192.0.2.238	GET	200 OK	2016-07-26 22:24:05-07	3102860
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-26 22:24:40-07	3102861
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-26 22:24:26-07	3102862
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-26 22:24:42-07	3102863
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-26 22:24:42-07	3102864
/	198.51.100.30	GET	200 OK	2016-07-26 22:24:07-07	3102865
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 22:24:37-07	3102866
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-26 22:24:39-07	3102867
/	203.0.113.229	GET	200 OK	2016-07-26 22:24:16-07	3102868
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 22:25:08-07	3102869
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-26 22:25:15-07	3102870
/	203.0.113.113	GET	200 OK	2016-07-26 22:24:24-07	3102871
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-26 22:25:09-07	3102872
/	198.51.100.206	GET	200 OK	2016-07-26 22:24:26-07	3102873
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-26 22:24:46-07	3102874
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-26 22:25:10-07	3102875
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-26 22:25:06-07	3102876
/	192.0.2.57	GET	200 OK	2016-07-26 22:24:30-07	3102877
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 22:25:03-07	3102878
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 22:25:01-07	3102879
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-26 22:25:04-07	3102880
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-26 22:25:27-07	3102881
/	192.0.2.60	GET	200 OK	2016-07-26 22:24:32-07	3102882
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-26 22:25:01-07	3102883
/	203.0.113.254	GET	200 OK	2016-07-26 22:24:33-07	3102884
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-26 22:25:15-07	3102885
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-26 22:25:22-07	3102886
/	203.0.113.21	GET	200 OK	2016-07-26 22:24:39-07	3102887
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 22:25:19-07	3102888
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 22:25:25-07	3102889
/	198.51.100.230	GET	200 OK	2016-07-26 22:24:42-07	3102890
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-26 22:25:02-07	3102891
/	192.0.2.217	GET	200 OK	2016-07-26 22:24:45-07	3102892
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 22:25:04-07	3102893
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-26 22:25:07-07	3102894
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 22:25:38-07	3102895
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-26 22:25:30-07	3102896
/	192.0.2.135	GET	200 OK	2016-07-26 22:24:50-07	3102897
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-26 22:25:13-07	3102898
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-26 22:25:38-07	3102899
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-26 22:25:49-07	3102900
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-26 22:25:19-07	3102901
/	192.0.2.65	GET	200 OK	2016-07-26 22:24:56-07	3102902
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 22:25:21-07	3102903
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-26 22:25:20-07	3102904
/	198.51.100.186	GET	200 OK	2016-07-26 22:24:58-07	3102905
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-26 22:25:52-07	3102906
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-26 22:25:31-07	3102907
/	203.0.113.69	GET	200 OK	2016-07-26 22:25:04-07	3102908
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-26 22:25:55-07	3102909
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-26 22:25:51-07	3102910
/	198.51.100.213	GET	200 OK	2016-07-26 22:25:11-07	3102911
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 22:25:57-07	3102912
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 22:26:04-07	3102913
/	192.0.2.233	GET	200 OK	2016-07-26 22:25:18-07	3102914
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-26 22:25:44-07	3102915
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-26 22:25:52-07	3102916
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-26 22:25:59-07	3102917
/	192.0.2.130	GET	200 OK	2016-07-26 22:25:21-07	3102918
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 22:25:51-07	3102919
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 22:25:49-07	3102920
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 22:25:49-07	3102921
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-26 22:25:54-07	3102922
/	192.0.2.8	GET	200 OK	2016-07-26 22:25:25-07	3102923
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 22:25:53-07	3102924
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-26 22:26:14-07	3102925
/	192.0.2.52	GET	200 OK	2016-07-26 22:25:35-07	3102926
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 22:26:13-07	3102927
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 22:26:12-07	3102928
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-26 22:26:02-07	3102929
/	192.0.2.124	GET	200 OK	2016-07-26 22:25:39-07	3102930
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-26 22:26:18-07	3102931
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 22:26:16-07	3102932
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-26 22:26:00-07	3102933
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-26 22:26:04-07	3102934
/	192.0.2.125	GET	200 OK	2016-07-26 22:25:44-07	3102935
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-26 22:26:44-07	3102936
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-26 22:26:02-07	3102937
/	203.0.113.181	GET	200 OK	2016-07-26 22:25:47-07	3102938
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-26 22:26:08-07	3102939
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-26 22:26:40-07	3102940
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-26 22:26:17-07	3102941
/	192.0.2.154	GET	200 OK	2016-07-26 22:25:56-07	3102942
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-26 22:26:52-07	3102943
/	192.0.2.92	GET	200 OK	2016-07-26 22:26:00-07	3102944
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-26 22:26:15-07	3102945
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-26 22:26:21-07	3102946
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-26 22:26:16-07	3102947
/	192.0.2.59	GET	200 OK	2016-07-26 22:26:06-07	3102948
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 22:26:32-07	3102949
/	192.0.2.33	GET	200 OK	2016-07-26 22:26:09-07	3102950
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 22:26:51-07	3102951
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-26 22:26:43-07	3102952
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 22:26:26-07	3102953
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-26 22:26:40-07	3102954
/	198.51.100.125	GET	200 OK	2016-07-26 22:26:13-07	3102955
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-26 22:27:08-07	3102956
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-26 22:26:54-07	3102957
/	192.0.2.93	GET	200 OK	2016-07-26 22:26:17-07	3102958
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-26 22:26:40-07	3102959
/	203.0.113.82	GET	200 OK	2016-07-26 22:26:23-07	3102960
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-26 22:27:04-07	3102961
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-26 22:26:56-07	3102962
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 22:26:57-07	3102963
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-26 22:26:56-07	3102964
/	198.51.100.66	GET	200 OK	2016-07-26 22:26:31-07	3102965
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-26 22:27:05-07	3102966
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-26 22:27:26-07	3102967
/	203.0.113.195	GET	200 OK	2016-07-26 22:26:32-07	3102968
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-26 22:27:12-07	3102969
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-26 22:27:24-07	3102970
/	203.0.113.159	GET	200 OK	2016-07-26 22:26:33-07	3102971
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-26 22:27:22-07	3102972
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-26 22:27:24-07	3102973
/	192.0.2.95	GET	200 OK	2016-07-26 22:26:36-07	3102974
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-26 22:26:52-07	3102975
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-26 22:27:02-07	3102976
/	203.0.113.125	GET	200 OK	2016-07-26 22:26:38-07	3102977
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 22:27:11-07	3102978
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-26 22:27:25-07	3102979
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 22:27:31-07	3102980
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-26 22:27:13-07	3102981
/	198.51.100.23	GET	200 OK	2016-07-26 22:26:42-07	3102982
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-26 22:27:28-07	3102983
/	198.51.100.24	GET	200 OK	2016-07-26 22:26:52-07	3102984
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-26 22:27:32-07	3102985
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-26 22:27:28-07	3102986
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-26 22:27:27-07	3102987
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-26 22:27:42-07	3102988
/	203.0.113.205	GET	200 OK	2016-07-26 22:26:57-07	3102989
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-26 22:27:53-07	3102990
/	192.0.2.20	GET	200 OK	2016-07-26 22:26:58-07	3102991
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-26 22:27:16-07	3102992
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-26 22:27:49-07	3102993
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-26 22:27:26-07	3102994
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-26 22:27:19-07	3102995
/	203.0.113.227	GET	200 OK	2016-07-26 22:27:08-07	3102996
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-26 22:28:04-07	3102997
/	198.51.100.158	GET	200 OK	2016-07-26 22:27:12-07	3102998
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-26 22:28:09-07	3102999
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-26 22:27:32-07	3103000
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-26 22:28:09-07	3103001
/	203.0.113.75	GET	200 OK	2016-07-26 22:27:14-07	3103002
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 22:27:30-07	3103003
/	192.0.2.94	GET	200 OK	2016-07-26 22:27:19-07	3103004
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 22:27:45-07	3103005
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-26 22:27:36-07	3103006
/	192.0.2.181	GET	200 OK	2016-07-26 22:27:23-07	3103007
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-26 22:27:59-07	3103008
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-26 22:28:12-07	3103009
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-26 22:28:21-07	3103010
/	192.0.2.46	GET	200 OK	2016-07-26 22:27:27-07	3103011
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-26 22:28:17-07	3103012
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-26 22:28:10-07	3103013
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-26 22:27:43-07	3103014
/	203.0.113.214	GET	200 OK	2016-07-26 22:27:36-07	3103015
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-26 22:28:16-07	3103016
/	198.51.100.54	GET	200 OK	2016-07-26 22:27:37-07	3103017
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 22:28:14-07	3103018
/	198.51.100.142	GET	200 OK	2016-07-26 22:27:40-07	3103019
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-26 22:28:20-07	3103020
/	192.0.2.157	GET	200 OK	2016-07-26 22:27:43-07	3103021
/article/candidate-is-jerkx	192.0.2.157	GET	404 NOT FOUND	2016-07-26 22:28:38-07	3103022
/	192.0.2.232	GET	200 OK	2016-07-26 22:27:50-07	3103023
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 22:28:11-07	3103024
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 22:28:07-07	3103025
/	203.0.113.76	GET	200 OK	2016-07-26 22:27:53-07	3103026
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-26 22:28:20-07	3103027
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 22:28:52-07	3103028
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-26 22:28:25-07	3103029
/	203.0.113.151	GET	200 OK	2016-07-26 22:27:56-07	3103030
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 22:28:14-07	3103031
/	203.0.113.220	GET	200 OK	2016-07-26 22:28:06-07	3103032
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 22:28:57-07	3103033
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 22:28:50-07	3103034
/	203.0.113.230	GET	200 OK	2016-07-26 22:28:09-07	3103035
/article/media-obsessed-with-bearsb	203.0.113.230	GET	404 NOT FOUND	2016-07-26 22:28:38-07	3103036
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-26 22:28:47-07	3103037
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-26 22:29:07-07	3103038
/	203.0.113.22	GET	200 OK	2016-07-26 22:28:18-07	3103039
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-26 22:29:18-07	3103040
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-26 22:28:33-07	3103041
/	192.0.2.34	GET	200 OK	2016-07-26 22:28:25-07	3103042
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-26 22:28:59-07	3103043
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-26 22:29:24-07	3103044
/	192.0.2.186	GET	200 OK	2016-07-26 22:28:35-07	3103045
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-26 22:29:20-07	3103046
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-26 22:29:14-07	3103047
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-26 22:29:12-07	3103048
/	203.0.113.238	GET	200 OK	2016-07-26 22:28:36-07	3103049
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-26 22:29:20-07	3103050
/	198.51.100.71	GET	200 OK	2016-07-26 22:28:39-07	3103051
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-26 22:29:10-07	3103052
/	192.0.2.233	GET	200 OK	2016-07-26 22:28:41-07	3103053
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-26 22:28:59-07	3103054
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-26 22:29:36-07	3103055
/	203.0.113.38	GET	200 OK	2016-07-26 22:28:49-07	3103056
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-26 22:29:12-07	3103057
/	192.0.2.133	GET	200 OK	2016-07-26 22:28:50-07	3103058
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-26 22:29:50-07	3103059
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-26 22:29:24-07	3103060
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 22:29:22-07	3103061
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-26 22:29:48-07	3103062
/	198.51.100.7	GET	200 OK	2016-07-26 22:28:58-07	3103063
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-26 22:29:26-07	3103064
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 22:29:41-07	3103065
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 22:29:39-07	3103066
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 22:29:58-07	3103067
/	198.51.100.217	GET	200 OK	2016-07-26 22:29:01-07	3103068
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-26 22:29:23-07	3103069
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-26 22:29:55-07	3103070
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-26 22:29:22-07	3103071
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-26 22:29:23-07	3103072
/	203.0.113.183	GET	200 OK	2016-07-26 22:29:11-07	3103073
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-26 22:30:04-07	3103074
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-26 22:29:37-07	3103075
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-26 22:29:43-07	3103077
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-26 22:30:07-07	3103078
/	192.0.2.67	GET	200 OK	2016-07-26 22:29:23-07	3103079
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 22:30:18-07	3103080
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-26 22:30:03-07	3103081
/	203.0.113.173	GET	200 OK	2016-07-26 22:29:33-07	3103082
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 22:29:50-07	3103083
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 22:29:57-07	3103084
/	192.0.2.204	GET	200 OK	2016-07-26 22:29:38-07	3103085
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-26 22:30:38-07	3103086
/	198.51.100.192	GET	200 OK	2016-07-26 22:29:42-07	3103087
/article/balloon-goons-doomedn	198.51.100.192	GET	404 NOT FOUND	2016-07-26 22:30:04-07	3103088
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-26 22:29:57-07	3103089
/	198.51.100.140	GET	200 OK	2016-07-26 22:29:50-07	3103090
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-26 22:30:38-07	3103091
/	203.0.113.122	GET	200 OK	2016-07-26 22:30:00-07	3103092
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-26 22:30:41-07	3103093
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-26 22:30:17-07	3103094
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-26 22:30:44-07	3103095
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-26 22:30:30-07	3103096
/	203.0.113.75	GET	200 OK	2016-07-26 22:30:04-07	3103097
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-26 22:31:03-07	3103098
/	198.51.100.1	GET	200 OK	2016-07-26 22:30:07-07	3103099
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-26 22:30:22-07	3103100
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-26 22:30:27-07	3103101
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 22:30:26-07	3103102
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 22:30:27-07	3103103
/	203.0.113.31	GET	200 OK	2016-07-26 22:30:09-07	3103104
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-26 22:31:02-07	3103105
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-26 22:31:02-07	3103106
/	198.51.100.245	GET	200 OK	2016-07-26 22:30:12-07	3103107
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 22:30:35-07	3103108
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-26 22:31:03-07	3103109
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 22:31:07-07	3103110
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-26 22:31:02-07	3103111
/	203.0.113.30	GET	200 OK	2016-07-26 22:30:16-07	3103112
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 22:30:40-07	3103113
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-26 22:31:08-07	3103114
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-26 22:30:35-07	3103115
/	192.0.2.54	GET	200 OK	2016-07-26 22:30:21-07	3103116
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 22:31:06-07	3103117
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 22:30:42-07	3103118
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-26 22:30:57-07	3103119
/	192.0.2.253	GET	200 OK	2016-07-26 22:30:29-07	3103120
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-26 22:31:11-07	3103121
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-26 22:30:54-07	3103122
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-26 22:31:14-07	3103123
/	192.0.2.106	GET	200 OK	2016-07-26 22:30:39-07	3103124
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-26 22:30:58-07	3103125
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-26 22:31:17-07	3103126
/	198.51.100.108	GET	200 OK	2016-07-26 22:30:47-07	3103127
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-26 22:31:04-07	3103128
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-26 22:31:19-07	3103129
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-26 22:31:35-07	3103130
/	198.51.100.204	GET	200 OK	2016-07-26 22:30:54-07	3103131
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-26 22:31:15-07	3103132
/	203.0.113.178	GET	200 OK	2016-07-26 22:30:59-07	3103133
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-26 22:31:39-07	3103134
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-26 22:31:31-07	3103135
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-26 22:31:44-07	3103136
/	203.0.113.161	GET	200 OK	2016-07-26 22:31:05-07	3103137
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-26 22:31:47-07	3103138
/	192.0.2.21	GET	200 OK	2016-07-26 22:31:13-07	3103139
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-26 22:31:40-07	3103140
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 22:31:58-07	3103141
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-26 22:31:45-07	3103142
/	198.51.100.105	GET	200 OK	2016-07-26 22:31:22-07	3103143
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-26 22:32:09-07	3103144
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-26 22:31:42-07	3103145
/article/balloon-goons-doomedt	198.51.100.105	GET	404 NOT FOUND	2016-07-26 22:32:19-07	3103146
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-26 22:32:21-07	3103147
/	192.0.2.76	GET	200 OK	2016-07-26 22:31:29-07	3103148
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-26 22:32:03-07	3103149
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-26 22:31:49-07	3103150
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-26 22:31:48-07	3103151
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-26 22:32:15-07	3103152
/	192.0.2.235	GET	200 OK	2016-07-26 22:31:30-07	3103153
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-26 22:32:25-07	3103154
/	192.0.2.101	GET	200 OK	2016-07-26 22:31:37-07	3103155
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-26 22:32:24-07	3103156
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-26 22:32:26-07	3103157
/	192.0.2.213	GET	200 OK	2016-07-26 22:31:38-07	3103158
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-26 22:32:17-07	3103159
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-26 22:32:28-07	3103160
/	192.0.2.227	GET	200 OK	2016-07-26 22:31:40-07	3103161
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-26 22:32:16-07	3103162
/	203.0.113.33	GET	200 OK	2016-07-26 22:31:47-07	3103163
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-26 22:32:02-07	3103164
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-26 22:32:37-07	3103165
/	203.0.113.127	GET	200 OK	2016-07-26 22:31:56-07	3103166
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-26 22:32:43-07	3103167
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-26 22:32:26-07	3103168
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-26 22:32:32-07	3103169
/	192.0.2.80	GET	200 OK	2016-07-26 22:32:00-07	3103170
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-26 22:32:45-07	3103171
/	192.0.2.65	GET	200 OK	2016-07-26 23:04:23-07	3104407
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-26 22:32:36-07	3103172
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-26 22:32:18-07	3103173
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 22:32:58-07	3103174
/	203.0.113.157	GET	200 OK	2016-07-26 22:32:06-07	3103175
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 22:32:43-07	3103176
/	198.51.100.244	GET	200 OK	2016-07-26 22:32:07-07	3103177
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 22:33:00-07	3103178
/	203.0.113.109	GET	200 OK	2016-07-26 22:32:11-07	3103179
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-26 22:32:54-07	3103180
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-26 22:32:33-07	3103181
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-26 22:32:48-07	3103182
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-26 22:32:28-07	3103183
/	203.0.113.206	GET	200 OK	2016-07-26 22:32:18-07	3103184
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-26 22:32:59-07	3103185
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-26 22:33:13-07	3103186
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-26 22:32:54-07	3103187
/	192.0.2.146	GET	200 OK	2016-07-26 22:32:20-07	3103188
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-26 22:32:56-07	3103189
/	198.51.100.36	GET	200 OK	2016-07-26 22:32:25-07	3103190
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 22:33:22-07	3103191
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-26 22:32:52-07	3103192
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-26 22:32:41-07	3103193
/	198.51.100.113	GET	200 OK	2016-07-26 22:32:26-07	3103194
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-26 22:32:54-07	3103195
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-26 22:32:43-07	3103196
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-26 22:33:14-07	3103197
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-26 22:32:46-07	3103198
/	192.0.2.65	GET	200 OK	2016-07-26 22:32:29-07	3103199
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 22:33:21-07	3103200
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-26 22:33:07-07	3103201
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-26 22:33:29-07	3103202
/	198.51.100.143	GET	200 OK	2016-07-26 22:32:31-07	3103203
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-26 22:32:57-07	3103204
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 22:32:48-07	3103205
/	203.0.113.141	GET	200 OK	2016-07-26 22:32:32-07	3103206
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-26 22:32:55-07	3103207
/	198.51.100.209	GET	200 OK	2016-07-26 22:32:40-07	3103208
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-26 22:33:16-07	3103209
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-26 22:33:26-07	3103210
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-26 22:33:18-07	3103211
/	192.0.2.67	GET	200 OK	2016-07-26 22:32:47-07	3103212
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-26 22:33:06-07	3103213
/	198.51.100.161	GET	200 OK	2016-07-26 22:32:48-07	3103214
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-26 22:33:30-07	3103215
/	192.0.2.203	GET	200 OK	2016-07-26 22:32:57-07	3103216
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-26 22:33:24-07	3103217
/	203.0.113.164	GET	200 OK	2016-07-26 22:33:06-07	3103218
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-26 22:33:55-07	3103219
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-26 22:33:54-07	3103220
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-26 22:34:02-07	3103221
/	192.0.2.152	GET	200 OK	2016-07-26 22:33:15-07	3103222
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-26 22:34:12-07	3103223
/	198.51.100.179	GET	200 OK	2016-07-26 22:33:17-07	3103224
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-26 22:33:36-07	3103225
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-26 22:34:09-07	3103226
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-26 22:33:55-07	3103227
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-26 22:34:09-07	3103228
/	203.0.113.150	GET	200 OK	2016-07-26 22:33:23-07	3103229
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-26 22:34:10-07	3103230
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-26 22:33:47-07	3103231
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-26 22:33:43-07	3103232
/	192.0.2.10	GET	200 OK	2016-07-26 22:33:32-07	3103233
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-26 22:34:05-07	3103234
/	198.51.100.176	GET	200 OK	2016-07-26 22:33:35-07	3103235
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-26 22:33:50-07	3103236
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-26 22:34:12-07	3103237
/	203.0.113.166	GET	200 OK	2016-07-26 22:33:44-07	3103238
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-26 22:34:41-07	3103239
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-26 22:34:20-07	3103240
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-26 22:34:29-07	3103241
/	192.0.2.158	GET	200 OK	2016-07-26 22:33:54-07	3103242
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-26 22:34:49-07	3103243
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-26 22:34:36-07	3103244
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-26 22:34:41-07	3103245
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-26 22:34:23-07	3103246
/	192.0.2.56	GET	200 OK	2016-07-26 22:34:01-07	3103247
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 22:34:17-07	3103248
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-26 22:34:32-07	3103249
/	203.0.113.191	GET	200 OK	2016-07-26 22:34:09-07	3103250
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-26 22:35:05-07	3103251
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-26 22:34:32-07	3103252
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-26 22:34:50-07	3103253
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 22:34:33-07	3103254
/	198.51.100.92	GET	200 OK	2016-07-26 22:34:14-07	3103255
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-26 22:34:50-07	3103256
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 22:35:06-07	3103257
/	192.0.2.218	GET	200 OK	2016-07-26 22:34:20-07	3103258
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-26 22:34:50-07	3103259
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-26 22:34:40-07	3103260
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-26 22:34:42-07	3103261
/	203.0.113.109	GET	200 OK	2016-07-26 22:34:26-07	3103262
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-26 22:34:51-07	3103263
/	198.51.100.215	GET	200 OK	2016-07-26 22:34:28-07	3103264
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-26 22:34:55-07	3103265
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-26 22:35:10-07	3103266
/	203.0.113.51	GET	200 OK	2016-07-26 23:20:17-07	3104978
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-26 22:35:23-07	3103267
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-26 22:35:07-07	3103268
/	198.51.100.127	GET	200 OK	2016-07-26 22:34:37-07	3103269
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-26 22:35:27-07	3103270
/	198.51.100.249	GET	200 OK	2016-07-26 22:34:44-07	3103271
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 22:35:16-07	3103272
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 22:35:44-07	3103273
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-26 22:35:21-07	3103274
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-26 22:35:44-07	3103275
/	198.51.100.78	GET	200 OK	2016-07-26 22:34:46-07	3103276
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-26 22:35:37-07	3103277
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-26 22:35:21-07	3103278
/	198.51.100.239	GET	200 OK	2016-07-26 22:34:54-07	3103279
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-26 22:35:22-07	3103280
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-26 22:35:35-07	3103281
/	198.51.100.228	GET	200 OK	2016-07-26 22:34:57-07	3103282
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-26 22:35:56-07	3103283
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 22:35:39-07	3103284
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-26 22:35:41-07	3103285
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-26 22:35:47-07	3103286
/	198.51.100.65	GET	200 OK	2016-07-26 22:35:00-07	3103287
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 22:35:27-07	3103288
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-26 22:35:52-07	3103289
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-26 22:35:48-07	3103290
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-26 22:35:20-07	3103291
/	203.0.113.114	GET	200 OK	2016-07-26 22:35:10-07	3103292
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-26 22:36:01-07	3103293
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-26 22:35:47-07	3103294
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-26 22:35:58-07	3103295
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-26 22:36:00-07	3103296
/	203.0.113.249	GET	200 OK	2016-07-26 22:35:20-07	3103297
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-26 22:35:55-07	3103298
/	198.51.100.12	GET	200 OK	2016-07-26 22:35:23-07	3103299
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-26 22:35:54-07	3103300
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-26 22:35:57-07	3103301
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-26 22:36:08-07	3103302
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-26 22:36:08-07	3103303
/	198.51.100.240	GET	200 OK	2016-07-26 22:35:29-07	3103304
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-26 22:36:19-07	3103305
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-26 22:35:50-07	3103306
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-26 22:36:24-07	3103307
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-26 22:36:20-07	3103308
/	198.51.100.179	GET	200 OK	2016-07-26 22:35:39-07	3103309
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-26 22:36:15-07	3103310
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-26 22:36:10-07	3103311
/	198.51.100.174	GET	200 OK	2016-07-26 22:35:46-07	3103312
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-26 22:36:14-07	3103313
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 22:36:23-07	3103314
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-26 22:36:22-07	3103315
/	192.0.2.246	GET	200 OK	2016-07-26 22:35:51-07	3103316
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-26 22:36:39-07	3103317
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-26 22:36:45-07	3103318
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-26 22:36:24-07	3103319
/	203.0.113.133	GET	200 OK	2016-07-26 22:35:52-07	3103320
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-26 22:36:33-07	3103321
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 22:36:45-07	3103322
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-26 22:36:39-07	3103323
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-26 22:36:22-07	3103324
/	198.51.100.51	GET	200 OK	2016-07-26 22:35:59-07	3103325
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-26 22:36:35-07	3103326
/	192.0.2.109	GET	200 OK	2016-07-26 22:36:08-07	3103327
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-26 22:36:27-07	3103328
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-26 22:36:23-07	3103329
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-26 22:36:45-07	3103330
/	198.51.100.119	GET	200 OK	2016-07-26 22:36:14-07	3103331
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-26 22:36:53-07	3103332
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-26 22:37:10-07	3103333
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-26 22:36:34-07	3103334
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-26 22:36:58-07	3103335
/	198.51.100.137	GET	200 OK	2016-07-26 22:36:17-07	3103336
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 22:36:51-07	3103337
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-26 22:36:46-07	3103338
/	198.51.100.218	GET	200 OK	2016-07-26 22:36:20-07	3103339
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-26 22:37:05-07	3103340
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-26 22:37:16-07	3103341
/	192.0.2.11	GET	200 OK	2016-07-26 22:36:26-07	3103342
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-26 22:37:15-07	3103343
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 22:37:15-07	3103344
/	203.0.113.205	GET	200 OK	2016-07-26 22:36:36-07	3103345
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-26 22:37:27-07	3103346
/	203.0.113.50	GET	200 OK	2016-07-26 22:36:39-07	3103347
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 22:37:28-07	3103348
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-26 22:37:31-07	3103349
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-26 22:37:12-07	3103350
/	192.0.2.191	GET	200 OK	2016-07-26 22:36:44-07	3103351
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-26 22:37:05-07	3103352
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-26 22:37:16-07	3103353
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 22:37:09-07	3103354
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 22:37:33-07	3103355
/	203.0.113.135	GET	200 OK	2016-07-26 22:36:46-07	3103356
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-26 22:37:08-07	3103357
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-26 22:37:07-07	3103358
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-26 22:37:13-07	3103359
/	203.0.113.248	GET	200 OK	2016-07-26 22:36:56-07	3103360
/	203.0.113.144	GET	200 OK	2016-07-26 23:26:52-07	3105262
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 22:37:48-07	3103361
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-26 22:37:20-07	3103362
/	192.0.2.38	GET	200 OK	2016-07-26 22:36:57-07	3103363
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-26 22:37:38-07	3103364
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-26 22:37:22-07	3103365
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-26 22:37:16-07	3103366
/	192.0.2.216	GET	200 OK	2016-07-26 22:37:01-07	3103367
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-26 22:37:19-07	3103368
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-26 22:37:47-07	3103369
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-26 22:37:24-07	3103370
/	192.0.2.197	GET	200 OK	2016-07-26 22:37:03-07	3103371
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-26 22:37:56-07	3103372
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-26 22:37:51-07	3103373
/	203.0.113.6	GET	200 OK	2016-07-26 22:37:09-07	3103374
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-26 22:37:59-07	3103375
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-26 22:38:05-07	3103376
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-26 22:37:36-07	3103377
/	198.51.100.71	GET	200 OK	2016-07-26 22:37:16-07	3103378
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-26 22:37:34-07	3103379
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-26 22:37:55-07	3103380
/	203.0.113.98	GET	200 OK	2016-07-26 22:37:17-07	3103381
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-26 22:38:10-07	3103382
/	203.0.113.207	GET	200 OK	2016-07-26 22:37:19-07	3103383
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 22:37:35-07	3103384
/	203.0.113.153	GET	200 OK	2016-07-26 22:37:26-07	3103385
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 22:38:08-07	3103386
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-26 22:37:44-07	3103387
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-26 22:37:43-07	3103388
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-26 22:37:57-07	3103389
/	203.0.113.1	GET	200 OK	2016-07-26 22:37:34-07	3103390
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 22:38:17-07	3103391
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-26 22:38:00-07	3103392
/	192.0.2.247	GET	200 OK	2016-07-26 22:37:38-07	3103393
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-26 22:38:24-07	3103394
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-26 22:38:16-07	3103395
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-26 22:38:38-07	3103396
/article/bears-love-berriesp	192.0.2.247	GET	404 NOT FOUND	2016-07-26 22:38:14-07	3103397
/	192.0.2.105	GET	200 OK	2016-07-26 22:37:46-07	3103398
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-26 22:38:13-07	3103399
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-26 22:38:29-07	3103400
/	192.0.2.80	GET	200 OK	2016-07-26 22:37:53-07	3103401
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-26 22:38:33-07	3103402
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-26 22:38:13-07	3103403
/	198.51.100.38	GET	200 OK	2016-07-26 22:38:01-07	3103404
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-26 22:38:52-07	3103405
/	192.0.2.233	GET	200 OK	2016-07-26 22:38:08-07	3103406
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-26 22:38:58-07	3103407
/	198.51.100.184	GET	200 OK	2016-07-26 22:38:11-07	3103408
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-26 22:38:39-07	3103409
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 22:38:49-07	3103410
/	198.51.100.5	GET	200 OK	2016-07-26 22:38:19-07	3103411
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 22:38:39-07	3103412
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-26 22:38:51-07	3103413
/	203.0.113.159	GET	200 OK	2016-07-26 22:38:20-07	3103414
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-26 22:39:00-07	3103415
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-26 22:39:14-07	3103416
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-26 22:39:17-07	3103417
/	192.0.2.128	GET	200 OK	2016-07-26 22:38:22-07	3103418
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-26 22:38:37-07	3103419
/	203.0.113.67	GET	200 OK	2016-07-26 22:38:27-07	3103420
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-26 22:39:05-07	3103421
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-26 22:39:20-07	3103422
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-26 22:38:44-07	3103423
/	198.51.100.169	GET	200 OK	2016-07-26 22:38:32-07	3103424
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-26 22:38:47-07	3103425
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-26 22:38:52-07	3103426
/	203.0.113.50	GET	200 OK	2016-07-26 22:38:35-07	3103427
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-26 22:39:34-07	3103428
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 22:39:34-07	3103429
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-26 22:39:32-07	3103430
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-26 22:38:57-07	3103431
/	198.51.100.192	GET	200 OK	2016-07-26 22:38:40-07	3103432
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-26 22:39:38-07	3103433
/	198.51.100.130	GET	200 OK	2016-07-26 22:38:50-07	3103434
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 22:39:24-07	3103435
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 22:39:32-07	3103436
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-26 22:39:06-07	3103437
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-26 22:39:06-07	3103438
/	203.0.113.144	GET	200 OK	2016-07-26 22:38:56-07	3103439
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-26 22:39:32-07	3103440
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-26 22:39:32-07	3103441
/	198.51.100.147	GET	200 OK	2016-07-26 22:38:58-07	3103442
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-26 22:39:40-07	3103443
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-26 22:39:58-07	3103444
/	203.0.113.15	GET	200 OK	2016-07-26 22:39:07-07	3103445
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-26 22:40:03-07	3103446
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-26 22:40:01-07	3103447
/	192.0.2.235	GET	200 OK	2016-07-26 22:39:17-07	3103448
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-26 22:40:10-07	3103449
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-26 22:39:47-07	3103450
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-26 22:39:43-07	3103451
/	198.51.100.230	GET	200 OK	2016-07-26 22:39:26-07	3103452
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-26 22:39:52-07	3103453
/	203.0.113.178	GET	200 OK	2016-07-26 22:39:35-07	3103454
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 22:40:13-07	3103455
/	192.0.2.57	GET	200 OK	2016-07-26 22:39:43-07	3103456
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-26 22:40:39-07	3103457
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 22:40:20-07	3103458
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 22:40:13-07	3103459
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-26 22:40:29-07	3103460
/	198.51.100.251	GET	200 OK	2016-07-26 22:39:44-07	3103461
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-26 22:40:25-07	3103462
/	198.51.100.12	GET	200 OK	2016-07-26 22:39:45-07	3103463
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-26 22:40:38-07	3103464
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-26 22:40:42-07	3103465
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-26 22:40:30-07	3103466
/	192.0.2.216	GET	200 OK	2016-07-26 22:39:49-07	3103467
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-26 22:40:27-07	3103468
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-26 22:40:36-07	3103469
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-26 22:40:47-07	3103470
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-26 22:40:25-07	3103471
/	198.51.100.49	GET	200 OK	2016-07-26 22:39:57-07	3103472
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-26 22:40:28-07	3103473
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-26 22:40:19-07	3103474
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-26 22:40:39-07	3103475
/	198.51.100.234	GET	200 OK	2016-07-26 22:40:04-07	3103476
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-26 22:40:40-07	3103477
/	192.0.2.243	GET	200 OK	2016-07-26 22:40:06-07	3103478
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-26 22:40:38-07	3103479
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-26 22:40:53-07	3103480
/	203.0.113.231	GET	200 OK	2016-07-26 22:40:12-07	3103481
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 22:41:10-07	3103482
/	203.0.113.168	GET	200 OK	2016-07-26 22:40:22-07	3103483
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-26 22:41:01-07	3103484
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 22:40:47-07	3103485
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 22:40:40-07	3103486
/	192.0.2.239	GET	200 OK	2016-07-26 22:40:30-07	3103487
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-26 22:41:15-07	3103488
/	198.51.100.142	GET	200 OK	2016-07-26 22:40:37-07	3103489
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-26 22:40:57-07	3103490
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-26 22:41:37-07	3103491
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-26 22:41:10-07	3103492
/	192.0.2.158	GET	200 OK	2016-07-26 22:40:46-07	3103493
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 22:41:16-07	3103494
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 22:41:35-07	3103495
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-26 22:41:28-07	3103496
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 22:41:08-07	3103497
/	198.51.100.229	GET	200 OK	2016-07-26 22:40:48-07	3103498
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-26 22:41:17-07	3103499
/	192.0.2.223	GET	200 OK	2016-07-26 22:40:57-07	3103500
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-26 22:41:17-07	3103501
/	203.0.113.86	GET	200 OK	2016-07-26 22:41:03-07	3103502
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-26 22:41:42-07	3103503
/	198.51.100.8	GET	200 OK	2016-07-26 22:41:13-07	3103504
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-26 22:42:06-07	3103505
/	203.0.113.118	GET	200 OK	2016-07-26 22:41:16-07	3103506
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-26 22:41:35-07	3103507
/	203.0.113.80	GET	200 OK	2016-07-26 22:41:21-07	3103508
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 22:41:43-07	3103509
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-26 22:42:21-07	3103510
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-26 22:42:17-07	3103511
/	198.51.100.209	GET	200 OK	2016-07-26 22:41:30-07	3103512
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-26 22:42:21-07	3103513
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-26 22:41:46-07	3103514
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-26 22:42:05-07	3103515
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-26 22:42:18-07	3103516
/	203.0.113.159	GET	200 OK	2016-07-26 22:41:34-07	3103517
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-26 22:42:18-07	3103518
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-26 22:41:56-07	3103519
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-26 22:42:20-07	3103520
/	203.0.113.214	GET	200 OK	2016-07-26 22:41:43-07	3103521
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 22:42:23-07	3103522
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 22:42:31-07	3103523
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 22:42:23-07	3103524
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-26 22:42:35-07	3103525
/	203.0.113.8	GET	200 OK	2016-07-26 22:41:49-07	3103526
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 22:42:43-07	3103527
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-26 22:42:26-07	3103528
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-26 22:42:39-07	3103529
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-26 22:42:12-07	3103530
/	203.0.113.139	GET	200 OK	2016-07-26 22:41:56-07	3103531
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-26 22:42:52-07	3103532
/	203.0.113.247	GET	200 OK	2016-07-26 22:41:57-07	3103533
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-26 22:42:17-07	3103534
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-26 22:42:40-07	3103535
/	203.0.113.147	GET	200 OK	2016-07-26 22:42:00-07	3103536
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-26 22:42:58-07	3103537
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 22:42:29-07	3103538
/	192.0.2.115	GET	200 OK	2016-07-26 22:42:07-07	3103539
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-26 22:42:54-07	3103540
/	192.0.2.162	GET	200 OK	2016-07-26 22:42:08-07	3103541
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-26 22:42:55-07	3103542
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 22:42:24-07	3103543
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 22:42:57-07	3103544
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 22:42:44-07	3103545
/	192.0.2.204	GET	200 OK	2016-07-26 22:42:18-07	3103546
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-26 22:42:48-07	3103547
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-26 22:43:17-07	3103548
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-26 22:42:43-07	3103549
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-26 22:43:01-07	3103550
/	203.0.113.218	GET	200 OK	2016-07-26 22:42:25-07	3103551
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-26 22:43:19-07	3103552
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-26 22:43:22-07	3103553
/	203.0.113.1	GET	200 OK	2016-07-26 22:42:34-07	3103554
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-26 22:42:54-07	3103555
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 22:43:06-07	3103556
/	198.51.100.195	GET	200 OK	2016-07-26 22:42:39-07	3103557
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 22:43:11-07	3103558
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-26 22:43:10-07	3103559
/	203.0.113.89	GET	200 OK	2016-07-26 22:42:42-07	3103560
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-26 22:43:12-07	3103561
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-26 22:43:12-07	3103562
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-26 22:43:29-07	3103563
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-26 22:43:30-07	3103564
/	192.0.2.54	GET	200 OK	2016-07-26 22:42:48-07	3103565
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-26 22:43:39-07	3103566
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-26 22:43:37-07	3103567
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-26 22:43:06-07	3103568
/	192.0.2.41	GET	200 OK	2016-07-26 22:42:53-07	3103569
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-26 22:43:53-07	3103570
/	198.51.100.32	GET	200 OK	2016-07-26 22:42:58-07	3103571
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-26 22:43:44-07	3103572
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-26 22:43:54-07	3103573
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-26 22:43:57-07	3103574
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-26 22:43:44-07	3103575
/	203.0.113.193	GET	200 OK	2016-07-26 22:43:08-07	3103576
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-26 22:44:02-07	3103577
/	198.51.100.17	GET	200 OK	2016-07-26 22:43:14-07	3103578
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-26 22:44:12-07	3103579
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-26 22:43:44-07	3103580
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-26 22:44:14-07	3103581
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-26 22:43:58-07	3103582
/	192.0.2.114	GET	200 OK	2016-07-26 22:43:20-07	3103583
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 22:44:08-07	3103584
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-26 22:44:09-07	3103585
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 22:43:36-07	3103586
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 22:43:38-07	3103587
/	198.51.100.155	GET	200 OK	2016-07-26 22:43:24-07	3103588
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 22:43:44-07	3103589
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 22:44:18-07	3103590
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 22:44:04-07	3103591
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-26 22:43:46-07	3103592
/	198.51.100.155	GET	200 OK	2016-07-26 22:43:25-07	3103593
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-26 22:43:54-07	3103594
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-26 22:43:44-07	3103595
/	198.51.100.223	GET	200 OK	2016-07-26 22:43:28-07	3103596
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-26 22:43:46-07	3103597
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 22:43:43-07	3103598
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-26 22:43:48-07	3103599
/	198.51.100.214	GET	200 OK	2016-07-26 22:43:31-07	3103600
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-26 22:43:51-07	3103601
/	198.51.100.32	GET	200 OK	2016-07-26 22:43:33-07	3103602
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-26 22:44:33-07	3103603
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-26 22:44:00-07	3103604
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-26 22:44:06-07	3103605
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-26 22:44:30-07	3103606
/	192.0.2.128	GET	200 OK	2016-07-26 22:43:37-07	3103607
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-26 22:43:57-07	3103608
/	198.51.100.27	GET	200 OK	2016-07-26 22:43:40-07	3103609
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-26 22:44:06-07	3103610
/	203.0.113.146	GET	200 OK	2016-07-26 22:43:50-07	3103611
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 22:44:21-07	3103612
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 22:44:11-07	3103613
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-26 22:44:05-07	3103614
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-26 22:44:25-07	3103615
/	198.51.100.61	GET	200 OK	2016-07-26 22:43:57-07	3103616
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-26 22:44:31-07	3103617
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 22:44:51-07	3103618
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 22:44:32-07	3103619
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-26 22:44:26-07	3103620
/	192.0.2.69	GET	200 OK	2016-07-26 22:43:58-07	3103621
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-26 22:44:18-07	3103622
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-26 22:44:15-07	3103623
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-26 22:44:24-07	3103624
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-26 22:44:29-07	3103625
/	203.0.113.180	GET	200 OK	2016-07-26 22:44:02-07	3103626
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-26 22:44:42-07	3103627
/	198.51.100.151	GET	200 OK	2016-07-26 22:44:10-07	3103628
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 22:44:55-07	3103629
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-26 22:44:43-07	3103630
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 22:44:28-07	3103631
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-26 22:44:42-07	3103632
/	198.51.100.76	GET	200 OK	2016-07-26 22:44:15-07	3103633
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-26 22:44:50-07	3103634
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-26 22:45:06-07	3103635
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 22:44:42-07	3103636
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 22:44:37-07	3103637
/	198.51.100.233	GET	200 OK	2016-07-26 22:44:23-07	3103638
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-26 22:45:10-07	3103639
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-26 22:45:22-07	3103640
/	203.0.113.34	GET	200 OK	2016-07-26 22:44:28-07	3103641
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-26 22:45:22-07	3103642
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-26 22:45:16-07	3103643
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-26 22:44:45-07	3103644
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-26 22:44:53-07	3103645
/	192.0.2.200	GET	200 OK	2016-07-26 22:44:34-07	3103646
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-26 22:45:27-07	3103647
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-26 22:45:32-07	3103648
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-26 22:45:18-07	3103649
/	203.0.113.161	GET	200 OK	2016-07-26 22:44:37-07	3103650
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-26 22:44:54-07	3103651
/	203.0.113.111	GET	200 OK	2016-07-26 22:44:43-07	3103652
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-26 22:45:23-07	3103653
/	192.0.2.254	GET	200 OK	2016-07-26 22:44:53-07	3103654
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-26 22:45:36-07	3103655
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-26 22:45:40-07	3103656
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-26 22:45:21-07	3103657
/	198.51.100.85	GET	200 OK	2016-07-26 22:45:00-07	3103658
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 22:45:44-07	3103659
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 22:45:20-07	3103660
/	203.0.113.7	GET	200 OK	2016-07-26 22:45:04-07	3103661
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-26 22:45:19-07	3103662
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-26 22:45:37-07	3103663
/	192.0.2.123	GET	200 OK	2016-07-26 22:45:12-07	3103664
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-26 22:45:40-07	3103665
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-26 22:45:38-07	3103666
/	198.51.100.184	GET	200 OK	2016-07-26 22:45:19-07	3103667
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-26 22:45:59-07	3103668
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-26 22:46:18-07	3103669
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-26 22:46:03-07	3103670
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-26 22:45:54-07	3103671
/	198.51.100.5	GET	200 OK	2016-07-26 22:45:23-07	3103672
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 22:46:00-07	3103673
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-26 22:45:52-07	3103674
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-26 22:45:39-07	3103675
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 22:45:46-07	3103676
/	192.0.2.63	GET	200 OK	2016-07-26 22:45:31-07	3103677
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 22:45:46-07	3103678
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 22:46:11-07	3103679
/	198.51.100.193	GET	200 OK	2016-07-26 22:45:39-07	3103680
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-26 22:46:12-07	3103681
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-26 22:46:29-07	3103682
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-26 22:46:04-07	3103683
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 22:46:27-07	3103684
/	192.0.2.224	GET	200 OK	2016-07-26 22:45:41-07	3103685
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-26 22:46:25-07	3103686
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-26 22:46:39-07	3103687
/	192.0.2.16	GET	200 OK	2016-07-26 22:45:50-07	3103688
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-26 22:46:33-07	3103689
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 22:46:33-07	3103690
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 22:46:41-07	3103691
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 22:46:38-07	3103692
/	203.0.113.178	GET	200 OK	2016-07-26 22:45:57-07	3103693
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-26 22:46:56-07	3103694
/	203.0.113.70	GET	200 OK	2016-07-26 22:46:02-07	3103695
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-26 22:47:02-07	3103696
/	198.51.100.83	GET	200 OK	2016-07-26 22:46:06-07	3103697
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-26 22:46:51-07	3103698
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-26 22:46:24-07	3103699
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 22:46:28-07	3103700
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-26 22:46:43-07	3103701
/	203.0.113.92	GET	200 OK	2016-07-26 22:46:14-07	3103702
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-26 22:46:41-07	3103703
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-26 22:46:53-07	3103704
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-26 22:46:35-07	3103705
/	198.51.100.62	GET	200 OK	2016-07-26 22:46:22-07	3103706
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 22:46:42-07	3103707
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 22:47:20-07	3103708
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 22:46:57-07	3103709
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-26 22:46:51-07	3103710
/	203.0.113.247	GET	200 OK	2016-07-26 22:46:32-07	3103711
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-26 22:46:51-07	3103712
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-26 22:47:32-07	3103713
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 22:46:54-07	3103714
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-26 22:47:07-07	3103715
/	203.0.113.178	GET	200 OK	2016-07-26 22:46:40-07	3103716
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-26 22:47:01-07	3103717
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 22:47:14-07	3103718
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-26 22:46:55-07	3103719
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 22:47:26-07	3103720
/	203.0.113.142	GET	200 OK	2016-07-26 22:46:42-07	3103721
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-26 22:47:06-07	3103722
/	192.0.2.161	GET	200 OK	2016-07-26 22:46:51-07	3103723
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-26 22:47:28-07	3103724
/	198.51.100.177	GET	200 OK	2016-07-26 22:46:55-07	3103725
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-26 22:47:47-07	3103726
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 22:47:29-07	3103727
/	203.0.113.253	GET	200 OK	2016-07-26 22:46:59-07	3103728
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-26 22:47:16-07	3103729
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 22:47:32-07	3103730
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-26 22:47:31-07	3103731
/	203.0.113.129	GET	200 OK	2016-07-26 22:47:04-07	3103732
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-26 22:47:52-07	3103733
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-26 22:47:44-07	3103734
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 22:47:32-07	3103735
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-26 22:47:44-07	3103736
/	198.51.100.84	GET	200 OK	2016-07-26 22:47:12-07	3103737
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-26 22:47:39-07	3103738
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-26 22:48:01-07	3103739
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-26 22:47:29-07	3103740
/	192.0.2.132	GET	200 OK	2016-07-26 23:34:21-07	3105548
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-26 22:47:39-07	3103741
/	198.51.100.124	GET	200 OK	2016-07-26 22:47:17-07	3103742
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-26 22:47:45-07	3103743
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-26 22:47:37-07	3103744
/	192.0.2.232	GET	200 OK	2016-07-26 22:47:24-07	3103745
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-26 22:47:40-07	3103746
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-26 22:47:43-07	3103747
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 22:48:05-07	3103748
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 22:48:02-07	3103749
/	192.0.2.36	GET	200 OK	2016-07-26 22:47:26-07	3103750
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-26 22:48:24-07	3103751
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-26 22:48:24-07	3103752
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-26 22:48:00-07	3103753
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-26 22:48:26-07	3103754
/	198.51.100.229	GET	200 OK	2016-07-26 22:47:31-07	3103755
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-26 22:48:21-07	3103756
/	198.51.100.57	GET	200 OK	2016-07-26 22:47:34-07	3103757
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 22:47:51-07	3103758
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-26 22:48:25-07	3103759
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-26 22:48:28-07	3103760
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-26 22:48:07-07	3103761
/	203.0.113.215	GET	200 OK	2016-07-26 22:47:43-07	3103762
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-26 22:48:42-07	3103763
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-26 22:48:31-07	3103764
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-26 22:48:04-07	3103765
/	203.0.113.191	GET	200 OK	2016-07-26 22:47:45-07	3103766
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-26 22:48:10-07	3103767
/	198.51.100.2	GET	200 OK	2016-07-26 22:47:52-07	3103768
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-26 22:48:25-07	3103769
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-26 22:48:25-07	3103770
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-26 22:48:14-07	3103771
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-26 22:48:28-07	3103772
/	198.51.100.93	GET	200 OK	2016-07-26 22:47:56-07	3103773
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-26 22:48:33-07	3103774
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-26 22:48:24-07	3103775
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-26 22:48:21-07	3103776
/	192.0.2.99	GET	200 OK	2016-07-26 22:48:06-07	3103777
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-26 22:48:51-07	3103778
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 22:48:43-07	3103779
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 22:48:57-07	3103780
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-26 22:49:06-07	3103781
/	203.0.113.159	GET	200 OK	2016-07-26 22:48:16-07	3103782
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-26 22:48:43-07	3103783
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-26 22:48:35-07	3103784
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-26 22:48:34-07	3103785
/	192.0.2.140	GET	200 OK	2016-07-26 22:48:22-07	3103786
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 22:48:47-07	3103787
/	203.0.113.200	GET	200 OK	2016-07-26 22:48:30-07	3103788
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 22:48:52-07	3103789
/	203.0.113.220	GET	200 OK	2016-07-26 22:48:34-07	3103790
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-26 22:49:01-07	3103791
/	192.0.2.160	GET	200 OK	2016-07-26 22:48:42-07	3103792
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-26 22:49:38-07	3103793
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 22:49:20-07	3103794
/	198.51.100.192	GET	200 OK	2016-07-26 22:48:48-07	3103795
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-26 22:49:30-07	3103796
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-26 22:49:38-07	3103797
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-26 22:49:34-07	3103798
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-26 22:49:18-07	3103799
/	192.0.2.118	GET	200 OK	2016-07-26 22:48:49-07	3103800
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 22:49:07-07	3103801
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-26 22:49:27-07	3103802
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 22:49:35-07	3103803
/	203.0.113.218	GET	200 OK	2016-07-26 22:48:52-07	3103804
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-26 22:49:35-07	3103805
/	203.0.113.236	GET	200 OK	2016-07-26 22:48:57-07	3103806
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-26 22:49:48-07	3103807
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-26 22:49:54-07	3103808
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 22:49:43-07	3103809
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 22:49:21-07	3103810
/	198.51.100.86	GET	200 OK	2016-07-26 22:48:58-07	3103811
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-26 22:49:21-07	3103812
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-26 22:49:13-07	3103813
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-26 22:49:50-07	3103814
/	198.51.100.242	GET	200 OK	2016-07-26 22:48:59-07	3103815
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 22:49:51-07	3103816
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 22:49:54-07	3103817
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 22:49:59-07	3103818
/	203.0.113.242	GET	200 OK	2016-07-26 22:49:08-07	3103819
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-26 22:49:32-07	3103820
/	203.0.113.205	GET	200 OK	2016-07-26 22:49:13-07	3103821
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-26 22:50:06-07	3103822
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-26 22:50:00-07	3103823
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-26 22:49:28-07	3103824
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-26 22:50:11-07	3103825
/	198.51.100.87	GET	200 OK	2016-07-26 22:49:19-07	3103826
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-26 22:50:13-07	3103827
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-26 22:50:09-07	3103828
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-26 22:50:14-07	3103829
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-26 22:50:16-07	3103830
/	198.51.100.64	GET	200 OK	2016-07-26 22:49:25-07	3103831
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-26 22:49:57-07	3103832
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 22:50:05-07	3103833
/	192.0.2.46	GET	200 OK	2016-07-26 22:49:32-07	3103834
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-26 22:50:16-07	3103835
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-26 22:50:23-07	3103836
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-26 22:50:16-07	3103837
/	203.0.113.81	GET	200 OK	2016-07-26 22:49:35-07	3103838
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-26 22:50:22-07	3103839
/	203.0.113.39	GET	200 OK	2016-07-26 22:49:44-07	3103840
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-26 22:50:32-07	3103841
/	192.0.2.114	GET	200 OK	2016-07-26 22:49:48-07	3103842
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 22:50:48-07	3103843
/	192.0.2.96	GET	200 OK	2016-07-26 22:49:56-07	3103844
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-26 22:50:16-07	3103845
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-26 22:50:25-07	3103846
/	192.0.2.60	GET	200 OK	2016-07-26 22:49:58-07	3103847
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-26 22:50:41-07	3103848
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-26 22:50:54-07	3103849
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-26 22:50:44-07	3103850
/	203.0.113.234	GET	200 OK	2016-07-26 22:50:02-07	3103851
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-26 22:50:48-07	3103852
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 22:50:30-07	3103853
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-26 22:51:00-07	3103854
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-26 22:50:51-07	3103855
/	203.0.113.242	GET	200 OK	2016-07-26 22:50:05-07	3103856
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-26 22:50:25-07	3103857
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-26 22:51:03-07	3103858
/	198.51.100.223	GET	200 OK	2016-07-26 22:50:06-07	3103859
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-26 22:50:39-07	3103860
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-26 22:50:49-07	3103861
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-26 22:51:01-07	3103862
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-26 22:50:57-07	3103863
/	203.0.113.10	GET	200 OK	2016-07-26 22:50:07-07	3103864
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-26 22:50:50-07	3103865
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-26 22:50:45-07	3103866
/	198.51.100.172	GET	200 OK	2016-07-26 22:50:16-07	3103867
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-26 22:51:03-07	3103868
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-26 22:50:36-07	3103869
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-26 22:50:50-07	3103870
/	198.51.100.109	GET	200 OK	2016-07-26 22:50:22-07	3103871
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 22:50:54-07	3103872
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 22:51:14-07	3103873
/	192.0.2.171	GET	200 OK	2016-07-26 22:50:30-07	3103874
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 22:51:22-07	3103875
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-26 22:51:28-07	3103876
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-26 22:51:17-07	3103877
/article/goats-eat-googlesl	192.0.2.171	GET	404 NOT FOUND	2016-07-26 22:51:09-07	3103878
/	192.0.2.218	GET	200 OK	2016-07-26 22:50:35-07	3103879
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-26 22:50:50-07	3103880
/article/bears-love-berriesz	192.0.2.218	GET	404 NOT FOUND	2016-07-26 22:51:24-07	3103881
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-26 22:51:35-07	3103882
/	192.0.2.184	GET	200 OK	2016-07-26 22:50:44-07	3103883
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-26 22:51:33-07	3103884
/	203.0.113.9	GET	200 OK	2016-07-26 22:50:49-07	3103885
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-26 22:51:27-07	3103886
/	192.0.2.254	GET	200 OK	2016-07-26 22:50:51-07	3103887
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-26 22:51:20-07	3103888
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-26 22:51:23-07	3103889
/	192.0.2.230	GET	200 OK	2016-07-26 22:50:59-07	3103890
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-26 22:51:19-07	3103891
/	198.51.100.120	GET	200 OK	2016-07-26 22:51:01-07	3103892
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-26 22:51:58-07	3103893
/	203.0.113.135	GET	200 OK	2016-07-26 22:51:02-07	3103894
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-26 22:51:50-07	3103895
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-26 22:51:58-07	3103896
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-26 22:51:40-07	3103897
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-26 22:51:25-07	3103898
/	192.0.2.103	GET	200 OK	2016-07-26 22:51:07-07	3103899
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-26 22:51:53-07	3103900
/	192.0.2.1	GET	200 OK	2016-07-26 22:51:12-07	3103901
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 22:51:27-07	3103902
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-26 22:51:27-07	3103903
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-26 22:51:47-07	3103904
/	198.51.100.119	GET	200 OK	2016-07-26 22:51:21-07	3103905
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 22:52:14-07	3103906
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-26 22:52:11-07	3103907
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-26 22:52:21-07	3103908
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-26 22:51:37-07	3103909
/	203.0.113.250	GET	200 OK	2016-07-26 22:51:25-07	3103910
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-26 22:52:09-07	3103911
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-26 22:52:16-07	3103912
/	192.0.2.157	GET	200 OK	2016-07-26 22:51:30-07	3103913
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-26 22:51:51-07	3103914
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-26 22:52:20-07	3103915
/	198.51.100.150	GET	200 OK	2016-07-26 22:51:39-07	3103916
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-26 22:52:00-07	3103917
/	198.51.100.71	GET	200 OK	2016-07-26 22:51:41-07	3103918
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-26 22:52:41-07	3103919
/	203.0.113.48	GET	200 OK	2016-07-26 22:51:50-07	3103920
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-26 22:52:26-07	3103921
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-26 22:52:44-07	3103922
/	192.0.2.155	GET	200 OK	2016-07-26 22:51:53-07	3103923
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 22:52:31-07	3103924
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-26 22:52:08-07	3103925
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-26 22:52:43-07	3103926
/	203.0.113.112	GET	200 OK	2016-07-26 22:51:54-07	3103927
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-26 22:52:51-07	3103928
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-26 22:52:14-07	3103929
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 22:52:48-07	3103930
/	203.0.113.129	GET	200 OK	2016-07-26 23:45:51-07	3106023
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-26 22:52:26-07	3103931
/	203.0.113.198	GET	200 OK	2016-07-26 22:52:03-07	3103932
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-26 22:52:25-07	3103933
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-26 22:52:21-07	3103934
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-26 22:52:18-07	3103935
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 22:52:40-07	3103936
/	192.0.2.118	GET	200 OK	2016-07-26 22:52:13-07	3103937
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 22:52:47-07	3103938
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-26 22:53:06-07	3103939
/	198.51.100.186	GET	200 OK	2016-07-26 22:52:17-07	3103940
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-26 22:52:56-07	3103941
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 22:52:47-07	3103942
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-26 22:53:08-07	3103943
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 22:53:08-07	3103944
/	203.0.113.53	GET	200 OK	2016-07-26 22:52:23-07	3103945
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-26 22:52:58-07	3103946
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 22:52:42-07	3103947
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-26 22:53:03-07	3103948
/	192.0.2.6	GET	200 OK	2016-07-26 22:52:26-07	3103949
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-26 22:52:48-07	3103950
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-26 22:53:18-07	3103951
/article/candidate-is-jerkd	192.0.2.6	GET	404 NOT FOUND	2016-07-26 22:53:04-07	3103952
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-26 22:53:04-07	3103953
/	203.0.113.18	GET	200 OK	2016-07-26 22:52:30-07	3103954
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-26 22:53:30-07	3103955
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-26 22:53:28-07	3103956
/	192.0.2.214	GET	200 OK	2016-07-26 22:52:38-07	3103957
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-26 22:53:20-07	3103958
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 22:52:55-07	3103959
/	198.51.100.240	GET	200 OK	2016-07-26 22:52:39-07	3103960
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-26 22:53:37-07	3103961
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-26 22:53:37-07	3103962
/	198.51.100.204	GET	200 OK	2016-07-26 22:52:48-07	3103963
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-26 22:53:45-07	3103964
/	203.0.113.214	GET	200 OK	2016-07-26 22:52:52-07	3103965
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-26 22:53:11-07	3103966
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-26 22:53:11-07	3103967
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-26 22:53:31-07	3103968
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-26 22:53:31-07	3103969
/	203.0.113.242	GET	200 OK	2016-07-26 22:52:56-07	3103970
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-26 22:53:18-07	3103971
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-26 22:53:50-07	3103972
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-26 22:53:42-07	3103973
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-26 22:53:30-07	3103974
/	192.0.2.120	GET	200 OK	2016-07-26 22:53:01-07	3103975
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-26 22:53:54-07	3103976
/	198.51.100.128	GET	200 OK	2016-07-26 22:53:10-07	3103977
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 22:53:45-07	3103978
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-26 22:53:40-07	3103979
/	198.51.100.32	GET	200 OK	2016-07-26 22:53:16-07	3103980
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-26 22:54:05-07	3103981
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-26 22:53:34-07	3103982
/	198.51.100.41	GET	200 OK	2016-07-26 22:53:18-07	3103983
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-26 22:54:09-07	3103984
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-26 22:54:07-07	3103985
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-26 22:53:56-07	3103986
/	198.51.100.200	GET	200 OK	2016-07-26 22:53:22-07	3103987
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-26 22:54:20-07	3103988
/	203.0.113.172	GET	200 OK	2016-07-26 22:53:23-07	3103989
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-26 22:53:47-07	3103990
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 22:54:23-07	3103991
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 22:53:38-07	3103992
/	198.51.100.30	GET	200 OK	2016-07-26 22:53:28-07	3103993
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-26 22:54:06-07	3103994
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 22:54:00-07	3103995
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 22:53:47-07	3103996
/	192.0.2.90	GET	200 OK	2016-07-26 22:53:30-07	3103997
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 22:53:59-07	3103998
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 22:54:00-07	3103999
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-26 22:53:59-07	3104000
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-26 22:53:59-07	3104001
/	203.0.113.27	GET	200 OK	2016-07-26 22:53:35-07	3104002
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-26 22:54:16-07	3104003
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 22:54:01-07	3104004
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-26 22:53:50-07	3104005
/	203.0.113.245	GET	200 OK	2016-07-26 22:53:38-07	3104006
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-26 22:54:16-07	3104007
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-26 22:54:15-07	3104008
/	203.0.113.58	GET	200 OK	2016-07-26 22:53:46-07	3104009
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-26 22:54:11-07	3104010
/	198.51.100.28	GET	200 OK	2016-07-26 22:53:51-07	3104011
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 22:54:24-07	3104012
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-26 22:54:17-07	3104013
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-26 22:54:28-07	3104014
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-26 22:54:42-07	3104015
/	198.51.100.246	GET	200 OK	2016-07-26 22:53:52-07	3104016
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 22:54:34-07	3104017
/	192.0.2.191	GET	200 OK	2016-07-26 22:53:54-07	3104018
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-26 22:54:14-07	3104019
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-26 22:54:53-07	3104020
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-26 22:54:33-07	3104021
/	198.51.100.196	GET	200 OK	2016-07-26 22:54:04-07	3104022
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-26 22:55:04-07	3104023
/	203.0.113.103	GET	200 OK	2016-07-26 22:54:06-07	3104024
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-26 22:54:30-07	3104025
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-26 22:54:27-07	3104027
/	192.0.2.15	GET	200 OK	2016-07-26 22:54:11-07	3104028
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-26 22:54:47-07	3104029
/	198.51.100.184	GET	200 OK	2016-07-26 22:54:14-07	3104030
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-26 22:54:33-07	3104031
/	198.51.100.236	GET	200 OK	2016-07-26 22:54:16-07	3104032
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-26 22:55:06-07	3104033
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-26 22:54:38-07	3104034
/	192.0.2.247	GET	200 OK	2016-07-26 22:54:18-07	3104035
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-26 22:54:45-07	3104036
/	198.51.100.214	GET	200 OK	2016-07-26 22:54:25-07	3104037
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-26 22:54:55-07	3104038
/	198.51.100.208	GET	200 OK	2016-07-26 22:54:34-07	3104039
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 22:55:31-07	3104040
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-26 22:55:12-07	3104041
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-26 22:54:51-07	3104042
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-26 22:55:29-07	3104043
/	192.0.2.21	GET	200 OK	2016-07-26 22:54:39-07	3104044
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-26 22:55:22-07	3104045
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-26 22:54:58-07	3104046
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-26 22:55:11-07	3104047
/	198.51.100.152	GET	200 OK	2016-07-26 22:54:46-07	3104048
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-26 22:55:31-07	3104049
/	192.0.2.105	GET	200 OK	2016-07-26 22:54:54-07	3104050
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-26 22:55:33-07	3104051
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 22:55:15-07	3104052
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-26 22:55:12-07	3104053
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-26 22:55:15-07	3104054
/	198.51.100.235	GET	200 OK	2016-07-26 22:54:58-07	3104055
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-26 22:55:23-07	3104056
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-26 22:55:16-07	3104057
/article/bears-love-berriesn	198.51.100.235	GET	404 NOT FOUND	2016-07-26 22:55:46-07	3104058
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-26 22:55:39-07	3104059
/	192.0.2.12	GET	200 OK	2016-07-26 22:55:06-07	3104060
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-26 22:55:36-07	3104061
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-26 22:55:42-07	3104062
/	203.0.113.247	GET	200 OK	2016-07-26 22:55:07-07	3104063
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 22:56:03-07	3104064
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-26 22:55:45-07	3104065
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 22:55:51-07	3104066
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-26 22:56:06-07	3104067
/	192.0.2.190	GET	200 OK	2016-07-26 22:55:17-07	3104068
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-26 22:55:54-07	3104069
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-26 22:55:55-07	3104070
/	192.0.2.99	GET	200 OK	2016-07-26 22:55:25-07	3104071
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-26 22:56:12-07	3104072
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-26 22:56:16-07	3104073
/	203.0.113.110	GET	200 OK	2016-07-26 22:55:30-07	3104074
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-26 22:56:21-07	3104075
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-26 22:56:26-07	3104076
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-26 22:56:28-07	3104077
/	203.0.113.178	GET	200 OK	2016-07-26 22:55:40-07	3104078
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-26 22:56:09-07	3104079
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 22:56:30-07	3104080
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 22:56:22-07	3104081
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-26 22:56:40-07	3104082
/	203.0.113.187	GET	200 OK	2016-07-26 22:55:46-07	3104083
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-26 22:56:15-07	3104084
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-26 22:56:25-07	3104085
/	203.0.113.172	GET	200 OK	2016-07-26 22:55:51-07	3104086
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-26 22:56:06-07	3104087
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-26 22:56:21-07	3104088
/	203.0.113.156	GET	200 OK	2016-07-26 22:55:57-07	3104089
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-26 22:56:19-07	3104090
/	198.51.100.60	GET	200 OK	2016-07-26 22:56:06-07	3104091
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-26 22:56:59-07	3104092
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 22:56:59-07	3104093
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-26 22:56:54-07	3104094
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 22:57:04-07	3104095
/	203.0.113.216	GET	200 OK	2016-07-26 22:56:10-07	3104096
/article/bears-love-berriesk	203.0.113.216	GET	404 NOT FOUND	2016-07-26 22:56:37-07	3104097
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-26 22:56:49-07	3104098
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-26 22:56:45-07	3104099
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-26 22:57:01-07	3104100
/	203.0.113.179	GET	200 OK	2016-07-26 22:56:11-07	3104101
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-26 22:57:02-07	3104102
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 22:56:26-07	3104103
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-26 22:56:41-07	3104104
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-26 22:57:06-07	3104105
/	192.0.2.39	GET	200 OK	2016-07-26 22:56:13-07	3104106
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-26 22:56:43-07	3104107
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-26 22:56:42-07	3104108
/	203.0.113.231	GET	200 OK	2016-07-26 22:56:15-07	3104109
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-26 22:57:08-07	3104110
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 22:57:03-07	3104111
/	198.51.100.95	GET	200 OK	2016-07-26 22:56:20-07	3104112
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-26 22:57:05-07	3104113
/	203.0.113.40	GET	200 OK	2016-07-26 22:56:22-07	3104114
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-26 22:57:02-07	3104115
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-26 22:57:10-07	3104116
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-26 22:57:09-07	3104117
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-26 22:57:04-07	3104118
/	192.0.2.52	GET	200 OK	2016-07-26 22:56:25-07	3104119
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-26 22:57:14-07	3104120
/	198.51.100.11	GET	200 OK	2016-07-26 22:56:31-07	3104121
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-26 22:57:23-07	3104122
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-26 22:57:12-07	3104123
/	203.0.113.15	GET	200 OK	2016-07-26 22:56:33-07	3104124
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-26 22:57:16-07	3104125
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-26 22:57:03-07	3104126
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-26 22:57:11-07	3104127
/	203.0.113.214	GET	200 OK	2016-07-26 22:56:38-07	3104128
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-26 22:57:38-07	3104129
/	198.51.100.178	GET	200 OK	2016-07-26 22:56:47-07	3104130
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-26 22:57:37-07	3104131
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-26 22:57:37-07	3104132
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-26 22:57:47-07	3104133
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-26 22:57:35-07	3104134
/	203.0.113.34	GET	200 OK	2016-07-26 22:56:52-07	3104135
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-26 22:57:44-07	3104136
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-26 22:57:47-07	3104137
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-26 22:57:11-07	3104138
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-26 22:57:42-07	3104139
/	192.0.2.167	GET	200 OK	2016-07-26 22:56:58-07	3104140
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-26 22:57:20-07	3104141
/	198.51.100.113	GET	200 OK	2016-07-26 22:57:04-07	3104142
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-26 22:57:34-07	3104143
/	203.0.113.125	GET	200 OK	2016-07-26 22:57:10-07	3104144
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-26 22:57:38-07	3104145
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-26 22:57:34-07	3104146
/	192.0.2.183	GET	200 OK	2016-07-26 22:57:19-07	3104147
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-26 22:58:10-07	3104148
/	192.0.2.168	GET	200 OK	2016-07-26 22:57:23-07	3104149
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-26 22:58:11-07	3104150
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 22:57:49-07	3104151
/	203.0.113.231	GET	200 OK	2016-07-26 22:57:31-07	3104152
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-26 22:58:10-07	3104153
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-26 22:57:58-07	3104154
/	203.0.113.237	GET	200 OK	2016-07-26 22:57:37-07	3104155
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-26 22:57:59-07	3104156
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 22:58:37-07	3104157
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 22:58:31-07	3104158
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-26 22:58:22-07	3104159
/	192.0.2.209	GET	200 OK	2016-07-26 22:57:43-07	3104160
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-26 22:58:03-07	3104161
/	192.0.2.168	GET	200 OK	2016-07-26 22:57:49-07	3104162
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 22:58:40-07	3104163
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-26 22:58:26-07	3104164
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-26 22:58:19-07	3104165
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-26 22:58:43-07	3104166
/	203.0.113.252	GET	200 OK	2016-07-26 22:57:55-07	3104167
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-26 22:58:20-07	3104168
/	203.0.113.187	GET	200 OK	2016-07-26 22:57:56-07	3104169
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 22:58:37-07	3104170
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 22:58:44-07	3104171
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-26 22:58:46-07	3104172
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-26 22:58:24-07	3104173
/	203.0.113.155	GET	200 OK	2016-07-26 22:57:59-07	3104174
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-26 22:58:51-07	3104175
/	192.0.2.228	GET	200 OK	2016-07-26 22:58:01-07	3104176
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-26 22:58:21-07	3104177
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-26 22:58:41-07	3104178
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-26 22:58:35-07	3104179
/	203.0.113.179	GET	200 OK	2016-07-26 22:58:10-07	3104180
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-26 22:58:31-07	3104181
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 22:58:59-07	3104182
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-26 22:59:01-07	3104183
/	192.0.2.1	GET	200 OK	2016-07-26 22:58:16-07	3104184
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 22:58:44-07	3104185
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-26 22:58:38-07	3104186
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-26 22:58:45-07	3104187
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 22:59:05-07	3104188
/	203.0.113.58	GET	200 OK	2016-07-26 22:58:21-07	3104189
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-26 22:58:51-07	3104190
/	198.51.100.156	GET	200 OK	2016-07-26 22:58:23-07	3104191
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-26 22:58:56-07	3104192
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-26 22:58:41-07	3104193
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-26 22:58:43-07	3104194
/	198.51.100.238	GET	200 OK	2016-07-26 22:58:24-07	3104195
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-26 22:58:53-07	3104196
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-26 22:58:58-07	3104197
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-26 22:58:45-07	3104198
/	198.51.100.153	GET	200 OK	2016-07-26 22:58:29-07	3104199
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-26 22:59:19-07	3104200
/	198.51.100.235	GET	200 OK	2016-07-26 22:58:39-07	3104201
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-26 22:59:30-07	3104202
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-26 22:58:58-07	3104203
/	198.51.100.171	GET	200 OK	2016-07-26 22:58:40-07	3104204
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-26 22:59:03-07	3104205
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-26 22:59:32-07	3104206
/	203.0.113.95	GET	200 OK	2016-07-26 22:58:48-07	3104207
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-26 22:59:06-07	3104208
/	192.0.2.126	GET	200 OK	2016-07-26 22:58:54-07	3104209
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-26 22:59:44-07	3104210
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-26 22:59:51-07	3104211
/	203.0.113.108	GET	200 OK	2016-07-26 22:58:58-07	3104212
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-26 22:59:40-07	3104213
/	198.51.100.103	GET	200 OK	2016-07-26 22:59:08-07	3104214
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-26 23:00:00-07	3104215
/	192.0.2.16	GET	200 OK	2016-07-26 22:59:15-07	3104216
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-26 22:59:37-07	3104217
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-26 22:59:39-07	3104218
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-26 23:00:10-07	3104219
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-26 23:00:08-07	3104220
/	192.0.2.94	GET	200 OK	2016-07-26 22:59:21-07	3104221
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 23:00:05-07	3104222
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-26 23:00:17-07	3104223
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 22:59:50-07	3104224
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-26 22:59:36-07	3104225
/	198.51.100.244	GET	200 OK	2016-07-26 22:59:23-07	3104226
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-26 23:00:20-07	3104227
/	198.51.100.181	GET	200 OK	2016-07-26 22:59:26-07	3104228
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-26 22:59:50-07	3104229
/	192.0.2.125	GET	200 OK	2016-07-26 22:59:29-07	3104230
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 23:00:03-07	3104231
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 23:00:27-07	3104232
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-26 23:00:13-07	3104233
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-26 23:00:27-07	3104234
/	198.51.100.122	GET	200 OK	2016-07-26 22:59:39-07	3104235
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-26 23:00:05-07	3104236
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-26 23:00:24-07	3104237
/	198.51.100.197	GET	200 OK	2016-07-26 22:59:43-07	3104238
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-26 23:00:04-07	3104239
/	198.51.100.6	GET	200 OK	2016-07-26 22:59:50-07	3104240
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-26 23:00:06-07	3104241
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-26 23:00:08-07	3104242
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-26 23:00:47-07	3104243
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-26 23:00:15-07	3104244
/	192.0.2.229	GET	200 OK	2016-07-26 22:59:57-07	3104245
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-26 23:00:23-07	3104246
/	192.0.2.227	GET	200 OK	2016-07-26 23:00:04-07	3104247
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-26 23:00:42-07	3104248
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-26 23:00:46-07	3104249
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-26 23:00:26-07	3104250
/	198.51.100.242	GET	200 OK	2016-07-26 23:00:13-07	3104251
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-26 23:00:49-07	3104252
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-26 23:00:31-07	3104253
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 23:00:47-07	3104254
/	203.0.113.83	GET	200 OK	2016-07-26 23:00:17-07	3104255
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-26 23:00:33-07	3104256
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-26 23:00:58-07	3104257
/	192.0.2.250	GET	200 OK	2016-07-26 23:00:21-07	3104258
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-26 23:01:07-07	3104259
/	203.0.113.29	GET	200 OK	2016-07-26 23:00:23-07	3104260
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 23:00:55-07	3104261
/	198.51.100.212	GET	200 OK	2016-07-26 23:00:26-07	3104262
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 23:00:48-07	3104263
/	192.0.2.249	GET	200 OK	2016-07-26 23:00:32-07	3104264
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 23:01:20-07	3104265
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-26 23:00:52-07	3104266
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-26 23:01:21-07	3104267
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-26 23:00:52-07	3104268
/	198.51.100.181	GET	200 OK	2016-07-26 23:00:36-07	3104269
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-26 23:01:00-07	3104270
/	203.0.113.158	GET	200 OK	2016-07-26 23:00:42-07	3104271
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-26 23:01:30-07	3104272
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-26 23:01:03-07	3104273
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-26 23:01:19-07	3104274
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 23:01:39-07	3104275
/	203.0.113.140	GET	200 OK	2016-07-26 23:00:47-07	3104276
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-26 23:01:08-07	3104277
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 23:01:17-07	3104278
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-26 23:01:19-07	3104279
/	203.0.113.14	GET	200 OK	2016-07-26 23:00:55-07	3104280
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-26 23:01:53-07	3104281
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-26 23:01:54-07	3104282
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-26 23:01:19-07	3104283
/	198.51.100.225	GET	200 OK	2016-07-26 23:01:04-07	3104284
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 23:01:24-07	3104285
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-26 23:02:00-07	3104286
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-26 23:01:39-07	3104287
/	203.0.113.185	GET	200 OK	2016-07-26 23:01:11-07	3104288
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 23:02:02-07	3104289
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-26 23:01:52-07	3104290
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-26 23:01:26-07	3104291
/	203.0.113.151	GET	200 OK	2016-07-26 23:01:15-07	3104292
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-26 23:01:40-07	3104293
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-26 23:02:03-07	3104294
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-26 23:01:54-07	3104295
/	192.0.2.37	GET	200 OK	2016-07-26 23:01:20-07	3104296
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-26 23:02:19-07	3104297
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-26 23:01:45-07	3104298
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 23:02:10-07	3104299
/	203.0.113.106	GET	200 OK	2016-07-26 23:01:22-07	3104300
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-26 23:02:17-07	3104301
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 23:01:43-07	3104302
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-26 23:01:55-07	3104303
/	198.51.100.189	GET	200 OK	2016-07-26 23:01:24-07	3104304
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-26 23:01:56-07	3104305
/	198.51.100.190	GET	200 OK	2016-07-26 23:01:29-07	3104306
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-26 23:02:17-07	3104307
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-26 23:02:14-07	3104308
/	198.51.100.101	GET	200 OK	2016-07-26 23:01:34-07	3104309
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-26 23:01:56-07	3104310
/	198.51.100.102	GET	200 OK	2016-07-26 23:01:43-07	3104311
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-26 23:02:19-07	3104312
/	192.0.2.1	GET	200 OK	2016-07-26 23:56:11-07	3106403
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 23:02:04-07	3104313
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-26 23:02:11-07	3104314
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 23:02:03-07	3104315
/	203.0.113.17	GET	200 OK	2016-07-26 23:01:50-07	3104316
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-26 23:02:26-07	3104317
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-26 23:02:42-07	3104318
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-26 23:02:26-07	3104319
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-26 23:02:44-07	3104320
/	203.0.113.249	GET	200 OK	2016-07-26 23:01:51-07	3104321
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-26 23:02:41-07	3104322
/article/media-obsessed-with-bearsq	203.0.113.249	GET	404 NOT FOUND	2016-07-26 23:02:19-07	3104323
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-26 23:02:17-07	3104324
/	198.51.100.102	GET	200 OK	2016-07-26 23:01:57-07	3104325
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-26 23:02:32-07	3104326
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 23:02:55-07	3104327
/	203.0.113.188	GET	200 OK	2016-07-26 23:02:04-07	3104328
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-26 23:02:24-07	3104329
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-26 23:02:28-07	3104330
/	198.51.100.106	GET	200 OK	2016-07-26 23:02:09-07	3104331
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-26 23:03:07-07	3104332
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 23:02:24-07	3104333
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-26 23:03:03-07	3104334
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-26 23:02:47-07	3104335
/	192.0.2.208	GET	200 OK	2016-07-26 23:02:15-07	3104336
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-26 23:02:46-07	3104337
/	203.0.113.46	GET	200 OK	2016-07-26 23:02:17-07	3104338
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 23:02:49-07	3104339
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-26 23:02:45-07	3104340
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 23:02:51-07	3104341
/	203.0.113.174	GET	200 OK	2016-07-26 23:02:26-07	3104342
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-26 23:03:25-07	3104343
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-26 23:03:10-07	3104344
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-26 23:03:17-07	3104345
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-26 23:03:00-07	3104346
/	203.0.113.112	GET	200 OK	2016-07-26 23:02:31-07	3104347
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-26 23:03:06-07	3104348
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-26 23:03:17-07	3104349
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-26 23:03:24-07	3104350
/	192.0.2.99	GET	200 OK	2016-07-26 23:02:37-07	3104351
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-26 23:03:11-07	3104352
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-26 23:03:31-07	3104353
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-26 23:03:31-07	3104354
/	192.0.2.130	GET	200 OK	2016-07-26 23:02:45-07	3104355
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 23:03:19-07	3104356
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-26 23:03:09-07	3104357
/	198.51.100.100	GET	200 OK	2016-07-26 23:02:49-07	3104358
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-26 23:03:13-07	3104359
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-26 23:03:37-07	3104360
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-26 23:03:48-07	3104361
/	192.0.2.171	GET	200 OK	2016-07-26 23:02:55-07	3104362
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-26 23:03:30-07	3104363
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-26 23:03:24-07	3104364
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-26 23:03:40-07	3104365
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-26 23:03:26-07	3104366
/	192.0.2.153	GET	200 OK	2016-07-26 23:03:03-07	3104367
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-26 23:03:37-07	3104368
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-26 23:03:31-07	3104369
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-26 23:03:43-07	3104370
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-26 23:03:55-07	3104371
/	192.0.2.190	GET	200 OK	2016-07-26 23:03:10-07	3104372
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-26 23:03:53-07	3104373
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-26 23:03:54-07	3104374
/	192.0.2.28	GET	200 OK	2016-07-26 23:03:20-07	3104375
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-26 23:03:49-07	3104376
/	192.0.2.103	GET	200 OK	2016-07-26 23:03:29-07	3104377
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-26 23:04:10-07	3104378
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-26 23:04:13-07	3104379
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-26 23:04:03-07	3104380
/	198.51.100.180	GET	200 OK	2016-07-26 23:03:39-07	3104381
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-26 23:03:59-07	3104382
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-26 23:04:08-07	3104383
/	203.0.113.71	GET	200 OK	2016-07-26 23:03:47-07	3104384
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-26 23:04:07-07	3104385
/	203.0.113.177	GET	200 OK	2016-07-26 23:03:52-07	3104386
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 23:04:10-07	3104387
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-26 23:04:30-07	3104388
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-26 23:04:38-07	3104389
/	198.51.100.244	GET	200 OK	2016-07-26 23:03:57-07	3104390
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-26 23:04:29-07	3104391
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-26 23:04:19-07	3104392
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 23:04:36-07	3104393
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-26 23:04:33-07	3104394
/	203.0.113.208	GET	200 OK	2016-07-26 23:04:00-07	3104395
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-26 23:04:54-07	3104396
/	192.0.2.97	GET	200 OK	2016-07-26 23:04:06-07	3104397
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-26 23:04:23-07	3104398
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-26 23:04:33-07	3104399
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-26 23:04:28-07	3104400
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-26 23:05:00-07	3104401
/	198.51.100.114	GET	200 OK	2016-07-26 23:04:13-07	3104402
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-26 23:04:54-07	3104403
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-26 23:04:47-07	3104404
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-26 23:05:00-07	3104405
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-26 23:04:33-07	3104406
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-26 23:04:39-07	3104408
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-26 23:05:06-07	3104409
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 23:05:20-07	3104410
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-26 23:04:39-07	3104411
/	198.51.100.144	GET	200 OK	2016-07-26 23:04:29-07	3104412
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-26 23:05:23-07	3104413
/	198.51.100.46	GET	200 OK	2016-07-26 23:04:38-07	3104414
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-26 23:05:23-07	3104415
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-26 23:04:57-07	3104416
/	192.0.2.11	GET	200 OK	2016-07-26 23:04:43-07	3104417
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-26 23:05:03-07	3104418
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-26 23:05:28-07	3104419
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-26 23:05:03-07	3104420
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-26 23:05:13-07	3104421
/	192.0.2.92	GET	200 OK	2016-07-26 23:04:51-07	3104422
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-26 23:05:30-07	3104423
/	203.0.113.31	GET	200 OK	2016-07-26 23:04:55-07	3104424
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-26 23:05:28-07	3104425
/	192.0.2.127	GET	200 OK	2016-07-26 23:05:03-07	3104426
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 23:05:54-07	3104427
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 23:05:55-07	3104428
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 23:05:26-07	3104429
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-26 23:05:37-07	3104430
/	192.0.2.16	GET	200 OK	2016-07-26 23:05:11-07	3104431
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-26 23:05:44-07	3104432
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-26 23:06:09-07	3104433
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 23:05:53-07	3104434
/	198.51.100.9	GET	200 OK	2016-07-26 23:05:15-07	3104435
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 23:06:15-07	3104436
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 23:06:06-07	3104437
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 23:06:13-07	3104438
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-26 23:05:33-07	3104439
/	192.0.2.229	GET	200 OK	2016-07-26 23:05:20-07	3104440
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-26 23:05:58-07	3104441
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-26 23:06:14-07	3104442
/	192.0.2.25	GET	200 OK	2016-07-26 23:05:22-07	3104443
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-26 23:05:42-07	3104444
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-26 23:06:22-07	3104445
/	203.0.113.157	GET	200 OK	2016-07-26 23:05:28-07	3104446
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 23:06:07-07	3104447
/	192.0.2.206	GET	200 OK	2016-07-26 23:05:32-07	3104448
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-26 23:06:21-07	3104449
/	198.51.100.241	GET	200 OK	2016-07-26 23:05:35-07	3104450
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 23:06:34-07	3104451
/	192.0.2.117	GET	200 OK	2016-07-26 23:05:38-07	3104452
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 23:06:22-07	3104453
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-26 23:06:01-07	3104454
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-26 23:06:15-07	3104455
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-26 23:06:23-07	3104456
/	192.0.2.57	GET	200 OK	2016-07-26 23:05:41-07	3104457
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 23:06:27-07	3104458
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-26 23:06:09-07	3104459
/	203.0.113.231	GET	200 OK	2016-07-26 23:05:49-07	3104460
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 23:06:44-07	3104461
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-26 23:06:36-07	3104462
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-26 23:06:22-07	3104463
/	198.51.100.122	GET	200 OK	2016-07-26 23:05:54-07	3104464
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 23:06:33-07	3104465
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-26 23:06:54-07	3104466
/	198.51.100.138	GET	200 OK	2016-07-26 23:05:59-07	3104467
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-26 23:06:43-07	3104468
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-26 23:06:32-07	3104469
/	198.51.100.150	GET	200 OK	2016-07-26 23:06:08-07	3104470
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 23:07:05-07	3104471
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-26 23:06:40-07	3104472
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-26 23:06:39-07	3104473
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-26 23:06:53-07	3104474
/	203.0.113.63	GET	200 OK	2016-07-26 23:06:14-07	3104475
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 23:06:30-07	3104476
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 23:06:54-07	3104477
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-26 23:06:47-07	3104478
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-26 23:07:08-07	3104479
/	192.0.2.121	GET	200 OK	2016-07-26 23:06:18-07	3104480
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-26 23:06:48-07	3104481
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-26 23:06:48-07	3104482
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-26 23:07:13-07	3104483
/	203.0.113.207	GET	200 OK	2016-07-26 23:06:23-07	3104484
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-26 23:06:40-07	3104485
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-26 23:06:38-07	3104486
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-26 23:07:07-07	3104487
/	203.0.113.232	GET	200 OK	2016-07-26 23:06:33-07	3104488
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-26 23:06:59-07	3104489
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-26 23:06:53-07	3104490
/	198.51.100.139	GET	200 OK	2016-07-26 23:06:39-07	3104491
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-26 23:07:39-07	3104492
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-26 23:07:00-07	3104493
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-26 23:06:55-07	3104494
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-26 23:07:14-07	3104495
/	203.0.113.130	GET	200 OK	2016-07-26 23:06:40-07	3104496
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-26 23:07:33-07	3104497
/	203.0.113.231	GET	200 OK	2016-07-26 23:06:43-07	3104498
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-26 23:07:18-07	3104499
/	203.0.113.164	GET	200 OK	2016-07-26 23:06:48-07	3104500
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-26 23:07:18-07	3104501
/	203.0.113.24	GET	200 OK	2016-07-26 23:06:51-07	3104502
/	198.51.100.206	GET	200 OK	2016-07-26 23:58:50-07	3106499
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-26 23:07:42-07	3104503
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-26 23:07:15-07	3104504
/	203.0.113.75	GET	200 OK	2016-07-26 23:06:59-07	3104505
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 23:07:16-07	3104506
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-26 23:07:59-07	3104507
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-26 23:07:49-07	3104508
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-26 23:07:42-07	3104509
/	192.0.2.93	GET	200 OK	2016-07-26 23:07:06-07	3104510
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-26 23:08:01-07	3104511
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-26 23:08:04-07	3104512
/	203.0.113.65	GET	200 OK	2016-07-26 23:07:12-07	3104513
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-26 23:08:07-07	3104514
/	203.0.113.87	GET	200 OK	2016-07-26 23:07:19-07	3104515
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 23:07:47-07	3104516
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 23:08:12-07	3104517
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-26 23:07:57-07	3104518
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-26 23:07:45-07	3104519
/	192.0.2.40	GET	200 OK	2016-07-26 23:07:28-07	3104520
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-26 23:08:06-07	3104521
/	192.0.2.174	GET	200 OK	2016-07-26 23:07:35-07	3104522
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-26 23:07:50-07	3104523
/	203.0.113.218	GET	200 OK	2016-07-26 23:07:36-07	3104524
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-26 23:08:12-07	3104525
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-26 23:08:27-07	3104526
/	198.51.100.130	GET	200 OK	2016-07-26 23:07:42-07	3104527
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-26 23:08:27-07	3104528
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-26 23:08:14-07	3104529
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-26 23:08:31-07	3104530
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-26 23:07:59-07	3104531
/	203.0.113.108	GET	200 OK	2016-07-26 23:07:51-07	3104532
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-26 23:08:14-07	3104533
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-26 23:08:13-07	3104534
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-26 23:08:26-07	3104535
/	203.0.113.239	GET	200 OK	2016-07-26 23:08:00-07	3104536
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-26 23:08:36-07	3104537
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 23:08:41-07	3104538
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 23:08:45-07	3104539
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-26 23:08:25-07	3104540
/	192.0.2.154	GET	200 OK	2016-07-26 23:08:09-07	3104541
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-26 23:08:38-07	3104542
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-26 23:08:38-07	3104543
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-26 23:08:45-07	3104544
/	192.0.2.238	GET	200 OK	2016-07-26 23:08:12-07	3104545
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-26 23:08:27-07	3104546
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-26 23:08:53-07	3104547
/	203.0.113.126	GET	200 OK	2016-07-26 23:08:15-07	3104548
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-26 23:09:10-07	3104549
/	198.51.100.143	GET	200 OK	2016-07-26 23:08:19-07	3104550
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-26 23:08:38-07	3104551
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-26 23:09:03-07	3104552
/	203.0.113.133	GET	200 OK	2016-07-26 23:08:29-07	3104553
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 23:08:51-07	3104554
/	192.0.2.128	GET	200 OK	2016-07-26 23:08:31-07	3104555
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-26 23:09:18-07	3104556
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 23:08:47-07	3104557
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-26 23:09:07-07	3104558
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-26 23:09:28-07	3104559
/	203.0.113.237	GET	200 OK	2016-07-26 23:08:35-07	3104560
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-26 23:09:08-07	3104561
/	203.0.113.120	GET	200 OK	2016-07-26 23:08:42-07	3104562
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-26 23:09:42-07	3104563
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-26 23:09:08-07	3104564
/	192.0.2.3	GET	200 OK	2016-07-26 23:08:45-07	3104565
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 23:09:17-07	3104566
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-26 23:09:09-07	3104567
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-26 23:09:35-07	3104568
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-26 23:09:31-07	3104569
/	198.51.100.65	GET	200 OK	2016-07-26 23:08:53-07	3104570
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 23:09:45-07	3104571
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 23:09:20-07	3104572
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-26 23:09:34-07	3104573
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-26 23:09:35-07	3104574
/	198.51.100.95	GET	200 OK	2016-07-26 23:08:56-07	3104575
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-26 23:09:33-07	3104576
/	203.0.113.133	GET	200 OK	2016-07-26 23:09:06-07	3104577
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-26 23:09:51-07	3104578
/	192.0.2.132	GET	200 OK	2016-07-26 23:09:12-07	3104579
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-26 23:10:05-07	3104580
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-26 23:10:06-07	3104581
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 23:09:52-07	3104582
/	192.0.2.19	GET	200 OK	2016-07-26 23:09:21-07	3104583
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-26 23:09:59-07	3104584
/	203.0.113.42	GET	200 OK	2016-07-26 23:09:24-07	3104585
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-26 23:10:01-07	3104586
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-26 23:09:44-07	3104587
/	203.0.113.116	GET	200 OK	2016-07-26 23:09:31-07	3104588
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-26 23:10:17-07	3104589
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-26 23:10:24-07	3104590
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-26 23:10:26-07	3104591
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 23:10:28-07	3104592
/	203.0.113.228	GET	200 OK	2016-07-26 23:09:38-07	3104593
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-26 23:10:25-07	3104594
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-26 23:10:37-07	3104595
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-26 23:10:32-07	3104596
/	198.51.100.45	GET	200 OK	2016-07-26 23:09:42-07	3104597
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-26 23:10:16-07	3104598
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-26 23:10:23-07	3104599
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-26 23:10:19-07	3104600
/	198.51.100.91	GET	200 OK	2016-07-26 23:09:50-07	3104601
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 23:10:41-07	3104602
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 23:10:41-07	3104603
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 23:10:42-07	3104604
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-26 23:10:16-07	3104605
/	192.0.2.15	GET	200 OK	2016-07-26 23:09:53-07	3104606
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 23:10:47-07	3104607
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 23:10:20-07	3104608
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-26 23:10:47-07	3104609
/	192.0.2.76	GET	200 OK	2016-07-26 23:10:02-07	3104610
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 23:11:01-07	3104611
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 23:10:52-07	3104612
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 23:10:26-07	3104613
/	198.51.100.231	GET	200 OK	2016-07-26 23:10:09-07	3104614
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 23:10:50-07	3104615
/	203.0.113.46	GET	200 OK	2016-07-26 23:10:13-07	3104616
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-26 23:11:06-07	3104617
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-26 23:10:47-07	3104618
/	203.0.113.104	GET	200 OK	2016-07-26 23:10:16-07	3104619
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-26 23:11:14-07	3104620
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 23:10:49-07	3104621
/	198.51.100.200	GET	200 OK	2016-07-26 23:10:21-07	3104622
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-26 23:11:15-07	3104623
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-26 23:10:51-07	3104624
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-26 23:10:53-07	3104625
/	192.0.2.224	GET	200 OK	2016-07-26 23:10:26-07	3104626
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-26 23:10:52-07	3104627
/	192.0.2.59	GET	200 OK	2016-07-26 23:10:34-07	3104628
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-26 23:11:24-07	3104629
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-26 23:11:03-07	3104630
/	203.0.113.167	GET	200 OK	2016-07-26 23:10:44-07	3104631
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-26 23:11:36-07	3104632
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-26 23:11:18-07	3104633
/	203.0.113.104	GET	200 OK	2016-07-26 23:10:49-07	3104634
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-26 23:11:13-07	3104635
/	203.0.113.178	GET	200 OK	2016-07-26 23:10:59-07	3104636
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-26 23:11:25-07	3104637
/	192.0.2.58	GET	200 OK	2016-07-26 23:11:07-07	3104638
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-26 23:11:42-07	3104639
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-26 23:11:32-07	3104640
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-26 23:11:53-07	3104641
/	198.51.100.201	GET	200 OK	2016-07-26 23:11:15-07	3104642
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-26 23:11:43-07	3104643
/	192.0.2.122	GET	200 OK	2016-07-26 23:11:18-07	3104644
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-26 23:12:15-07	3104645
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-26 23:11:42-07	3104646
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-26 23:11:33-07	3104647
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-26 23:11:45-07	3104648
/	203.0.113.157	GET	200 OK	2016-07-26 23:11:25-07	3104649
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-26 23:12:17-07	3104650
/	203.0.113.142	GET	200 OK	2016-07-26 23:11:34-07	3104651
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-26 23:12:08-07	3104652
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-26 23:11:59-07	3104653
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-26 23:12:16-07	3104654
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-26 23:12:00-07	3104655
/	192.0.2.194	GET	200 OK	2016-07-26 23:11:44-07	3104656
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-26 23:12:26-07	3104657
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-26 23:12:36-07	3104658
/	198.51.100.247	GET	200 OK	2016-07-26 23:11:52-07	3104659
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-26 23:12:39-07	3104660
/	203.0.113.236	GET	200 OK	2016-07-26 23:11:59-07	3104661
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-26 23:12:50-07	3104662
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-26 23:12:56-07	3104663
/	203.0.113.71	GET	200 OK	2016-07-26 23:12:04-07	3104664
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-26 23:12:20-07	3104665
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-26 23:12:27-07	3104666
/	198.51.100.45	GET	200 OK	2016-07-26 23:12:08-07	3104667
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-26 23:13:03-07	3104668
/	198.51.100.64	GET	200 OK	2016-07-26 23:12:11-07	3104669
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-26 23:12:28-07	3104670
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-26 23:13:01-07	3104671
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-26 23:12:41-07	3104672
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-26 23:12:46-07	3104673
/	192.0.2.115	GET	200 OK	2016-07-26 23:12:15-07	3104674
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-26 23:13:10-07	3104675
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-26 23:12:34-07	3104676
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-26 23:12:51-07	3104677
/	192.0.2.26	GET	200 OK	2016-07-26 23:12:23-07	3104678
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 23:13:18-07	3104679
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 23:12:55-07	3104680
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-26 23:13:02-07	3104681
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-26 23:13:03-07	3104682
/	192.0.2.55	GET	200 OK	2016-07-26 23:12:28-07	3104683
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 23:12:54-07	3104684
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-26 23:12:48-07	3104685
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-26 23:12:44-07	3104686
/	198.51.100.7	GET	200 OK	2016-07-26 23:12:36-07	3104687
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 23:12:56-07	3104688
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-26 23:13:08-07	3104689
/	198.51.100.90	GET	200 OK	2016-07-26 23:12:38-07	3104690
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-26 23:12:59-07	3104691
/	203.0.113.2	GET	200 OK	2016-07-26 23:12:40-07	3104692
/	198.51.100.163	GET	200 OK	2016-07-27 00:04:04-07	3106689
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-26 23:13:11-07	3104693
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-26 23:13:28-07	3104694
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-26 23:13:08-07	3104695
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-26 23:13:30-07	3104696
/	192.0.2.7	GET	200 OK	2016-07-26 23:12:42-07	3104697
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-26 23:13:39-07	3104698
/	192.0.2.45	GET	200 OK	2016-07-26 23:12:44-07	3104699
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-26 23:13:44-07	3104700
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-26 23:13:16-07	3104701
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-26 23:13:17-07	3104702
/	198.51.100.211	GET	200 OK	2016-07-26 23:12:52-07	3104703
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 23:13:44-07	3104704
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-26 23:13:42-07	3104705
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-26 23:13:45-07	3104706
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-26 23:13:48-07	3104707
/	203.0.113.35	GET	200 OK	2016-07-26 23:12:56-07	3104708
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-26 23:13:47-07	3104709
/	192.0.2.41	GET	200 OK	2016-07-26 23:13:01-07	3104710
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-26 23:13:20-07	3104711
/	192.0.2.184	GET	200 OK	2016-07-26 23:13:04-07	3104712
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 23:13:36-07	3104713
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 23:13:38-07	3104714
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-26 23:13:36-07	3104715
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-26 23:13:27-07	3104716
/	198.51.100.216	GET	200 OK	2016-07-26 23:13:09-07	3104717
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-26 23:13:34-07	3104718
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-26 23:13:31-07	3104719
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-26 23:13:38-07	3104720
/	203.0.113.8	GET	200 OK	2016-07-26 23:13:10-07	3104721
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-26 23:13:36-07	3104722
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-26 23:13:47-07	3104723
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-26 23:13:40-07	3104724
/	198.51.100.186	GET	200 OK	2016-07-26 23:13:19-07	3104725
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 23:13:34-07	3104726
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-26 23:14:00-07	3104727
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-26 23:13:51-07	3104728
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-26 23:13:41-07	3104729
/	198.51.100.119	GET	200 OK	2016-07-26 23:13:22-07	3104730
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-26 23:14:22-07	3104731
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 23:13:39-07	3104732
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-26 23:14:12-07	3104733
/	203.0.113.80	GET	200 OK	2016-07-26 23:13:27-07	3104734
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-26 23:14:22-07	3104735
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-26 23:13:45-07	3104736
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 23:13:57-07	3104737
/	192.0.2.231	GET	200 OK	2016-07-26 23:13:34-07	3104738
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 23:13:49-07	3104739
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-26 23:13:51-07	3104740
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 23:14:12-07	3104741
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-26 23:14:07-07	3104742
/	192.0.2.31	GET	200 OK	2016-07-26 23:13:42-07	3104743
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 23:14:27-07	3104744
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-26 23:14:21-07	3104745
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-26 23:14:23-07	3104746
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 23:14:02-07	3104747
/	198.51.100.43	GET	200 OK	2016-07-26 23:13:49-07	3104748
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-26 23:14:11-07	3104749
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-26 23:14:32-07	3104750
/	192.0.2.209	GET	200 OK	2016-07-26 23:13:51-07	3104751
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-26 23:14:19-07	3104752
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-26 23:14:15-07	3104753
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-26 23:14:09-07	3104754
/	192.0.2.110	GET	200 OK	2016-07-26 23:13:52-07	3104755
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 23:14:38-07	3104756
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 23:14:22-07	3104757
/	203.0.113.233	GET	200 OK	2016-07-26 23:14:00-07	3104758
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 23:14:20-07	3104759
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-26 23:14:54-07	3104760
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-26 23:14:58-07	3104761
/	192.0.2.186	GET	200 OK	2016-07-26 23:14:08-07	3104762
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-26 23:14:43-07	3104763
/	192.0.2.75	GET	200 OK	2016-07-26 23:14:15-07	3104764
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-26 23:15:06-07	3104765
/	192.0.2.74	GET	200 OK	2016-07-26 23:14:25-07	3104766
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-26 23:15:09-07	3104767
/	203.0.113.22	GET	200 OK	2016-07-26 23:14:26-07	3104768
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-26 23:15:11-07	3104769
/	192.0.2.7	GET	200 OK	2016-07-26 23:14:30-07	3104770
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 23:15:07-07	3104771
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 23:15:21-07	3104772
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-26 23:14:46-07	3104773
/	203.0.113.63	GET	200 OK	2016-07-26 23:14:34-07	3104774
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-26 23:15:08-07	3104775
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-26 23:15:16-07	3104776
/	203.0.113.189	GET	200 OK	2016-07-26 23:14:38-07	3104777
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-26 23:15:05-07	3104778
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-26 23:15:22-07	3104779
/	203.0.113.182	GET	200 OK	2016-07-26 23:14:46-07	3104780
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-26 23:15:21-07	3104781
/	198.51.100.5	GET	200 OK	2016-07-26 23:14:53-07	3104782
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 23:15:34-07	3104783
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-26 23:15:25-07	3104784
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-26 23:15:48-07	3104785
/	203.0.113.104	GET	200 OK	2016-07-26 23:14:55-07	3104786
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-26 23:15:23-07	3104787
/	192.0.2.207	GET	200 OK	2016-07-27 00:09:32-07	3106882
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-26 23:15:47-07	3104788
/	192.0.2.190	GET	200 OK	2016-07-26 23:15:03-07	3104789
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-26 23:15:20-07	3104790
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-26 23:15:44-07	3104791
/	198.51.100.72	GET	200 OK	2016-07-26 23:15:07-07	3104792
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 23:15:51-07	3104793
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-26 23:15:28-07	3104794
/	198.51.100.118	GET	200 OK	2016-07-26 23:15:16-07	3104795
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-26 23:15:55-07	3104796
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-26 23:16:13-07	3104797
/	203.0.113.207	GET	200 OK	2016-07-26 23:15:26-07	3104798
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-26 23:16:02-07	3104799
/	203.0.113.219	GET	200 OK	2016-07-26 23:15:31-07	3104800
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-26 23:16:06-07	3104801
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-26 23:16:31-07	3104802
/	203.0.113.126	GET	200 OK	2016-07-26 23:15:35-07	3104803
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-26 23:15:55-07	3104804
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 23:15:56-07	3104805
/	192.0.2.147	GET	200 OK	2016-07-26 23:15:43-07	3104806
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-26 23:16:36-07	3104807
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 23:16:29-07	3104808
/	198.51.100.45	GET	200 OK	2016-07-26 23:15:53-07	3104809
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 23:16:27-07	3104810
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 23:16:18-07	3104811
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-26 23:16:08-07	3104812
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-26 23:16:30-07	3104813
/	203.0.113.126	GET	200 OK	2016-07-26 23:16:01-07	3104814
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-26 23:16:31-07	3104815
/	192.0.2.120	GET	200 OK	2016-07-26 23:16:11-07	3104816
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-26 23:17:02-07	3104817
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-26 23:16:39-07	3104818
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-26 23:17:02-07	3104819
/	192.0.2.55	GET	200 OK	2016-07-26 23:16:12-07	3104820
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-26 23:16:48-07	3104821
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-26 23:16:36-07	3104822
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-26 23:16:46-07	3104823
/	203.0.113.108	GET	200 OK	2016-07-26 23:16:19-07	3104824
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-26 23:16:59-07	3104825
/	192.0.2.208	GET	200 OK	2016-07-26 23:16:24-07	3104826
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-26 23:16:51-07	3104827
/	192.0.2.124	GET	200 OK	2016-07-26 23:16:34-07	3104828
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-26 23:17:22-07	3104829
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-26 23:17:11-07	3104830
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-26 23:16:52-07	3104831
/	192.0.2.118	GET	200 OK	2016-07-26 23:16:41-07	3104832
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-26 23:17:08-07	3104833
/	203.0.113.153	GET	200 OK	2016-07-26 23:16:46-07	3104834
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-26 23:17:10-07	3104835
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-26 23:17:31-07	3104836
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 23:17:29-07	3104837
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-26 23:17:27-07	3104838
/	198.51.100.205	GET	200 OK	2016-07-26 23:16:54-07	3104839
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-26 23:17:29-07	3104840
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-26 23:17:25-07	3104841
/	198.51.100.11	GET	200 OK	2016-07-26 23:17:00-07	3104842
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 23:17:23-07	3104843
/	192.0.2.134	GET	200 OK	2016-07-26 23:17:09-07	3104844
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-26 23:17:28-07	3104845
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-26 23:18:03-07	3104846
/	198.51.100.58	GET	200 OK	2016-07-26 23:17:12-07	3104847
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 23:18:10-07	3104848
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-26 23:17:37-07	3104849
/	198.51.100.18	GET	200 OK	2016-07-26 23:17:21-07	3104850
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-26 23:17:56-07	3104851
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-26 23:18:07-07	3104852
/	198.51.100.231	GET	200 OK	2016-07-26 23:17:23-07	3104853
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 23:18:14-07	3104854
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-26 23:18:10-07	3104855
/	198.51.100.196	GET	200 OK	2016-07-26 23:17:31-07	3104856
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-26 23:18:28-07	3104857
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-26 23:18:04-07	3104858
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-26 23:18:07-07	3104859
/	203.0.113.45	GET	200 OK	2016-07-26 23:17:41-07	3104860
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-26 23:18:15-07	3104861
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 23:18:41-07	3104862
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-26 23:18:41-07	3104863
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-26 23:17:59-07	3104864
/	192.0.2.139	GET	200 OK	2016-07-26 23:17:42-07	3104865
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 23:18:33-07	3104866
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-26 23:18:15-07	3104867
/	198.51.100.35	GET	200 OK	2016-07-26 23:17:46-07	3104868
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-26 23:18:21-07	3104869
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-26 23:18:05-07	3104870
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-26 23:18:41-07	3104871
/	203.0.113.21	GET	200 OK	2016-07-26 23:17:50-07	3104872
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 23:18:34-07	3104873
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 23:18:15-07	3104874
/	198.51.100.244	GET	200 OK	2016-07-26 23:17:54-07	3104875
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-26 23:18:21-07	3104876
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-26 23:18:53-07	3104877
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-26 23:18:46-07	3104878
/	203.0.113.197	GET	200 OK	2016-07-26 23:17:57-07	3104879
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-26 23:18:38-07	3104880
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-26 23:18:24-07	3104881
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-26 23:18:42-07	3104882
/	203.0.113.153	GET	200 OK	2016-07-26 23:17:58-07	3104883
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-26 23:18:55-07	3104884
/	203.0.113.211	GET	200 OK	2016-07-26 23:18:00-07	3104885
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-26 23:18:32-07	3104886
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-26 23:18:17-07	3104887
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-26 23:18:39-07	3104888
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-26 23:18:16-07	3104889
/	192.0.2.90	GET	200 OK	2016-07-26 23:18:07-07	3104890
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-26 23:18:41-07	3104891
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 23:18:22-07	3104892
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-26 23:18:36-07	3104893
/	198.51.100.82	GET	200 OK	2016-07-26 23:18:08-07	3104894
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-26 23:18:25-07	3104895
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-26 23:18:39-07	3104896
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 23:19:06-07	3104897
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-26 23:18:43-07	3104898
/	192.0.2.66	GET	200 OK	2016-07-26 23:18:11-07	3104899
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-26 23:19:00-07	3104900
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-26 23:18:43-07	3104901
/	192.0.2.4	GET	200 OK	2016-07-26 23:18:13-07	3104902
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 23:18:38-07	3104903
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-26 23:18:47-07	3104904
/	203.0.113.7	GET	200 OK	2016-07-26 23:18:15-07	3104905
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-26 23:18:47-07	3104906
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-26 23:19:08-07	3104907
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 23:18:31-07	3104908
/	198.51.100.251	GET	200 OK	2016-07-26 23:18:22-07	3104909
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-26 23:18:52-07	3104910
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-26 23:19:00-07	3104911
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-26 23:18:50-07	3104912
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-26 23:18:51-07	3104913
/	192.0.2.199	GET	200 OK	2016-07-26 23:18:23-07	3104914
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-26 23:18:56-07	3104915
/	192.0.2.194	GET	200 OK	2016-07-26 23:18:33-07	3104916
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-26 23:19:28-07	3104917
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-26 23:19:15-07	3104918
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-26 23:19:12-07	3104919
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-26 23:19:05-07	3104920
/	198.51.100.170	GET	200 OK	2016-07-26 23:18:43-07	3104921
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-26 23:19:31-07	3104922
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-26 23:19:23-07	3104923
/	203.0.113.173	GET	200 OK	2016-07-26 23:18:48-07	3104924
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-26 23:19:22-07	3104925
/	192.0.2.26	GET	200 OK	2016-07-26 23:18:57-07	3104926
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-26 23:19:56-07	3104927
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 23:19:47-07	3104928
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-26 23:19:15-07	3104929
/	192.0.2.123	GET	200 OK	2016-07-26 23:19:00-07	3104930
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-26 23:19:27-07	3104931
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-26 23:19:17-07	3104932
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-26 23:19:29-07	3104933
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-26 23:19:57-07	3104934
/	198.51.100.190	GET	200 OK	2016-07-26 23:19:04-07	3104935
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-26 23:19:33-07	3104936
/	192.0.2.178	GET	200 OK	2016-07-26 23:19:11-07	3104937
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-26 23:20:03-07	3104938
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-26 23:19:44-07	3104939
/	198.51.100.98	GET	200 OK	2016-07-26 23:19:14-07	3104940
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 23:20:10-07	3104941
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-26 23:19:44-07	3104942
/	198.51.100.143	GET	200 OK	2016-07-26 23:19:24-07	3104943
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-26 23:20:16-07	3104944
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-26 23:20:18-07	3104945
/	198.51.100.137	GET	200 OK	2016-07-26 23:19:28-07	3104946
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-26 23:20:01-07	3104947
/	203.0.113.200	GET	200 OK	2016-07-26 23:19:38-07	3104948
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 23:20:23-07	3104949
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 23:20:14-07	3104950
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-26 23:19:53-07	3104951
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-26 23:20:17-07	3104952
/	198.51.100.184	GET	200 OK	2016-07-26 23:19:44-07	3104953
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-26 23:20:32-07	3104954
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-26 23:20:33-07	3104955
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-26 23:20:36-07	3104956
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-26 23:20:21-07	3104957
/	192.0.2.38	GET	200 OK	2016-07-26 23:19:47-07	3104958
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-26 23:20:26-07	3104959
/article/goats-eat-googlesn	192.0.2.38	GET	404 NOT FOUND	2016-07-26 23:20:32-07	3104960
/	198.51.100.144	GET	200 OK	2016-07-26 23:19:56-07	3104961
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 23:20:54-07	3104962
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-26 23:20:22-07	3104963
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-26 23:20:48-07	3104964
/	192.0.2.174	GET	200 OK	2016-07-26 23:19:58-07	3104965
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-26 23:20:22-07	3104966
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-26 23:20:18-07	3104967
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 23:20:58-07	3104968
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-26 23:20:14-07	3104969
/	203.0.113.163	GET	200 OK	2016-07-26 23:20:07-07	3104970
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-26 23:20:51-07	3104971
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-26 23:20:47-07	3104972
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-26 23:21:02-07	3104973
/	203.0.113.54	GET	200 OK	2016-07-26 23:20:12-07	3104974
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-26 23:20:42-07	3104975
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-26 23:21:09-07	3104976
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-26 23:21:00-07	3104977
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-26 23:20:39-07	3104979
/	198.51.100.250	GET	200 OK	2016-07-26 23:20:22-07	3104980
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 23:20:53-07	3104981
/	192.0.2.177	GET	200 OK	2016-07-26 23:20:23-07	3104982
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-26 23:20:48-07	3104983
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 23:20:57-07	3104984
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 23:20:55-07	3104985
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-26 23:20:49-07	3104986
/	192.0.2.192	GET	200 OK	2016-07-26 23:20:26-07	3104987
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 23:21:19-07	3104988
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-26 23:21:07-07	3104989
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-26 23:20:57-07	3104990
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 23:21:06-07	3104991
/	192.0.2.185	GET	200 OK	2016-07-26 23:20:31-07	3104992
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-26 23:21:24-07	3104993
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-26 23:20:52-07	3104994
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-26 23:21:29-07	3104995
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 23:20:59-07	3104996
/	192.0.2.110	GET	200 OK	2016-07-26 23:20:36-07	3104997
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 23:21:10-07	3104998
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-26 23:21:35-07	3104999
/	203.0.113.81	GET	200 OK	2016-07-26 23:20:38-07	3105000
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-26 23:21:30-07	3105001
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 23:21:12-07	3105002
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-26 23:21:23-07	3105003
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-26 23:21:36-07	3105004
/	203.0.113.105	GET	200 OK	2016-07-26 23:20:47-07	3105005
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-26 23:21:24-07	3105006
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-26 23:21:07-07	3105007
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-26 23:21:14-07	3105008
/	198.51.100.37	GET	200 OK	2016-07-26 23:20:54-07	3105009
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 23:21:37-07	3105010
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-26 23:21:48-07	3105011
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-26 23:21:09-07	3105012
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-26 23:21:42-07	3105013
/	198.51.100.141	GET	200 OK	2016-07-26 23:21:03-07	3105014
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-26 23:21:56-07	3105015
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-26 23:21:57-07	3105016
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-26 23:22:01-07	3105017
/	198.51.100.128	GET	200 OK	2016-07-26 23:21:06-07	3105018
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-26 23:21:35-07	3105019
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-26 23:21:48-07	3105020
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 23:21:21-07	3105021
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-26 23:21:49-07	3105022
/	192.0.2.111	GET	200 OK	2016-07-26 23:21:13-07	3105023
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-26 23:22:10-07	3105024
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-26 23:21:47-07	3105025
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-26 23:22:09-07	3105026
/	198.51.100.137	GET	200 OK	2016-07-26 23:21:14-07	3105027
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-26 23:22:11-07	3105028
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 23:21:50-07	3105029
/	203.0.113.167	GET	200 OK	2016-07-26 23:21:24-07	3105030
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 23:22:09-07	3105031
/	192.0.2.76	GET	200 OK	2016-07-26 23:21:31-07	3105032
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-26 23:22:03-07	3105033
/	192.0.2.65	GET	200 OK	2016-07-26 23:21:38-07	3105034
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 23:22:21-07	3105035
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-26 23:22:05-07	3105036
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-26 23:22:12-07	3105037
/	203.0.113.167	GET	200 OK	2016-07-26 23:21:41-07	3105038
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-26 23:22:35-07	3105039
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-26 23:22:25-07	3105040
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 23:22:21-07	3105041
/	198.51.100.144	GET	200 OK	2016-07-26 23:21:47-07	3105042
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-26 23:22:14-07	3105043
/	192.0.2.237	GET	200 OK	2016-07-26 23:21:55-07	3105044
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-26 23:22:37-07	3105045
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-26 23:22:20-07	3105046
/	192.0.2.100	GET	200 OK	2016-07-26 23:21:58-07	3105047
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-26 23:22:44-07	3105048
/	192.0.2.184	GET	200 OK	2016-07-26 23:21:59-07	3105049
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 23:22:15-07	3105050
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-26 23:22:37-07	3105051
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-26 23:22:21-07	3105052
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-26 23:22:24-07	3105053
/	203.0.113.236	GET	200 OK	2016-07-26 23:22:08-07	3105054
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-26 23:22:39-07	3105055
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-26 23:22:48-07	3105056
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-26 23:22:51-07	3105057
/	198.51.100.218	GET	200 OK	2016-07-26 23:22:18-07	3105058
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-26 23:22:34-07	3105059
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-26 23:22:46-07	3105060
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-26 23:22:37-07	3105061
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-26 23:23:13-07	3105062
/	203.0.113.37	GET	200 OK	2016-07-26 23:22:19-07	3105063
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-26 23:22:43-07	3105064
/	203.0.113.253	GET	200 OK	2016-07-26 23:22:24-07	3105065
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 23:23:04-07	3105066
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-26 23:22:42-07	3105067
/	203.0.113.1	GET	200 OK	2016-07-26 23:22:32-07	3105068
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 23:23:17-07	3105069
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-26 23:22:56-07	3105070
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-26 23:23:12-07	3105071
/	203.0.113.158	GET	200 OK	2016-07-26 23:22:36-07	3105072
/	203.0.113.149	GET	200 OK	2016-07-27 00:34:55-07	3107835
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-26 23:22:53-07	3105073
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-26 23:23:28-07	3105074
/	203.0.113.247	GET	200 OK	2016-07-26 23:22:38-07	3105075
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-26 23:23:32-07	3105076
/	198.51.100.42	GET	200 OK	2016-07-26 23:22:41-07	3105077
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-26 23:23:13-07	3105078
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-26 23:22:57-07	3105079
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-26 23:23:02-07	3105080
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-26 23:23:28-07	3105081
/	198.51.100.116	GET	200 OK	2016-07-26 23:22:44-07	3105082
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-26 23:23:02-07	3105083
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 23:23:31-07	3105084
/	198.51.100.34	GET	200 OK	2016-07-26 23:22:51-07	3105085
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-26 23:23:15-07	3105086
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-26 23:23:45-07	3105087
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-26 23:23:23-07	3105088
/	192.0.2.188	GET	200 OK	2016-07-26 23:22:57-07	3105089
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-26 23:23:32-07	3105090
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-26 23:23:30-07	3105091
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-26 23:23:40-07	3105092
/	198.51.100.54	GET	200 OK	2016-07-26 23:23:01-07	3105093
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 23:23:49-07	3105094
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-26 23:23:46-07	3105095
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-26 23:23:35-07	3105096
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-26 23:23:51-07	3105097
/	198.51.100.177	GET	200 OK	2016-07-26 23:23:02-07	3105098
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 23:23:31-07	3105099
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-26 23:23:31-07	3105100
/	198.51.100.128	GET	200 OK	2016-07-26 23:23:04-07	3105101
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-26 23:23:35-07	3105102
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-26 23:23:33-07	3105103
/	198.51.100.176	GET	200 OK	2016-07-26 23:23:05-07	3105104
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-26 23:23:48-07	3105105
/	198.51.100.9	GET	200 OK	2016-07-26 23:23:12-07	3105106
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 23:23:33-07	3105107
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-26 23:23:59-07	3105108
/	203.0.113.7	GET	200 OK	2016-07-26 23:23:19-07	3105109
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 23:24:11-07	3105110
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 23:24:03-07	3105111
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 23:24:05-07	3105112
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-26 23:24:09-07	3105113
/	192.0.2.248	GET	200 OK	2016-07-26 23:23:22-07	3105114
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-26 23:24:02-07	3105115
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-26 23:24:06-07	3105116
/	198.51.100.117	GET	200 OK	2016-07-26 23:23:27-07	3105117
/article/candidate-is-jerkx	198.51.100.117	GET	404 NOT FOUND	2016-07-26 23:24:11-07	3105118
/	198.51.100.52	GET	200 OK	2016-07-26 23:23:37-07	3105119
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-26 23:24:23-07	3105120
/	198.51.100.178	GET	200 OK	2016-07-26 23:23:38-07	3105121
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-26 23:24:10-07	3105122
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-26 23:24:18-07	3105123
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-26 23:24:09-07	3105124
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-26 23:24:13-07	3105125
/	192.0.2.185	GET	200 OK	2016-07-26 23:23:46-07	3105126
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-26 23:24:33-07	3105127
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-26 23:24:46-07	3105128
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 23:24:43-07	3105129
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-26 23:24:03-07	3105130
/	192.0.2.183	GET	200 OK	2016-07-26 23:23:50-07	3105131
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-26 23:24:08-07	3105132
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-26 23:24:28-07	3105133
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-26 23:24:45-07	3105134
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-26 23:24:23-07	3105135
/	203.0.113.239	GET	200 OK	2016-07-26 23:23:57-07	3105136
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-26 23:24:35-07	3105137
/	203.0.113.101	GET	200 OK	2016-07-26 23:24:06-07	3105138
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-26 23:25:03-07	3105139
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-26 23:24:45-07	3105140
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-26 23:24:27-07	3105141
/	192.0.2.185	GET	200 OK	2016-07-26 23:24:15-07	3105142
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 23:24:39-07	3105143
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-26 23:25:11-07	3105144
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-26 23:25:09-07	3105145
/	203.0.113.205	GET	200 OK	2016-07-26 23:24:18-07	3105146
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-26 23:24:42-07	3105147
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-26 23:24:42-07	3105148
/	192.0.2.174	GET	200 OK	2016-07-26 23:24:26-07	3105149
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-26 23:25:08-07	3105150
/	203.0.113.158	GET	200 OK	2016-07-26 23:24:29-07	3105151
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-26 23:25:23-07	3105152
/	192.0.2.153	GET	200 OK	2016-07-26 23:24:30-07	3105153
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-26 23:25:26-07	3105154
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-26 23:25:11-07	3105155
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-26 23:24:45-07	3105156
/	198.51.100.38	GET	200 OK	2016-07-26 23:24:32-07	3105157
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 23:24:59-07	3105158
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-26 23:25:26-07	3105159
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-26 23:25:10-07	3105160
/	198.51.100.32	GET	200 OK	2016-07-26 23:24:36-07	3105161
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-26 23:25:07-07	3105162
/	198.51.100.72	GET	200 OK	2016-07-26 23:24:37-07	3105163
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-26 23:24:57-07	3105164
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-26 23:25:07-07	3105165
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-26 23:25:33-07	3105166
/	198.51.100.40	GET	200 OK	2016-07-26 23:24:39-07	3105167
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-26 23:25:07-07	3105168
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-26 23:24:56-07	3105169
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-26 23:25:19-07	3105170
/	192.0.2.87	GET	200 OK	2016-07-26 23:24:42-07	3105171
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-26 23:25:27-07	3105172
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-26 23:25:32-07	3105173
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-26 23:25:10-07	3105174
/	203.0.113.201	GET	200 OK	2016-07-26 23:24:46-07	3105175
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-26 23:25:07-07	3105176
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-26 23:25:10-07	3105177
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-26 23:25:39-07	3105178
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-26 23:25:34-07	3105179
/	192.0.2.91	GET	200 OK	2016-07-26 23:24:51-07	3105180
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-26 23:25:30-07	3105181
/	192.0.2.201	GET	200 OK	2016-07-26 23:25:01-07	3105182
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-26 23:25:27-07	3105183
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 23:25:43-07	3105184
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-26 23:25:45-07	3105185
/	203.0.113.94	GET	200 OK	2016-07-26 23:25:11-07	3105186
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-26 23:25:30-07	3105187
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-26 23:25:42-07	3105188
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-26 23:26:04-07	3105189
/	198.51.100.70	GET	200 OK	2016-07-26 23:25:13-07	3105190
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 23:25:48-07	3105191
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 23:25:32-07	3105192
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-26 23:26:12-07	3105193
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-26 23:25:42-07	3105194
/	198.51.100.212	GET	200 OK	2016-07-26 23:25:18-07	3105195
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-26 23:25:41-07	3105196
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-26 23:26:08-07	3105197
/	198.51.100.182	GET	200 OK	2016-07-26 23:25:27-07	3105198
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 23:26:10-07	3105199
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-26 23:25:43-07	3105200
/	203.0.113.1	GET	200 OK	2016-07-26 23:25:32-07	3105201
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-26 23:26:06-07	3105202
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-26 23:26:31-07	3105203
/	192.0.2.251	GET	200 OK	2016-07-26 23:25:41-07	3105204
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 23:26:17-07	3105205
/	192.0.2.199	GET	200 OK	2016-07-26 23:25:44-07	3105206
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-26 23:26:09-07	3105207
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-26 23:26:41-07	3105208
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-26 23:26:44-07	3105209
/	192.0.2.194	GET	200 OK	2016-07-26 23:25:45-07	3105210
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-26 23:26:08-07	3105211
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-26 23:26:00-07	3105212
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-26 23:26:14-07	3105213
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-26 23:26:41-07	3105214
/	203.0.113.51	GET	200 OK	2016-07-26 23:25:49-07	3105215
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-26 23:26:06-07	3105216
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-26 23:26:42-07	3105217
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-26 23:26:43-07	3105218
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-26 23:26:12-07	3105219
/	198.51.100.136	GET	200 OK	2016-07-26 23:25:56-07	3105220
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 23:26:45-07	3105221
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-26 23:26:49-07	3105222
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-26 23:26:38-07	3105223
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-26 23:26:47-07	3105224
/	203.0.113.192	GET	200 OK	2016-07-26 23:26:03-07	3105225
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-26 23:27:02-07	3105226
/	192.0.2.192	GET	200 OK	2016-07-26 23:26:05-07	3105227
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-26 23:26:26-07	3105228
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-26 23:26:55-07	3105229
/	203.0.113.106	GET	200 OK	2016-07-26 23:26:14-07	3105230
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-26 23:26:43-07	3105231
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-26 23:26:30-07	3105232
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 23:26:42-07	3105233
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-26 23:26:31-07	3105234
/	203.0.113.11	GET	200 OK	2016-07-26 23:26:17-07	3105235
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-26 23:27:01-07	3105236
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-26 23:26:50-07	3105237
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-26 23:26:59-07	3105238
/	198.51.100.116	GET	200 OK	2016-07-26 23:26:18-07	3105239
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 23:26:37-07	3105240
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-26 23:26:47-07	3105241
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-26 23:26:33-07	3105242
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 23:26:59-07	3105243
/	203.0.113.147	GET	200 OK	2016-07-26 23:26:28-07	3105244
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-26 23:26:43-07	3105245
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-26 23:26:43-07	3105246
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-26 23:27:16-07	3105247
/	198.51.100.60	GET	200 OK	2016-07-26 23:26:32-07	3105248
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-26 23:26:50-07	3105249
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 23:27:08-07	3105250
/	192.0.2.5	GET	200 OK	2016-07-26 23:26:36-07	3105251
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-26 23:26:52-07	3105252
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-26 23:26:56-07	3105253
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-26 23:27:10-07	3105254
/	203.0.113.102	GET	200 OK	2016-07-26 23:26:41-07	3105255
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-26 23:26:59-07	3105256
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 23:27:00-07	3105257
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 23:27:02-07	3105258
/	198.51.100.25	GET	200 OK	2016-07-26 23:26:48-07	3105259
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-26 23:27:23-07	3105260
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 23:27:37-07	3105261
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-26 23:27:18-07	3105263
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-26 23:27:32-07	3105264
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-26 23:27:48-07	3105265
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-26 23:27:30-07	3105266
/	192.0.2.163	GET	200 OK	2016-07-26 23:27:02-07	3105267
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-26 23:27:42-07	3105268
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 23:27:43-07	3105269
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-26 23:27:25-07	3105270
/	203.0.113.185	GET	200 OK	2016-07-26 23:27:03-07	3105271
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-26 23:27:54-07	3105272
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-26 23:27:52-07	3105273
/	203.0.113.25	GET	200 OK	2016-07-26 23:27:05-07	3105274
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-26 23:28:01-07	3105275
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-26 23:27:33-07	3105276
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-26 23:27:35-07	3105277
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-26 23:27:54-07	3105278
/	198.51.100.47	GET	200 OK	2016-07-26 23:27:14-07	3105279
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-26 23:27:29-07	3105280
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-26 23:28:03-07	3105281
/	203.0.113.235	GET	200 OK	2016-07-26 23:27:22-07	3105282
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-26 23:28:15-07	3105283
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-26 23:28:13-07	3105284
/	192.0.2.140	GET	200 OK	2016-07-26 23:27:26-07	3105285
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 23:27:57-07	3105286
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 23:27:56-07	3105287
/	198.51.100.201	GET	200 OK	2016-07-26 23:27:30-07	3105288
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-26 23:28:19-07	3105289
/	192.0.2.47	GET	200 OK	2016-07-26 23:27:39-07	3105290
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-26 23:28:35-07	3105291
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-26 23:28:34-07	3105292
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-26 23:28:00-07	3105293
/	192.0.2.159	GET	200 OK	2016-07-26 23:27:48-07	3105294
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-26 23:28:25-07	3105295
/	203.0.113.79	GET	200 OK	2016-07-26 23:27:57-07	3105296
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-26 23:28:17-07	3105297
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-26 23:28:48-07	3105298
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-26 23:28:12-07	3105299
/	203.0.113.4	GET	200 OK	2016-07-26 23:28:04-07	3105300
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-26 23:28:42-07	3105301
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-26 23:28:30-07	3105302
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-26 23:28:53-07	3105303
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-26 23:28:21-07	3105304
/	203.0.113.63	GET	200 OK	2016-07-26 23:28:10-07	3105305
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 23:29:09-07	3105306
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-26 23:28:42-07	3105307
/	198.51.100.63	GET	200 OK	2016-07-26 23:28:16-07	3105308
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 23:29:09-07	3105309
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-26 23:28:54-07	3105310
/	198.51.100.169	GET	200 OK	2016-07-26 23:28:21-07	3105311
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-26 23:29:17-07	3105312
/	192.0.2.140	GET	200 OK	2016-07-26 23:28:30-07	3105313
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-26 23:28:47-07	3105314
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-26 23:29:02-07	3105315
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-26 23:29:19-07	3105316
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 23:28:59-07	3105317
/	203.0.113.134	GET	200 OK	2016-07-26 23:28:39-07	3105318
/article/candidate-is-jerkz	203.0.113.134	GET	404 NOT FOUND	2016-07-26 23:29:13-07	3105319
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-26 23:28:57-07	3105320
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-26 23:29:08-07	3105321
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-26 23:29:00-07	3105322
/	203.0.113.21	GET	200 OK	2016-07-26 23:28:41-07	3105323
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-26 23:29:41-07	3105324
/	203.0.113.157	GET	200 OK	2016-07-26 23:28:48-07	3105325
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-26 23:29:47-07	3105326
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-26 23:29:41-07	3105327
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 23:29:11-07	3105328
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-26 23:29:05-07	3105329
/	203.0.113.29	GET	200 OK	2016-07-26 23:28:50-07	3105330
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-26 23:29:43-07	3105331
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-26 23:29:09-07	3105332
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-26 23:29:48-07	3105333
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-26 23:29:31-07	3105334
/	198.51.100.37	GET	200 OK	2016-07-26 23:28:51-07	3105335
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-26 23:29:36-07	3105336
/	198.51.100.177	GET	200 OK	2016-07-26 23:29:00-07	3105337
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-26 23:29:56-07	3105338
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-26 23:29:51-07	3105339
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-26 23:29:56-07	3105340
/	198.51.100.181	GET	200 OK	2016-07-26 23:29:03-07	3105341
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-26 23:29:47-07	3105342
/	198.51.100.246	GET	200 OK	2016-07-26 23:29:04-07	3105343
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-26 23:29:30-07	3105344
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 23:29:30-07	3105345
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 23:29:21-07	3105346
/	203.0.113.229	GET	200 OK	2016-07-26 23:29:13-07	3105347
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-26 23:29:52-07	3105348
/	192.0.2.52	GET	200 OK	2016-07-26 23:29:23-07	3105349
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-26 23:30:01-07	3105350
/	198.51.100.127	GET	200 OK	2016-07-26 23:29:26-07	3105351
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-26 23:30:02-07	3105352
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-26 23:29:42-07	3105353
/	203.0.113.189	GET	200 OK	2016-07-26 23:29:28-07	3105354
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-26 23:30:05-07	3105355
/	198.51.100.160	GET	200 OK	2016-07-26 23:29:36-07	3105356
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-26 23:30:16-07	3105357
/	198.51.100.7	GET	200 OK	2016-07-27 00:43:56-07	3108215
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-26 23:30:28-07	3105358
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-26 23:30:08-07	3105359
/	203.0.113.148	GET	200 OK	2016-07-26 23:29:43-07	3105360
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-26 23:30:34-07	3105361
/	198.51.100.43	GET	200 OK	2016-07-26 23:29:46-07	3105362
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-26 23:30:39-07	3105363
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-26 23:30:20-07	3105364
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-26 23:30:16-07	3105365
/	192.0.2.162	GET	200 OK	2016-07-26 23:29:56-07	3105366
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-26 23:30:11-07	3105367
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-26 23:30:42-07	3105368
/	203.0.113.205	GET	200 OK	2016-07-26 23:29:57-07	3105369
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-26 23:30:33-07	3105370
/	192.0.2.47	GET	200 OK	2016-07-26 23:30:02-07	3105371
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-26 23:30:49-07	3105372
/	198.51.100.25	GET	200 OK	2016-07-26 23:30:07-07	3105373
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 23:30:57-07	3105374
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-26 23:30:49-07	3105375
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-26 23:30:50-07	3105376
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-26 23:30:35-07	3105377
/	198.51.100.67	GET	200 OK	2016-07-26 23:30:09-07	3105378
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-26 23:30:50-07	3105379
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-26 23:30:28-07	3105380
/	198.51.100.57	GET	200 OK	2016-07-26 23:30:14-07	3105381
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-26 23:30:57-07	3105382
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-26 23:30:44-07	3105383
/	192.0.2.51	GET	200 OK	2016-07-26 23:30:16-07	3105384
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-26 23:30:48-07	3105385
/	192.0.2.223	GET	200 OK	2016-07-26 23:30:19-07	3105386
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 23:31:01-07	3105387
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-26 23:30:41-07	3105388
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-26 23:30:54-07	3105389
/	198.51.100.102	GET	200 OK	2016-07-26 23:30:20-07	3105390
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-26 23:31:01-07	3105391
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-26 23:31:12-07	3105392
/	203.0.113.125	GET	200 OK	2016-07-26 23:30:24-07	3105393
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-26 23:31:04-07	3105394
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 23:31:08-07	3105395
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-26 23:31:11-07	3105396
/	198.51.100.76	GET	200 OK	2016-07-26 23:30:31-07	3105397
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-26 23:31:20-07	3105398
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 23:31:00-07	3105399
/	198.51.100.98	GET	200 OK	2016-07-26 23:30:34-07	3105400
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-26 23:31:16-07	3105401
/	192.0.2.149	GET	200 OK	2016-07-26 23:30:40-07	3105402
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 23:31:06-07	3105403
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 23:31:27-07	3105404
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-26 23:30:55-07	3105405
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-26 23:31:13-07	3105406
/	203.0.113.240	GET	200 OK	2016-07-26 23:30:46-07	3105407
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 23:31:26-07	3105408
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-26 23:31:44-07	3105409
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-26 23:31:34-07	3105410
/	192.0.2.34	GET	200 OK	2016-07-26 23:30:49-07	3105411
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 23:31:16-07	3105412
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-26 23:31:26-07	3105413
/	203.0.113.119	GET	200 OK	2016-07-26 23:30:50-07	3105414
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 23:31:47-07	3105415
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 23:31:13-07	3105416
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-26 23:31:05-07	3105417
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-26 23:31:09-07	3105418
/	198.51.100.74	GET	200 OK	2016-07-26 23:30:55-07	3105419
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-26 23:31:26-07	3105420
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-26 23:31:42-07	3105421
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-26 23:31:21-07	3105422
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-26 23:31:17-07	3105423
/	198.51.100.20	GET	200 OK	2016-07-26 23:31:03-07	3105424
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-26 23:31:24-07	3105425
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-26 23:31:20-07	3105426
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-26 23:31:24-07	3105427
/	192.0.2.172	GET	200 OK	2016-07-26 23:31:13-07	3105428
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-26 23:31:33-07	3105429
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-26 23:31:33-07	3105430
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-26 23:32:04-07	3105431
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-26 23:31:36-07	3105432
/	198.51.100.75	GET	200 OK	2016-07-26 23:31:14-07	3105433
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-26 23:31:55-07	3105434
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-26 23:31:56-07	3105435
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-26 23:31:47-07	3105436
/	203.0.113.233	GET	200 OK	2016-07-26 23:31:18-07	3105437
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 23:31:46-07	3105438
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 23:31:46-07	3105439
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-26 23:32:10-07	3105440
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-26 23:32:00-07	3105441
/	192.0.2.53	GET	200 OK	2016-07-26 23:31:23-07	3105442
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-26 23:32:14-07	3105443
/	203.0.113.102	GET	200 OK	2016-07-26 23:31:28-07	3105444
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-26 23:31:50-07	3105445
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-26 23:31:50-07	3105446
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-26 23:32:25-07	3105447
/	192.0.2.233	GET	200 OK	2016-07-26 23:31:33-07	3105448
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-26 23:31:51-07	3105449
/	198.51.100.148	GET	200 OK	2016-07-26 23:31:39-07	3105450
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-26 23:32:33-07	3105451
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 23:32:21-07	3105452
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 23:32:24-07	3105453
/	203.0.113.173	GET	200 OK	2016-07-26 23:31:49-07	3105454
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-26 23:32:49-07	3105455
/	198.51.100.148	GET	200 OK	2016-07-26 23:31:52-07	3105456
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-26 23:32:49-07	3105457
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 23:32:11-07	3105458
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-26 23:32:32-07	3105459
/	198.51.100.235	GET	200 OK	2016-07-26 23:31:59-07	3105460
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-26 23:32:23-07	3105461
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-26 23:32:25-07	3105462
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-26 23:32:40-07	3105463
/	192.0.2.219	GET	200 OK	2016-07-26 23:32:07-07	3105464
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-26 23:33:07-07	3105465
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-26 23:32:52-07	3105466
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 23:33:06-07	3105467
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-26 23:32:24-07	3105468
/	203.0.113.2	GET	200 OK	2016-07-26 23:32:14-07	3105469
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-26 23:32:53-07	3105470
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-26 23:32:52-07	3105471
/	192.0.2.133	GET	200 OK	2016-07-26 23:32:16-07	3105472
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-26 23:32:54-07	3105473
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-26 23:32:44-07	3105474
/	203.0.113.119	GET	200 OK	2016-07-26 23:32:24-07	3105475
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 23:33:01-07	3105476
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-26 23:33:10-07	3105477
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-26 23:33:14-07	3105478
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 23:33:01-07	3105479
/	198.51.100.49	GET	200 OK	2016-07-26 23:32:25-07	3105480
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-26 23:32:41-07	3105481
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-26 23:33:18-07	3105482
/	192.0.2.214	GET	200 OK	2016-07-26 23:32:29-07	3105483
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-26 23:33:07-07	3105484
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-26 23:33:16-07	3105485
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-26 23:33:07-07	3105486
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-26 23:33:21-07	3105487
/	192.0.2.217	GET	200 OK	2016-07-26 23:32:38-07	3105488
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-26 23:33:33-07	3105489
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-26 23:33:01-07	3105490
/	198.51.100.47	GET	200 OK	2016-07-26 23:32:43-07	3105491
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 23:33:14-07	3105492
/	198.51.100.5	GET	200 OK	2016-07-26 23:32:48-07	3105493
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-26 23:33:26-07	3105494
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-26 23:33:28-07	3105495
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-26 23:33:06-07	3105496
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-26 23:33:44-07	3105497
/	203.0.113.200	GET	200 OK	2016-07-26 23:32:58-07	3105498
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-26 23:33:30-07	3105499
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-26 23:33:58-07	3105500
/	198.51.100.248	GET	200 OK	2016-07-26 23:33:05-07	3105501
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-26 23:33:21-07	3105502
/	192.0.2.102	GET	200 OK	2016-07-26 23:33:13-07	3105503
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-26 23:33:29-07	3105504
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-26 23:33:30-07	3105505
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-26 23:33:35-07	3105506
/	198.51.100.122	GET	200 OK	2016-07-26 23:33:23-07	3105507
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 23:34:03-07	3105508
/	198.51.100.126	GET	200 OK	2016-07-26 23:33:26-07	3105509
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 23:34:18-07	3105510
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-26 23:33:47-07	3105511
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-26 23:34:00-07	3105512
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 23:34:25-07	3105513
/	203.0.113.182	GET	200 OK	2016-07-26 23:33:29-07	3105514
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-26 23:34:29-07	3105515
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-26 23:34:16-07	3105516
/	192.0.2.139	GET	200 OK	2016-07-26 23:33:33-07	3105517
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-26 23:34:17-07	3105518
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-26 23:33:57-07	3105519
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-26 23:34:04-07	3105520
/	198.51.100.119	GET	200 OK	2016-07-26 23:33:34-07	3105521
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-26 23:34:05-07	3105522
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-26 23:33:55-07	3105523
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-26 23:34:13-07	3105524
/	198.51.100.109	GET	200 OK	2016-07-26 23:33:43-07	3105525
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-26 23:33:58-07	3105526
/	198.51.100.49	GET	200 OK	2016-07-26 23:33:50-07	3105527
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-26 23:34:34-07	3105528
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-26 23:34:07-07	3105529
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-26 23:34:24-07	3105530
/	192.0.2.138	GET	200 OK	2016-07-26 23:33:59-07	3105531
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-26 23:34:24-07	3105532
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-26 23:34:21-07	3105533
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-26 23:34:59-07	3105534
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-26 23:34:16-07	3105535
/	203.0.113.104	GET	200 OK	2016-07-26 23:34:08-07	3105536
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-26 23:34:30-07	3105537
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-26 23:34:31-07	3105538
/	198.51.100.76	GET	200 OK	2016-07-26 23:34:12-07	3105539
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-26 23:34:51-07	3105540
/	203.0.113.165	GET	200 OK	2016-07-26 23:34:14-07	3105541
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-26 23:34:43-07	3105542
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-26 23:34:54-07	3105543
/	192.0.2.144	GET	200 OK	2016-07-26 23:34:18-07	3105544
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-26 23:34:58-07	3105545
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-26 23:35:00-07	3105546
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-26 23:35:03-07	3105547
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 23:35:06-07	3105549
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-26 23:35:16-07	3105550
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-26 23:35:21-07	3105551
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-26 23:35:12-07	3105552
/	198.51.100.18	GET	200 OK	2016-07-26 23:34:29-07	3105553
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 23:35:07-07	3105554
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 23:35:11-07	3105555
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-26 23:34:50-07	3105556
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 23:34:52-07	3105557
/	198.51.100.65	GET	200 OK	2016-07-26 23:34:30-07	3105558
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-26 23:34:47-07	3105559
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-26 23:35:12-07	3105560
/	203.0.113.116	GET	200 OK	2016-07-26 23:34:38-07	3105561
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-26 23:35:08-07	3105562
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-26 23:35:01-07	3105563
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-26 23:35:17-07	3105564
/	192.0.2.6	GET	200 OK	2016-07-26 23:34:41-07	3105565
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-26 23:35:16-07	3105566
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 23:35:28-07	3105567
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-26 23:35:35-07	3105568
/	198.51.100.63	GET	200 OK	2016-07-26 23:34:42-07	3105569
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 23:35:08-07	3105570
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-26 23:35:29-07	3105571
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-26 23:35:07-07	3105572
/	203.0.113.202	GET	200 OK	2016-07-26 23:34:52-07	3105573
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-26 23:35:07-07	3105574
/	203.0.113.243	GET	200 OK	2016-07-26 23:34:57-07	3105575
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-26 23:35:24-07	3105576
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-26 23:35:45-07	3105577
/	198.51.100.109	GET	200 OK	2016-07-26 23:35:07-07	3105578
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-26 23:35:43-07	3105579
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-26 23:35:47-07	3105580
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-26 23:35:57-07	3105581
/	203.0.113.21	GET	200 OK	2016-07-26 23:35:08-07	3105582
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 23:35:28-07	3105583
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-26 23:35:51-07	3105584
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-26 23:35:44-07	3105585
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-26 23:35:46-07	3105586
/	203.0.113.84	GET	200 OK	2016-07-26 23:35:16-07	3105587
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-26 23:35:41-07	3105588
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-26 23:35:39-07	3105589
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-26 23:35:45-07	3105590
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 23:35:49-07	3105591
/	198.51.100.37	GET	200 OK	2016-07-26 23:35:17-07	3105592
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 23:35:36-07	3105593
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-26 23:36:08-07	3105594
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-26 23:36:12-07	3105595
/	198.51.100.87	GET	200 OK	2016-07-26 23:35:19-07	3105596
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 23:35:52-07	3105597
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-26 23:35:45-07	3105598
/	203.0.113.12	GET	200 OK	2016-07-26 23:35:26-07	3105599
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-26 23:35:53-07	3105600
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-26 23:35:57-07	3105601
/	203.0.113.148	GET	200 OK	2016-07-26 23:35:34-07	3105602
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-26 23:35:53-07	3105603
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-26 23:36:26-07	3105604
/	203.0.113.174	GET	200 OK	2016-07-26 23:35:44-07	3105605
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-26 23:36:32-07	3105606
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-26 23:36:30-07	3105607
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-26 23:36:17-07	3105608
/	192.0.2.41	GET	200 OK	2016-07-26 23:35:52-07	3105609
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-26 23:36:23-07	3105610
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-26 23:36:35-07	3105611
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 23:36:34-07	3105612
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-26 23:36:29-07	3105613
/	192.0.2.150	GET	200 OK	2016-07-26 23:35:56-07	3105614
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-26 23:36:51-07	3105615
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 23:36:55-07	3105616
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-26 23:36:51-07	3105617
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-26 23:36:51-07	3105618
/	198.51.100.143	GET	200 OK	2016-07-26 23:36:04-07	3105619
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 23:36:47-07	3105620
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-26 23:36:34-07	3105621
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-26 23:36:46-07	3105622
/	192.0.2.28	GET	200 OK	2016-07-26 23:36:11-07	3105623
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-26 23:37:04-07	3105624
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-26 23:37:07-07	3105625
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-26 23:36:43-07	3105626
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-26 23:36:40-07	3105627
/	192.0.2.136	GET	200 OK	2016-07-26 23:36:14-07	3105628
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-26 23:36:30-07	3105629
/	198.51.100.216	GET	200 OK	2016-07-26 23:36:15-07	3105630
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-26 23:36:33-07	3105631
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-26 23:36:30-07	3105632
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-26 23:36:39-07	3105633
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-26 23:37:06-07	3105634
/	192.0.2.248	GET	200 OK	2016-07-26 23:36:18-07	3105635
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-26 23:37:18-07	3105636
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-26 23:36:58-07	3105637
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-26 23:36:36-07	3105638
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-26 23:37:01-07	3105639
/	198.51.100.18	GET	200 OK	2016-07-26 23:36:25-07	3105640
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-26 23:37:22-07	3105641
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-26 23:37:15-07	3105642
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 23:37:20-07	3105643
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-26 23:36:45-07	3105644
/	203.0.113.222	GET	200 OK	2016-07-26 23:36:33-07	3105645
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-26 23:36:59-07	3105646
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-26 23:37:20-07	3105647
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-26 23:36:53-07	3105648
/	192.0.2.126	GET	200 OK	2016-07-26 23:36:36-07	3105649
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-26 23:36:57-07	3105650
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-26 23:36:56-07	3105651
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-26 23:37:00-07	3105652
/	198.51.100.88	GET	200 OK	2016-07-26 23:36:40-07	3105653
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-26 23:37:40-07	3105654
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-26 23:37:30-07	3105655
/	192.0.2.25	GET	200 OK	2016-07-26 23:36:42-07	3105656
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-26 23:37:09-07	3105657
/	192.0.2.12	GET	200 OK	2016-07-26 23:36:49-07	3105658
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-26 23:37:41-07	3105659
/	198.51.100.53	GET	200 OK	2016-07-26 23:36:57-07	3105660
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-26 23:37:24-07	3105661
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-26 23:37:14-07	3105662
/	198.51.100.98	GET	200 OK	2016-07-26 23:37:03-07	3105663
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-26 23:37:36-07	3105664
/	192.0.2.22	GET	200 OK	2016-07-26 23:37:07-07	3105665
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-26 23:38:06-07	3105666
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-26 23:37:35-07	3105667
/	203.0.113.168	GET	200 OK	2016-07-26 23:37:13-07	3105668
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 23:37:29-07	3105669
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 23:37:54-07	3105670
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-26 23:37:40-07	3105671
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-26 23:37:47-07	3105672
/	203.0.113.248	GET	200 OK	2016-07-26 23:37:14-07	3105673
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-26 23:38:14-07	3105674
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-26 23:37:33-07	3105675
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-26 23:37:33-07	3105676
/	192.0.2.94	GET	200 OK	2016-07-26 23:37:16-07	3105677
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-26 23:37:44-07	3105678
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-26 23:38:16-07	3105679
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-26 23:38:14-07	3105680
/	192.0.2.110	GET	200 OK	2016-07-26 23:37:20-07	3105681
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-26 23:37:35-07	3105682
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 23:38:18-07	3105683
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-26 23:37:44-07	3105684
/	198.51.100.122	GET	200 OK	2016-07-26 23:37:26-07	3105685
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-26 23:38:10-07	3105686
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-26 23:38:24-07	3105687
/	203.0.113.84	GET	200 OK	2016-07-26 23:37:32-07	3105688
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-26 23:37:55-07	3105689
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-26 23:37:48-07	3105690
/	198.51.100.131	GET	200 OK	2016-07-26 23:37:36-07	3105691
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-26 23:38:16-07	3105692
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-26 23:38:29-07	3105693
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-26 23:38:07-07	3105694
/	192.0.2.7	GET	200 OK	2016-07-26 23:37:39-07	3105695
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-26 23:38:11-07	3105696
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-26 23:38:38-07	3105697
/	198.51.100.27	GET	200 OK	2016-07-26 23:37:46-07	3105698
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-26 23:38:18-07	3105699
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-26 23:38:03-07	3105700
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-26 23:38:25-07	3105701
/	203.0.113.195	GET	200 OK	2016-07-26 23:37:52-07	3105702
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-26 23:38:47-07	3105703
/	203.0.113.250	GET	200 OK	2016-07-26 23:37:59-07	3105704
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-26 23:38:55-07	3105705
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-26 23:38:58-07	3105706
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-26 23:38:56-07	3105707
/	192.0.2.40	GET	200 OK	2016-07-26 23:38:01-07	3105708
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-26 23:39:00-07	3105709
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-26 23:38:59-07	3105710
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-26 23:38:49-07	3105711
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-26 23:38:49-07	3105712
/	203.0.113.133	GET	200 OK	2016-07-26 23:38:02-07	3105713
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-26 23:38:26-07	3105714
/	198.51.100.66	GET	200 OK	2016-07-26 23:38:06-07	3105715
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-26 23:38:37-07	3105716
/	203.0.113.111	GET	200 OK	2016-07-26 23:38:16-07	3105717
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-26 23:38:57-07	3105718
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-26 23:39:07-07	3105719
/	203.0.113.226	GET	200 OK	2016-07-26 23:38:19-07	3105720
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-26 23:38:47-07	3105721
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-26 23:39:13-07	3105722
/	192.0.2.175	GET	200 OK	2016-07-26 23:38:24-07	3105723
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-26 23:39:07-07	3105724
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-26 23:39:23-07	3105725
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-26 23:38:41-07	3105726
/	203.0.113.93	GET	200 OK	2016-07-26 23:38:27-07	3105727
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-26 23:39:15-07	3105728
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-26 23:39:08-07	3105729
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-26 23:39:20-07	3105730
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-26 23:38:54-07	3105731
/	203.0.113.146	GET	200 OK	2016-07-26 23:38:36-07	3105732
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-26 23:39:22-07	3105733
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 23:39:03-07	3105734
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 23:39:09-07	3105735
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-26 23:38:53-07	3105736
/	192.0.2.178	GET	200 OK	2016-07-26 23:38:37-07	3105737
/	203.0.113.150	GET	200 OK	2016-07-27 00:46:42-07	3108310
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-26 23:38:53-07	3105738
/	198.51.100.250	GET	200 OK	2016-07-26 23:38:38-07	3105739
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 23:39:15-07	3105740
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-26 23:39:05-07	3105741
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-26 23:39:18-07	3105742
/	192.0.2.166	GET	200 OK	2016-07-26 23:38:39-07	3105743
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-26 23:39:30-07	3105744
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-26 23:38:55-07	3105745
/	203.0.113.219	GET	200 OK	2016-07-26 23:38:40-07	3105746
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 23:39:30-07	3105747
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-26 23:39:24-07	3105748
/	198.51.100.203	GET	200 OK	2016-07-26 23:38:43-07	3105749
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-26 23:39:02-07	3105750
/	198.51.100.206	GET	200 OK	2016-07-26 23:38:44-07	3105751
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-26 23:39:21-07	3105752
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-26 23:39:07-07	3105753
/	192.0.2.246	GET	200 OK	2016-07-26 23:38:52-07	3105754
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-26 23:39:51-07	3105755
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-26 23:39:22-07	3105756
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-26 23:39:52-07	3105757
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-26 23:39:21-07	3105758
/	192.0.2.160	GET	200 OK	2016-07-26 23:38:57-07	3105759
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-26 23:39:39-07	3105760
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-26 23:39:38-07	3105761
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-26 23:39:21-07	3105762
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-26 23:39:34-07	3105763
/	192.0.2.64	GET	200 OK	2016-07-26 23:39:04-07	3105764
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-26 23:39:58-07	3105765
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-26 23:39:28-07	3105766
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-26 23:39:37-07	3105767
/	192.0.2.250	GET	200 OK	2016-07-26 23:39:06-07	3105768
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-26 23:39:29-07	3105769
/	203.0.113.41	GET	200 OK	2016-07-26 23:39:11-07	3105770
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-26 23:39:33-07	3105771
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-26 23:39:47-07	3105772
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-26 23:39:43-07	3105773
/	192.0.2.106	GET	200 OK	2016-07-26 23:39:19-07	3105774
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-26 23:39:54-07	3105775
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-26 23:40:01-07	3105776
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 23:40:01-07	3105777
/	198.51.100.69	GET	200 OK	2016-07-26 23:39:28-07	3105778
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-26 23:39:56-07	3105779
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 23:39:58-07	3105780
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-26 23:40:19-07	3105781
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-26 23:40:09-07	3105782
/	203.0.113.234	GET	200 OK	2016-07-26 23:39:36-07	3105783
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-26 23:39:58-07	3105784
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 23:40:04-07	3105785
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 23:40:08-07	3105786
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-26 23:39:52-07	3105787
/	192.0.2.30	GET	200 OK	2016-07-26 23:39:38-07	3105788
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-26 23:40:15-07	3105789
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-26 23:40:03-07	3105790
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-26 23:39:53-07	3105791
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-26 23:40:17-07	3105792
/	198.51.100.95	GET	200 OK	2016-07-26 23:39:46-07	3105793
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 23:40:15-07	3105794
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 23:40:31-07	3105795
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-26 23:40:36-07	3105796
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-26 23:40:16-07	3105797
/	203.0.113.198	GET	200 OK	2016-07-26 23:39:49-07	3105798
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-26 23:40:30-07	3105799
/	192.0.2.201	GET	200 OK	2016-07-26 23:39:59-07	3105800
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-26 23:40:40-07	3105801
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 23:40:49-07	3105802
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-26 23:40:32-07	3105803
/	192.0.2.122	GET	200 OK	2016-07-26 23:40:03-07	3105804
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-26 23:40:28-07	3105805
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-26 23:40:52-07	3105806
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-26 23:40:42-07	3105807
/	198.51.100.241	GET	200 OK	2016-07-26 23:40:09-07	3105808
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-26 23:41:00-07	3105809
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-26 23:41:07-07	3105810
/	192.0.2.187	GET	200 OK	2016-07-26 23:40:13-07	3105811
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-26 23:40:29-07	3105812
/	198.51.100.173	GET	200 OK	2016-07-26 23:40:17-07	3105813
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-26 23:40:53-07	3105814
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-26 23:40:32-07	3105815
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-26 23:40:52-07	3105816
/	203.0.113.7	GET	200 OK	2016-07-26 23:40:24-07	3105817
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-26 23:40:57-07	3105818
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-26 23:41:19-07	3105819
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-26 23:40:59-07	3105820
/	203.0.113.204	GET	200 OK	2016-07-26 23:40:25-07	3105821
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 23:40:41-07	3105822
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-26 23:41:14-07	3105823
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 23:40:50-07	3105824
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-26 23:40:53-07	3105825
/	203.0.113.55	GET	200 OK	2016-07-26 23:40:31-07	3105826
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-26 23:40:58-07	3105827
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 23:41:13-07	3105828
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-26 23:40:53-07	3105829
/	198.51.100.242	GET	200 OK	2016-07-26 23:40:40-07	3105830
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-26 23:41:18-07	3105831
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-26 23:41:39-07	3105832
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-26 23:41:39-07	3105833
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-26 23:40:55-07	3105834
/	192.0.2.196	GET	200 OK	2016-07-26 23:40:44-07	3105835
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-26 23:41:05-07	3105836
/	192.0.2.62	GET	200 OK	2016-07-26 23:40:54-07	3105837
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 23:41:12-07	3105838
/	203.0.113.30	GET	200 OK	2016-07-26 23:41:00-07	3105839
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-26 23:41:52-07	3105840
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-26 23:41:19-07	3105841
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-26 23:41:43-07	3105842
/	203.0.113.23	GET	200 OK	2016-07-26 23:41:06-07	3105843
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-26 23:41:24-07	3105844
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-26 23:42:06-07	3105845
/	203.0.113.56	GET	200 OK	2016-07-26 23:41:12-07	3105846
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-26 23:41:51-07	3105847
/	203.0.113.125	GET	200 OK	2016-07-26 23:41:18-07	3105848
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 23:41:45-07	3105849
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-26 23:42:17-07	3105850
/	192.0.2.177	GET	200 OK	2016-07-26 23:41:19-07	3105851
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-26 23:41:46-07	3105852
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-26 23:41:46-07	3105853
/	203.0.113.139	GET	200 OK	2016-07-26 23:41:23-07	3105854
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-26 23:42:22-07	3105855
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 23:42:04-07	3105856
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 23:42:08-07	3105857
/	198.51.100.223	GET	200 OK	2016-07-26 23:41:29-07	3105858
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-26 23:42:20-07	3105859
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-26 23:41:48-07	3105860
/	198.51.100.169	GET	200 OK	2016-07-26 23:41:31-07	3105861
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-26 23:42:17-07	3105862
/	203.0.113.160	GET	200 OK	2016-07-26 23:41:32-07	3105863
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-26 23:42:02-07	3105864
/	203.0.113.76	GET	200 OK	2016-07-26 23:41:35-07	3105865
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-26 23:42:09-07	3105866
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 23:42:02-07	3105867
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-26 23:42:27-07	3105868
/	192.0.2.35	GET	200 OK	2016-07-26 23:41:39-07	3105869
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 23:42:14-07	3105870
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-26 23:42:16-07	3105871
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-26 23:42:07-07	3105872
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-26 23:42:07-07	3105873
/	203.0.113.138	GET	200 OK	2016-07-26 23:41:44-07	3105874
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 23:42:21-07	3105875
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-26 23:42:44-07	3105876
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-26 23:42:04-07	3105877
/	198.51.100.70	GET	200 OK	2016-07-26 23:41:46-07	3105878
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-26 23:42:07-07	3105879
/	203.0.113.143	GET	200 OK	2016-07-26 23:41:54-07	3105880
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-26 23:42:36-07	3105881
/	198.51.100.126	GET	200 OK	2016-07-26 23:41:58-07	3105882
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-26 23:42:57-07	3105883
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 23:42:46-07	3105884
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-26 23:42:58-07	3105885
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-26 23:42:25-07	3105886
/	192.0.2.145	GET	200 OK	2016-07-26 23:42:04-07	3105887
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-26 23:42:57-07	3105888
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-26 23:42:53-07	3105889
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-26 23:42:41-07	3105890
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-26 23:42:48-07	3105891
/	192.0.2.26	GET	200 OK	2016-07-26 23:42:10-07	3105892
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-26 23:43:07-07	3105893
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-26 23:42:49-07	3105894
/	203.0.113.95	GET	200 OK	2016-07-26 23:42:13-07	3105895
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-26 23:43:12-07	3105896
/	198.51.100.88	GET	200 OK	2016-07-26 23:42:21-07	3105897
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-26 23:43:14-07	3105898
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-26 23:42:38-07	3105899
/	203.0.113.224	GET	200 OK	2016-07-26 23:42:22-07	3105900
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-26 23:42:47-07	3105901
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 23:43:00-07	3105902
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 23:43:08-07	3105903
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-26 23:43:07-07	3105904
/	203.0.113.72	GET	200 OK	2016-07-26 23:42:31-07	3105905
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-26 23:43:08-07	3105906
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-26 23:43:25-07	3105907
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 23:43:01-07	3105908
/	192.0.2.17	GET	200 OK	2016-07-26 23:42:32-07	3105909
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-26 23:43:18-07	3105910
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-26 23:43:03-07	3105911
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-26 23:43:21-07	3105912
/	203.0.113.253	GET	200 OK	2016-07-26 23:42:37-07	3105913
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-26 23:42:52-07	3105914
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-26 23:42:53-07	3105915
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-26 23:43:05-07	3105916
/	203.0.113.72	GET	200 OK	2016-07-26 23:42:39-07	3105917
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-26 23:43:11-07	3105918
/	192.0.2.105	GET	200 OK	2016-07-26 23:42:43-07	3105919
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-26 23:43:19-07	3105920
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-26 23:43:17-07	3105921
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-26 23:43:34-07	3105922
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-26 23:43:23-07	3105923
/	192.0.2.136	GET	200 OK	2016-07-26 23:42:46-07	3105924
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-26 23:43:22-07	3105925
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-26 23:43:32-07	3105926
/	198.51.100.254	GET	200 OK	2016-07-26 23:42:53-07	3105927
/	198.51.100.245	GET	200 OK	2016-07-27 00:56:04-07	3108690
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-26 23:43:43-07	3105928
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-26 23:43:35-07	3105929
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-26 23:43:19-07	3105930
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-26 23:43:24-07	3105931
/	192.0.2.130	GET	200 OK	2016-07-26 23:43:00-07	3105932
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-26 23:43:48-07	3105933
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-26 23:43:59-07	3105934
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-26 23:43:38-07	3105935
/	192.0.2.48	GET	200 OK	2016-07-26 23:43:10-07	3105936
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-26 23:43:56-07	3105937
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-26 23:43:58-07	3105938
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-26 23:43:46-07	3105939
/	203.0.113.186	GET	200 OK	2016-07-26 23:43:20-07	3105940
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-26 23:44:07-07	3105941
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-26 23:43:45-07	3105942
/	198.51.100.53	GET	200 OK	2016-07-26 23:43:21-07	3105943
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-26 23:44:17-07	3105944
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-26 23:43:44-07	3105945
/	192.0.2.28	GET	200 OK	2016-07-26 23:43:30-07	3105946
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-26 23:43:50-07	3105947
/	198.51.100.148	GET	200 OK	2016-07-26 23:43:36-07	3105948
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-26 23:44:28-07	3105949
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-26 23:44:28-07	3105950
/	203.0.113.125	GET	200 OK	2016-07-26 23:43:43-07	3105951
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-26 23:44:37-07	3105952
/	198.51.100.92	GET	200 OK	2016-07-26 23:43:53-07	3105953
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-26 23:44:38-07	3105954
/	198.51.100.29	GET	200 OK	2016-07-26 23:44:02-07	3105955
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-26 23:44:35-07	3105956
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-26 23:44:19-07	3105957
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-26 23:44:58-07	3105958
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-26 23:44:40-07	3105959
/	192.0.2.17	GET	200 OK	2016-07-26 23:44:04-07	3105960
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-26 23:45:03-07	3105961
/	198.51.100.168	GET	200 OK	2016-07-26 23:44:09-07	3105962
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-26 23:44:39-07	3105963
/	192.0.2.205	GET	200 OK	2016-07-26 23:44:11-07	3105964
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-26 23:44:50-07	3105965
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-26 23:44:40-07	3105966
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-26 23:44:37-07	3105967
/	192.0.2.223	GET	200 OK	2016-07-26 23:44:19-07	3105968
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 23:45:03-07	3105969
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-26 23:44:55-07	3105970
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-26 23:45:14-07	3105971
/	203.0.113.236	GET	200 OK	2016-07-26 23:44:28-07	3105972
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-26 23:44:43-07	3105973
/	198.51.100.10	GET	200 OK	2016-07-26 23:44:31-07	3105974
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-26 23:45:26-07	3105975
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-26 23:45:18-07	3105976
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-26 23:45:19-07	3105977
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-26 23:44:56-07	3105978
/	198.51.100.142	GET	200 OK	2016-07-26 23:44:41-07	3105979
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-26 23:45:40-07	3105980
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-26 23:45:23-07	3105981
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-26 23:45:28-07	3105982
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-26 23:45:31-07	3105983
/	203.0.113.120	GET	200 OK	2016-07-26 23:44:51-07	3105984
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-26 23:45:22-07	3105985
/	192.0.2.165	GET	200 OK	2016-07-26 23:44:56-07	3105986
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-26 23:45:17-07	3105987
/	198.51.100.47	GET	200 OK	2016-07-26 23:45:01-07	3105988
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 23:46:01-07	3105989
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-26 23:45:23-07	3105990
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-26 23:45:28-07	3105991
/	198.51.100.43	GET	200 OK	2016-07-26 23:45:11-07	3105992
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-26 23:45:59-07	3105993
/	192.0.2.251	GET	200 OK	2016-07-26 23:45:15-07	3105994
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-26 23:45:54-07	3105995
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-26 23:45:54-07	3105996
/	203.0.113.139	GET	200 OK	2016-07-26 23:45:17-07	3105997
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-26 23:46:12-07	3105998
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-26 23:45:58-07	3105999
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-26 23:46:02-07	3106000
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-26 23:46:05-07	3106001
/	198.51.100.15	GET	200 OK	2016-07-26 23:45:25-07	3106002
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-26 23:45:51-07	3106003
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-26 23:46:01-07	3106004
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-26 23:46:05-07	3106005
/	203.0.113.89	GET	200 OK	2016-07-26 23:45:30-07	3106006
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-26 23:46:05-07	3106007
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-26 23:45:56-07	3106008
/	192.0.2.31	GET	200 OK	2016-07-26 23:45:31-07	3106009
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 23:46:11-07	3106010
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-26 23:45:54-07	3106011
/	198.51.100.20	GET	200 OK	2016-07-26 23:45:37-07	3106012
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-26 23:46:05-07	3106013
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-26 23:46:17-07	3106014
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-26 23:46:20-07	3106015
/	198.51.100.181	GET	200 OK	2016-07-26 23:45:38-07	3106016
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-26 23:46:23-07	3106017
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-26 23:45:56-07	3106018
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-26 23:46:09-07	3106019
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-26 23:46:21-07	3106020
/	198.51.100.159	GET	200 OK	2016-07-26 23:45:47-07	3106021
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-26 23:46:38-07	3106022
/article/bears-love-berriesi	203.0.113.129	GET	404 NOT FOUND	2016-07-26 23:46:38-07	3106024
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-26 23:46:10-07	3106025
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-26 23:46:16-07	3106026
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-26 23:46:30-07	3106027
/	203.0.113.112	GET	200 OK	2016-07-26 23:45:56-07	3106028
/article/candidate-is-jerkp	203.0.113.112	GET	404 NOT FOUND	2016-07-26 23:46:44-07	3106029
/	198.51.100.44	GET	200 OK	2016-07-26 23:45:58-07	3106030
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-26 23:46:51-07	3106031
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-26 23:46:51-07	3106032
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-26 23:46:17-07	3106033
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-26 23:46:37-07	3106034
/	192.0.2.123	GET	200 OK	2016-07-26 23:46:06-07	3106035
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 23:46:33-07	3106036
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 23:46:21-07	3106037
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-26 23:46:26-07	3106038
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-26 23:46:38-07	3106039
/	198.51.100.59	GET	200 OK	2016-07-26 23:46:13-07	3106040
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-26 23:46:58-07	3106041
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 23:46:35-07	3106042
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-26 23:46:51-07	3106043
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-26 23:46:34-07	3106044
/	198.51.100.141	GET	200 OK	2016-07-26 23:46:23-07	3106045
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-26 23:46:52-07	3106046
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-26 23:47:23-07	3106047
/	192.0.2.142	GET	200 OK	2016-07-26 23:46:33-07	3106048
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-26 23:47:27-07	3106049
/	203.0.113.119	GET	200 OK	2016-07-26 23:46:40-07	3106050
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-26 23:47:29-07	3106051
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-26 23:47:32-07	3106052
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-26 23:47:09-07	3106053
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-26 23:47:13-07	3106054
/	192.0.2.133	GET	200 OK	2016-07-26 23:46:46-07	3106055
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-26 23:47:21-07	3106056
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-26 23:47:14-07	3106057
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-26 23:47:13-07	3106058
/	192.0.2.79	GET	200 OK	2016-07-26 23:46:54-07	3106059
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-26 23:47:32-07	3106060
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-26 23:47:16-07	3106061
/	203.0.113.224	GET	200 OK	2016-07-26 23:46:57-07	3106062
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 23:47:31-07	3106063
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-26 23:47:53-07	3106064
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-26 23:47:31-07	3106065
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-26 23:47:22-07	3106066
/	198.51.100.174	GET	200 OK	2016-07-26 23:46:59-07	3106067
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-26 23:47:44-07	3106068
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-26 23:47:25-07	3106069
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-26 23:47:40-07	3106070
/	192.0.2.110	GET	200 OK	2016-07-26 23:47:07-07	3106071
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-26 23:47:34-07	3106072
/	198.51.100.42	GET	200 OK	2016-07-26 23:47:10-07	3106073
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-26 23:47:32-07	3106074
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-26 23:47:57-07	3106075
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-26 23:48:07-07	3106076
/	192.0.2.37	GET	200 OK	2016-07-26 23:47:19-07	3106077
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 23:47:47-07	3106078
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-26 23:47:52-07	3106079
/	203.0.113.178	GET	200 OK	2016-07-26 23:47:29-07	3106080
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-26 23:48:17-07	3106081
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-26 23:48:26-07	3106082
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-26 23:48:17-07	3106083
/	192.0.2.43	GET	200 OK	2016-07-26 23:47:39-07	3106084
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-26 23:48:06-07	3106085
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 23:48:07-07	3106086
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-26 23:47:58-07	3106087
/	203.0.113.199	GET	200 OK	2016-07-26 23:47:49-07	3106088
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-26 23:48:29-07	3106089
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-26 23:48:49-07	3106090
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-26 23:48:24-07	3106091
/	192.0.2.145	GET	200 OK	2016-07-26 23:47:54-07	3106092
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-26 23:48:20-07	3106093
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-26 23:48:23-07	3106094
/	192.0.2.232	GET	200 OK	2016-07-26 23:47:56-07	3106095
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-26 23:48:50-07	3106096
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 23:48:35-07	3106097
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-26 23:48:43-07	3106098
/	198.51.100.45	GET	200 OK	2016-07-26 23:47:57-07	3106099
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-26 23:48:46-07	3106100
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-26 23:48:46-07	3106101
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-26 23:48:46-07	3106102
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-26 23:48:25-07	3106103
/	192.0.2.121	GET	200 OK	2016-07-26 23:48:02-07	3106104
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-26 23:48:59-07	3106105
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-26 23:48:27-07	3106106
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-26 23:48:44-07	3106107
/	198.51.100.30	GET	200 OK	2016-07-26 23:48:12-07	3106108
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 23:48:56-07	3106109
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 23:49:02-07	3106110
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-26 23:48:43-07	3106111
/	192.0.2.114	GET	200 OK	2016-07-26 23:48:16-07	3106112
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 23:48:47-07	3106113
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-26 23:49:08-07	3106114
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-26 23:49:04-07	3106115
/	192.0.2.140	GET	200 OK	2016-07-26 23:48:20-07	3106116
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 23:49:02-07	3106117
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-26 23:48:56-07	3106118
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-26 23:49:19-07	3106119
/	192.0.2.138	GET	200 OK	2016-07-26 23:48:21-07	3106120
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-26 23:48:55-07	3106121
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-26 23:49:03-07	3106122
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-26 23:48:38-07	3106123
/	192.0.2.19	GET	200 OK	2016-07-26 23:48:29-07	3106124
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-26 23:49:15-07	3106125
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-26 23:49:23-07	3106126
/	198.51.100.94	GET	200 OK	2016-07-26 23:48:36-07	3106127
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-26 23:49:23-07	3106128
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-26 23:49:09-07	3106129
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-26 23:49:16-07	3106130
/	192.0.2.27	GET	200 OK	2016-07-26 23:48:40-07	3106131
/article/candidate-is-jerkd	192.0.2.27	GET	404 NOT FOUND	2016-07-26 23:49:13-07	3106132
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 23:49:09-07	3106133
/	192.0.2.106	GET	200 OK	2016-07-26 23:48:50-07	3106134
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 23:49:14-07	3106135
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-26 23:49:08-07	3106136
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-26 23:49:16-07	3106137
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-26 23:49:35-07	3106138
/	198.51.100.191	GET	200 OK	2016-07-26 23:48:52-07	3106139
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-26 23:49:30-07	3106140
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 23:49:51-07	3106141
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-26 23:49:26-07	3106142
/	192.0.2.219	GET	200 OK	2016-07-26 23:49:01-07	3106143
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-26 23:49:38-07	3106144
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 23:49:25-07	3106145
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-26 23:49:21-07	3106146
/	198.51.100.1	GET	200 OK	2016-07-26 23:49:07-07	3106147
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 23:49:31-07	3106148
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-26 23:49:50-07	3106149
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-26 23:49:54-07	3106150
/	203.0.113.228	GET	200 OK	2016-07-26 23:49:14-07	3106151
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-26 23:49:38-07	3106152
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-26 23:49:50-07	3106153
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-26 23:50:13-07	3106154
/	203.0.113.82	GET	200 OK	2016-07-26 23:49:21-07	3106155
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-26 23:49:54-07	3106156
/	203.0.113.65	GET	200 OK	2016-07-26 23:49:29-07	3106157
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-26 23:50:17-07	3106158
/	192.0.2.138	GET	200 OK	2016-07-26 23:49:36-07	3106159
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-26 23:50:17-07	3106160
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-26 23:50:21-07	3106161
/	192.0.2.139	GET	200 OK	2016-07-26 23:49:46-07	3106162
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-26 23:50:05-07	3106163
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-26 23:50:38-07	3106164
/	192.0.2.63	GET	200 OK	2016-07-26 23:49:47-07	3106165
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-26 23:50:46-07	3106166
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-26 23:50:09-07	3106167
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 23:50:45-07	3106168
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 23:50:38-07	3106169
/	203.0.113.137	GET	200 OK	2016-07-26 23:49:56-07	3106170
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 23:50:52-07	3106171
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-26 23:50:11-07	3106172
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-26 23:50:19-07	3106173
/	198.51.100.231	GET	200 OK	2016-07-26 23:50:06-07	3106174
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-26 23:50:57-07	3106175
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 23:50:24-07	3106176
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-26 23:50:41-07	3106177
/	192.0.2.35	GET	200 OK	2016-07-26 23:50:13-07	3106178
/article/media-obsessed-with-bearsc	192.0.2.35	GET	404 NOT FOUND	2016-07-26 23:50:54-07	3106179
/	192.0.2.147	GET	200 OK	2016-07-26 23:50:19-07	3106180
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-26 23:51:05-07	3106181
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-26 23:51:05-07	3106182
/	203.0.113.28	GET	200 OK	2016-07-26 23:50:20-07	3106183
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-26 23:50:53-07	3106184
/	203.0.113.173	GET	200 OK	2016-07-26 23:50:27-07	3106185
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-26 23:51:12-07	3106186
/	192.0.2.62	GET	200 OK	2016-07-26 23:50:31-07	3106187
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-26 23:51:06-07	3106188
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-26 23:50:59-07	3106189
/	192.0.2.14	GET	200 OK	2016-07-26 23:50:37-07	3106190
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-26 23:51:13-07	3106191
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-26 23:51:05-07	3106192
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-26 23:51:00-07	3106193
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-26 23:51:15-07	3106194
/	192.0.2.37	GET	200 OK	2016-07-26 23:50:47-07	3106195
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-26 23:51:10-07	3106196
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-26 23:51:02-07	3106197
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-26 23:51:29-07	3106198
/	198.51.100.15	GET	200 OK	2016-07-26 23:50:55-07	3106199
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-26 23:51:42-07	3106200
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-26 23:51:44-07	3106201
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-26 23:51:28-07	3106202
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-26 23:51:38-07	3106203
/	192.0.2.34	GET	200 OK	2016-07-26 23:51:05-07	3106204
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-26 23:51:43-07	3106205
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-26 23:51:28-07	3106206
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-26 23:51:56-07	3106207
/	198.51.100.95	GET	200 OK	2016-07-26 23:51:14-07	3106208
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-26 23:51:46-07	3106209
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-26 23:52:02-07	3106210
/	198.51.100.204	GET	200 OK	2016-07-26 23:51:20-07	3106211
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-26 23:51:54-07	3106212
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-26 23:51:48-07	3106213
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-26 23:51:35-07	3106214
/	198.51.100.24	GET	200 OK	2016-07-26 23:51:21-07	3106215
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-26 23:51:40-07	3106216
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-26 23:52:15-07	3106217
/	192.0.2.252	GET	200 OK	2016-07-26 23:51:27-07	3106218
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-26 23:52:18-07	3106219
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-26 23:52:00-07	3106220
/	203.0.113.123	GET	200 OK	2016-07-26 23:51:33-07	3106221
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-26 23:52:21-07	3106222
/	198.51.100.85	GET	200 OK	2016-07-26 23:51:41-07	3106223
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 23:52:26-07	3106224
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-26 23:52:04-07	3106225
/	192.0.2.122	GET	200 OK	2016-07-26 23:51:43-07	3106226
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-26 23:52:42-07	3106227
/	192.0.2.202	GET	200 OK	2016-07-26 23:51:48-07	3106228
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-26 23:52:07-07	3106229
/	192.0.2.175	GET	200 OK	2016-07-26 23:51:56-07	3106230
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-26 23:52:46-07	3106231
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-26 23:52:51-07	3106232
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-26 23:52:51-07	3106233
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-26 23:52:25-07	3106234
/	192.0.2.107	GET	200 OK	2016-07-26 23:51:58-07	3106235
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 23:52:48-07	3106236
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 23:52:15-07	3106237
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 23:52:55-07	3106238
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-26 23:52:44-07	3106239
/	192.0.2.89	GET	200 OK	2016-07-26 23:52:06-07	3106240
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-26 23:52:53-07	3106241
/	203.0.113.44	GET	200 OK	2016-07-26 23:52:10-07	3106242
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-26 23:53:10-07	3106243
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-26 23:53:00-07	3106244
/	198.51.100.7	GET	200 OK	2016-07-26 23:52:13-07	3106245
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-26 23:52:45-07	3106246
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-26 23:52:49-07	3106247
/	198.51.100.65	GET	200 OK	2016-07-26 23:52:23-07	3106248
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-26 23:52:48-07	3106249
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-26 23:52:50-07	3106250
/	198.51.100.91	GET	200 OK	2016-07-26 23:52:30-07	3106251
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-26 23:53:23-07	3106252
/	192.0.2.120	GET	200 OK	2016-07-26 23:52:37-07	3106253
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-26 23:53:14-07	3106254
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-26 23:53:03-07	3106255
/	203.0.113.100	GET	200 OK	2016-07-26 23:52:38-07	3106256
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-26 23:53:21-07	3106257
/article/bad-things-gonex	203.0.113.100	GET	404 NOT FOUND	2016-07-26 23:53:27-07	3106258
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-26 23:53:26-07	3106259
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-26 23:53:15-07	3106260
/	198.51.100.115	GET	200 OK	2016-07-26 23:52:45-07	3106261
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-26 23:53:20-07	3106262
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-26 23:53:31-07	3106263
/	192.0.2.176	GET	200 OK	2016-07-26 23:52:50-07	3106264
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-26 23:53:32-07	3106265
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-26 23:53:12-07	3106266
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-26 23:53:21-07	3106267
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-26 23:53:06-07	3106268
/	198.51.100.218	GET	200 OK	2016-07-26 23:52:57-07	3106269
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-26 23:53:12-07	3106270
/	198.51.100.132	GET	200 OK	2016-07-26 23:52:59-07	3106271
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-26 23:53:57-07	3106272
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-26 23:53:35-07	3106273
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-26 23:53:23-07	3106274
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-26 23:53:42-07	3106275
/	203.0.113.232	GET	200 OK	2016-07-26 23:53:07-07	3106276
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 23:53:43-07	3106277
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-26 23:53:40-07	3106278
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-26 23:53:41-07	3106279
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-26 23:53:34-07	3106280
/	198.51.100.38	GET	200 OK	2016-07-26 23:53:16-07	3106281
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-26 23:53:34-07	3106282
/	192.0.2.13	GET	200 OK	2016-07-26 23:53:26-07	3106283
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-26 23:54:24-07	3106284
/	192.0.2.167	GET	200 OK	2016-07-26 23:53:32-07	3106285
/article/candidate-is-jerkm	192.0.2.167	GET	404 NOT FOUND	2016-07-26 23:54:32-07	3106286
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-26 23:53:59-07	3106287
/	192.0.2.63	GET	200 OK	2016-07-26 23:53:34-07	3106288
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-26 23:53:54-07	3106289
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 23:54:31-07	3106290
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-26 23:54:03-07	3106291
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-26 23:54:29-07	3106292
/	198.51.100.234	GET	200 OK	2016-07-26 23:53:36-07	3106293
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-26 23:54:31-07	3106294
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-26 23:54:15-07	3106295
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-26 23:54:18-07	3106296
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-26 23:54:14-07	3106297
/	198.51.100.246	GET	200 OK	2016-07-26 23:53:46-07	3106298
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-26 23:54:14-07	3106299
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-26 23:54:03-07	3106300
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 23:54:25-07	3106301
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-26 23:54:44-07	3106302
/	198.51.100.215	GET	200 OK	2016-07-26 23:53:50-07	3106303
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-26 23:54:05-07	3106304
/	192.0.2.27	GET	200 OK	2016-07-26 23:53:58-07	3106305
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-26 23:54:15-07	3106306
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-26 23:54:22-07	3106307
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-26 23:54:18-07	3106308
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-26 23:54:27-07	3106309
/	192.0.2.189	GET	200 OK	2016-07-26 23:54:08-07	3106310
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-26 23:54:26-07	3106311
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-26 23:54:36-07	3106312
/	203.0.113.220	GET	200 OK	2016-07-26 23:54:18-07	3106313
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-26 23:55:14-07	3106314
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-26 23:54:54-07	3106315
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-26 23:54:39-07	3106316
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-26 23:55:11-07	3106317
/	192.0.2.88	GET	200 OK	2016-07-26 23:54:25-07	3106318
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-26 23:55:18-07	3106319
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-26 23:54:44-07	3106320
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-26 23:55:10-07	3106321
/	192.0.2.119	GET	200 OK	2016-07-26 23:54:30-07	3106322
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 23:55:26-07	3106323
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-26 23:55:28-07	3106324
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-26 23:55:25-07	3106325
/	203.0.113.227	GET	200 OK	2016-07-26 23:54:37-07	3106326
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-26 23:55:09-07	3106327
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-26 23:55:11-07	3106328
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-26 23:54:58-07	3106329
/	198.51.100.213	GET	200 OK	2016-07-26 23:54:43-07	3106330
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-26 23:55:28-07	3106331
/	203.0.113.173	GET	200 OK	2016-07-26 23:54:47-07	3106332
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-26 23:55:24-07	3106333
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-26 23:55:03-07	3106334
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-26 23:55:02-07	3106335
/	203.0.113.113	GET	200 OK	2016-07-26 23:54:49-07	3106336
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-26 23:55:37-07	3106337
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-26 23:55:06-07	3106338
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-26 23:55:47-07	3106339
/	203.0.113.246	GET	200 OK	2016-07-26 23:54:54-07	3106340
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-26 23:55:47-07	3106341
/	198.51.100.246	GET	200 OK	2016-07-26 23:54:55-07	3106342
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-26 23:55:33-07	3106343
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-26 23:55:33-07	3106344
/	192.0.2.241	GET	200 OK	2016-07-26 23:55:05-07	3106345
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-26 23:55:59-07	3106346
/	203.0.113.186	GET	200 OK	2016-07-26 23:55:13-07	3106347
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-26 23:55:47-07	3106348
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-26 23:55:44-07	3106349
/	192.0.2.58	GET	200 OK	2016-07-26 23:55:15-07	3106350
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-26 23:55:51-07	3106351
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-26 23:55:54-07	3106352
/	203.0.113.204	GET	200 OK	2016-07-26 23:55:16-07	3106353
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-26 23:55:57-07	3106354
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-26 23:55:46-07	3106355
/	192.0.2.236	GET	200 OK	2016-07-26 23:55:20-07	3106356
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-26 23:56:04-07	3106357
/	192.0.2.129	GET	200 OK	2016-07-26 23:55:22-07	3106358
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-26 23:55:45-07	3106359
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-26 23:55:47-07	3106360
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-26 23:55:57-07	3106361
/	192.0.2.42	GET	200 OK	2016-07-26 23:55:30-07	3106362
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-26 23:56:06-07	3106363
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-26 23:56:03-07	3106364
/	192.0.2.131	GET	200 OK	2016-07-26 23:55:39-07	3106365
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-26 23:56:01-07	3106366
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-26 23:56:00-07	3106367
/	198.51.100.116	GET	200 OK	2016-07-26 23:55:43-07	3106368
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-26 23:56:16-07	3106369
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 23:56:14-07	3106370
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-26 23:56:05-07	3106371
/	198.51.100.60	GET	200 OK	2016-07-26 23:55:44-07	3106372
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 23:56:17-07	3106373
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-26 23:56:32-07	3106374
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-26 23:56:27-07	3106375
/	198.51.100.9	GET	200 OK	2016-07-26 23:55:45-07	3106376
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-26 23:56:32-07	3106377
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-26 23:56:07-07	3106378
/	192.0.2.12	GET	200 OK	2016-07-26 23:55:49-07	3106379
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-26 23:56:44-07	3106380
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-26 23:56:17-07	3106381
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-26 23:56:27-07	3106382
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-26 23:56:47-07	3106383
/	198.51.100.205	GET	200 OK	2016-07-26 23:55:53-07	3106384
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-26 23:56:29-07	3106385
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-26 23:56:39-07	3106386
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-26 23:56:11-07	3106387
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-26 23:56:26-07	3106388
/	198.51.100.27	GET	200 OK	2016-07-26 23:55:59-07	3106389
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-26 23:56:35-07	3106390
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-26 23:56:22-07	3106391
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-26 23:56:30-07	3106392
/	192.0.2.119	GET	200 OK	2016-07-26 23:56:03-07	3106393
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-26 23:56:21-07	3106394
/	203.0.113.147	GET	200 OK	2016-07-26 23:56:04-07	3106395
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-26 23:56:30-07	3106396
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-26 23:56:36-07	3106397
/	192.0.2.10	GET	200 OK	2016-07-26 23:56:07-07	3106398
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-26 23:57:04-07	3106399
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-26 23:56:38-07	3106400
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-26 23:57:07-07	3106401
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-26 23:57:05-07	3106402
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-26 23:56:50-07	3106404
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-26 23:57:05-07	3106405
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-26 23:56:28-07	3106406
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-26 23:57:08-07	3106407
/	198.51.100.193	GET	200 OK	2016-07-26 23:56:17-07	3106408
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-26 23:56:50-07	3106409
/article/trouble-for-troublede	198.51.100.193	GET	404 NOT FOUND	2016-07-26 23:57:16-07	3106410
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-26 23:56:46-07	3106411
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-26 23:56:46-07	3106412
/	203.0.113.253	GET	200 OK	2016-07-26 23:56:20-07	3106413
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-26 23:56:52-07	3106414
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-26 23:56:55-07	3106415
/	198.51.100.11	GET	200 OK	2016-07-26 23:56:30-07	3106416
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-26 23:57:19-07	3106417
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 23:57:12-07	3106418
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-26 23:57:04-07	3106419
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-26 23:57:14-07	3106420
/	192.0.2.141	GET	200 OK	2016-07-26 23:56:31-07	3106421
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-26 23:57:03-07	3106422
/	192.0.2.112	GET	200 OK	2016-07-26 23:56:37-07	3106423
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-26 23:57:02-07	3106424
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-26 23:57:30-07	3106425
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-26 23:57:24-07	3106426
/	198.51.100.221	GET	200 OK	2016-07-26 23:56:40-07	3106427
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-26 23:56:55-07	3106428
/	192.0.2.177	GET	200 OK	2016-07-26 23:56:47-07	3106429
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-26 23:57:27-07	3106430
/	192.0.2.16	GET	200 OK	2016-07-26 23:56:51-07	3106431
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-26 23:57:08-07	3106432
/	192.0.2.127	GET	200 OK	2016-07-26 23:56:53-07	3106433
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-26 23:57:29-07	3106434
/	192.0.2.95	GET	200 OK	2016-07-26 23:57:02-07	3106435
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-26 23:57:37-07	3106436
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 23:57:21-07	3106437
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 23:57:33-07	3106438
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-26 23:57:37-07	3106439
/	198.51.100.47	GET	200 OK	2016-07-26 23:57:08-07	3106440
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-26 23:57:23-07	3106441
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-26 23:58:02-07	3106442
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-26 23:57:51-07	3106443
/	192.0.2.158	GET	200 OK	2016-07-26 23:57:18-07	3106444
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-26 23:58:09-07	3106445
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-26 23:57:50-07	3106446
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-26 23:58:07-07	3106447
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-26 23:57:57-07	3106448
/	203.0.113.40	GET	200 OK	2016-07-26 23:57:20-07	3106449
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-26 23:58:09-07	3106450
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-26 23:57:54-07	3106451
/	198.51.100.251	GET	200 OK	2016-07-26 23:57:30-07	3106452
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-26 23:58:04-07	3106453
/	192.0.2.90	GET	200 OK	2016-07-26 23:57:37-07	3106454
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 23:57:55-07	3106455
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-26 23:58:16-07	3106456
/	192.0.2.173	GET	200 OK	2016-07-26 23:57:44-07	3106457
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-26 23:58:11-07	3106458
/	203.0.113.80	GET	200 OK	2016-07-26 23:57:49-07	3106459
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 23:58:16-07	3106460
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-26 23:58:44-07	3106461
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-26 23:58:37-07	3106462
/	203.0.113.74	GET	200 OK	2016-07-26 23:57:55-07	3106463
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-26 23:58:30-07	3106464
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-26 23:58:52-07	3106465
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-26 23:58:17-07	3106466
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-26 23:58:32-07	3106467
/	192.0.2.34	GET	200 OK	2016-07-26 23:58:03-07	3106468
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-26 23:59:00-07	3106469
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-26 23:58:32-07	3106470
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-26 23:58:59-07	3106471
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-26 23:58:43-07	3106472
/	192.0.2.144	GET	200 OK	2016-07-26 23:58:13-07	3106473
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-26 23:58:40-07	3106474
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-26 23:58:44-07	3106475
/	203.0.113.22	GET	200 OK	2016-07-26 23:58:17-07	3106476
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-26 23:58:33-07	3106477
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-26 23:59:03-07	3106478
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-26 23:59:06-07	3106479
/	192.0.2.86	GET	200 OK	2016-07-26 23:58:22-07	3106480
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-26 23:58:49-07	3106481
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-26 23:58:44-07	3106482
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-26 23:59:05-07	3106483
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-26 23:59:15-07	3106484
/	192.0.2.111	GET	200 OK	2016-07-26 23:58:26-07	3106485
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 23:58:47-07	3106486
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-26 23:59:19-07	3106487
/	198.51.100.137	GET	200 OK	2016-07-26 23:58:34-07	3106488
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-26 23:58:59-07	3106489
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-26 23:58:56-07	3106490
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-26 23:59:24-07	3106491
/	192.0.2.128	GET	200 OK	2016-07-26 23:58:39-07	3106492
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 23:58:58-07	3106493
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-26 23:59:36-07	3106494
/	192.0.2.13	GET	200 OK	2016-07-26 23:58:48-07	3106495
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 23:59:23-07	3106496
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-26 23:59:28-07	3106497
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-26 23:59:36-07	3106498
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-26 23:59:49-07	3106500
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-26 23:59:48-07	3106501
/	198.51.100.181	GET	200 OK	2016-07-26 23:59:00-07	3106502
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 23:59:29-07	3106503
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-26 23:59:47-07	3106504
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-26 23:59:31-07	3106505
/	192.0.2.72	GET	200 OK	2016-07-26 23:59:06-07	3106506
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-26 23:59:49-07	3106507
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-26 23:59:56-07	3106508
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-26 23:59:24-07	3106509
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-26 23:59:38-07	3106510
/	198.51.100.73	GET	200 OK	2016-07-26 23:59:15-07	3106511
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-27 00:00:11-07	3106512
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 00:00:12-07	3106513
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-27 00:00:11-07	3106514
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-27 00:00:09-07	3106515
/	198.51.100.7	GET	200 OK	2016-07-26 23:59:16-07	3106516
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-26 23:59:58-07	3106517
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 23:59:44-07	3106518
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-26 23:59:39-07	3106519
/	203.0.113.167	GET	200 OK	2016-07-26 23:59:22-07	3106520
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-26 23:59:56-07	3106521
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-27 00:00:03-07	3106522
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-27 00:00:19-07	3106523
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-26 23:59:43-07	3106524
/	203.0.113.56	GET	200 OK	2016-07-26 23:59:32-07	3106525
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-26 23:59:49-07	3106526
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-26 23:59:47-07	3106527
/	203.0.113.219	GET	200 OK	2016-07-26 23:59:35-07	3106528
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 23:59:56-07	3106529
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-26 23:59:53-07	3106530
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-27 00:00:33-07	3106531
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-26 23:59:52-07	3106532
/	203.0.113.62	GET	200 OK	2016-07-26 23:59:43-07	3106533
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-27 00:00:18-07	3106534
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-27 00:00:31-07	3106535
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-27 00:00:35-07	3106536
/	203.0.113.185	GET	200 OK	2016-07-26 23:59:46-07	3106537
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 00:00:34-07	3106538
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 00:00:36-07	3106539
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-27 00:00:03-07	3106540
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 00:00:34-07	3106541
/	203.0.113.100	GET	200 OK	2016-07-26 23:59:55-07	3106542
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 00:00:31-07	3106543
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-27 00:00:12-07	3106544
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-27 00:00:33-07	3106545
/	192.0.2.160	GET	200 OK	2016-07-26 23:59:57-07	3106546
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-27 00:00:12-07	3106547
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 00:00:35-07	3106548
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 00:00:29-07	3106549
/	203.0.113.115	GET	200 OK	2016-07-27 00:00:05-07	3106550
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-27 00:00:58-07	3106551
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-27 00:00:41-07	3106552
/	203.0.113.254	GET	200 OK	2016-07-27 00:00:14-07	3106553
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-27 00:01:02-07	3106554
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-27 00:01:07-07	3106555
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-27 00:00:37-07	3106556
/	198.51.100.221	GET	200 OK	2016-07-27 00:00:16-07	3106557
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-27 00:01:00-07	3106558
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 00:00:43-07	3106559
/	198.51.100.71	GET	200 OK	2016-07-27 00:00:23-07	3106560
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-27 00:00:42-07	3106561
/	198.51.100.119	GET	200 OK	2016-07-27 00:00:30-07	3106562
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 00:01:22-07	3106563
/	203.0.113.165	GET	200 OK	2016-07-27 00:00:32-07	3106564
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 00:00:52-07	3106565
/	198.51.100.12	GET	200 OK	2016-07-27 00:00:38-07	3106566
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-27 00:01:00-07	3106567
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 00:01:06-07	3106568
/	198.51.100.205	GET	200 OK	2016-07-27 00:00:47-07	3106569
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-27 00:01:33-07	3106570
/	203.0.113.17	GET	200 OK	2016-07-27 00:00:53-07	3106571
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-27 00:01:24-07	3106572
/	192.0.2.187	GET	200 OK	2016-07-27 00:00:55-07	3106573
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 00:01:38-07	3106574
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-27 00:01:19-07	3106575
/	198.51.100.71	GET	200 OK	2016-07-27 00:01:03-07	3106576
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-27 00:01:26-07	3106577
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-27 00:01:39-07	3106578
/	203.0.113.149	GET	200 OK	2016-07-27 00:01:13-07	3106579
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 00:01:42-07	3106580
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 00:01:44-07	3106581
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-27 00:02:11-07	3106582
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 00:02:05-07	3106583
/	198.51.100.136	GET	200 OK	2016-07-27 00:01:14-07	3106584
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 00:02:08-07	3106585
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 00:01:30-07	3106586
/	198.51.100.18	GET	200 OK	2016-07-27 00:01:21-07	3106587
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 00:02:10-07	3106588
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-27 00:02:07-07	3106589
/	203.0.113.47	GET	200 OK	2016-07-27 00:01:22-07	3106590
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-27 00:02:21-07	3106591
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 00:02:01-07	3106592
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-27 00:02:04-07	3106593
/	203.0.113.28	GET	200 OK	2016-07-27 00:01:23-07	3106594
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-27 00:01:43-07	3106595
/	203.0.113.76	GET	200 OK	2016-07-27 00:01:31-07	3106596
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-27 00:02:23-07	3106597
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-27 00:02:19-07	3106598
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-27 00:02:10-07	3106599
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-27 00:02:23-07	3106600
/	203.0.113.248	GET	200 OK	2016-07-27 00:01:41-07	3106601
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 00:02:37-07	3106602
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-27 00:02:41-07	3106603
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 00:02:00-07	3106604
/	198.51.100.27	GET	200 OK	2016-07-27 00:01:49-07	3106605
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-27 00:02:43-07	3106606
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-27 00:02:22-07	3106607
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-27 00:02:22-07	3106608
/	198.51.100.143	GET	200 OK	2016-07-27 00:01:52-07	3106609
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-27 00:02:38-07	3106610
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-27 00:02:32-07	3106611
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-27 00:02:41-07	3106612
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-27 00:02:41-07	3106613
/	198.51.100.226	GET	200 OK	2016-07-27 00:01:57-07	3106614
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-27 00:02:49-07	3106615
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-27 00:02:47-07	3106616
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 00:02:14-07	3106617
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-27 00:02:25-07	3106618
/	192.0.2.48	GET	200 OK	2016-07-27 00:01:58-07	3106619
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-27 00:02:43-07	3106620
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-27 00:02:16-07	3106621
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-27 00:02:55-07	3106622
/	203.0.113.71	GET	200 OK	2016-07-27 00:02:03-07	3106623
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-27 00:02:51-07	3106624
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-27 00:02:40-07	3106625
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-27 00:02:25-07	3106626
/	198.51.100.146	GET	200 OK	2016-07-27 00:02:13-07	3106627
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 00:03:12-07	3106628
/	198.51.100.15	GET	200 OK	2016-07-27 00:02:20-07	3106629
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-27 00:03:05-07	3106630
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 00:03:05-07	3106631
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-27 00:03:15-07	3106632
/	198.51.100.86	GET	200 OK	2016-07-27 00:02:22-07	3106633
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-27 00:02:47-07	3106634
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-27 00:03:19-07	3106635
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-27 00:02:49-07	3106636
/	198.51.100.53	GET	200 OK	2016-07-27 00:02:29-07	3106637
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-27 00:02:48-07	3106638
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 00:03:08-07	3106639
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 00:03:21-07	3106640
/	192.0.2.49	GET	200 OK	2016-07-27 00:02:32-07	3106641
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-27 00:03:26-07	3106642
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 00:03:07-07	3106643
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-27 00:03:14-07	3106644
/	192.0.2.191	GET	200 OK	2016-07-27 00:02:40-07	3106645
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-27 00:03:34-07	3106646
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-27 00:03:08-07	3106647
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-27 00:03:10-07	3106648
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-27 00:03:31-07	3106649
/	203.0.113.21	GET	200 OK	2016-07-27 00:02:43-07	3106650
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-27 00:03:41-07	3106651
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-27 00:03:24-07	3106652
/	198.51.100.201	GET	200 OK	2016-07-27 00:02:51-07	3106653
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-27 00:03:43-07	3106654
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-27 00:03:36-07	3106655
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 00:03:47-07	3106656
/	198.51.100.221	GET	200 OK	2016-07-27 00:02:53-07	3106657
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-27 00:03:10-07	3106658
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-27 00:03:14-07	3106659
/	203.0.113.86	GET	200 OK	2016-07-27 00:02:59-07	3106660
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 00:03:56-07	3106661
/	203.0.113.156	GET	200 OK	2016-07-27 00:03:09-07	3106662
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 00:03:54-07	3106663
/	192.0.2.124	GET	200 OK	2016-07-27 00:03:10-07	3106664
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 00:03:56-07	3106665
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-27 00:04:09-07	3106666
/	198.51.100.243	GET	200 OK	2016-07-27 00:03:19-07	3106667
/article/candidate-is-jerkj	198.51.100.243	GET	404 NOT FOUND	2016-07-27 00:04:08-07	3106668
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-27 00:04:09-07	3106669
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-27 00:04:11-07	3106670
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-27 00:04:19-07	3106671
/	192.0.2.58	GET	200 OK	2016-07-27 00:03:29-07	3106672
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-27 00:04:17-07	3106673
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-27 00:04:19-07	3106674
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 00:04:13-07	3106675
/	198.51.100.170	GET	200 OK	2016-07-27 00:03:33-07	3106676
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-27 00:04:17-07	3106677
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-27 00:04:12-07	3106678
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-27 00:04:09-07	3106679
/	198.51.100.179	GET	200 OK	2016-07-27 00:03:41-07	3106680
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-27 00:04:12-07	3106681
/	203.0.113.166	GET	200 OK	2016-07-27 00:03:50-07	3106682
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 00:04:05-07	3106683
/	203.0.113.50	GET	200 OK	2016-07-27 00:03:59-07	3106684
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 00:04:38-07	3106685
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-27 00:04:28-07	3106686
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-27 00:04:17-07	3106687
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-27 00:04:35-07	3106688
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-27 00:04:51-07	3106690
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-27 00:04:22-07	3106691
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-27 00:04:37-07	3106692
/	192.0.2.41	GET	200 OK	2016-07-27 00:04:12-07	3106693
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-27 00:05:10-07	3106694
/	192.0.2.212	GET	200 OK	2016-07-27 00:04:18-07	3106695
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 00:04:54-07	3106696
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 00:05:15-07	3106697
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-27 00:04:58-07	3106698
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 00:05:16-07	3106699
/	198.51.100.217	GET	200 OK	2016-07-27 00:04:19-07	3106700
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-27 00:05:13-07	3106701
/	192.0.2.132	GET	200 OK	2016-07-27 00:04:22-07	3106702
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 00:05:02-07	3106703
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 00:05:20-07	3106704
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-27 00:04:37-07	3106705
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 00:04:48-07	3106706
/	198.51.100.226	GET	200 OK	2016-07-27 00:04:31-07	3106707
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-27 00:05:02-07	3106708
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-27 00:05:05-07	3106709
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-27 00:05:24-07	3106710
/	203.0.113.77	GET	200 OK	2016-07-27 00:04:36-07	3106711
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 00:05:13-07	3106712
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 00:05:14-07	3106713
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 00:04:54-07	3106714
/	192.0.2.240	GET	200 OK	2016-07-27 00:04:44-07	3106715
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 00:05:14-07	3106716
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 00:04:59-07	3106717
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-27 00:05:31-07	3106718
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 00:05:03-07	3106719
/	192.0.2.102	GET	200 OK	2016-07-27 00:04:46-07	3106720
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-27 00:05:25-07	3106721
/	192.0.2.185	GET	200 OK	2016-07-27 00:04:55-07	3106722
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-27 00:05:24-07	3106723
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-27 00:05:37-07	3106724
/	198.51.100.39	GET	200 OK	2016-07-27 00:05:03-07	3106725
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 00:05:51-07	3106726
/	203.0.113.162	GET	200 OK	2016-07-27 00:05:09-07	3106727
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 00:06:03-07	3106728
/	192.0.2.155	GET	200 OK	2016-07-27 00:05:15-07	3106729
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-27 00:05:57-07	3106730
/	192.0.2.70	GET	200 OK	2016-07-27 00:05:21-07	3106731
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-27 00:05:43-07	3106732
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-27 00:05:48-07	3106733
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-27 00:06:07-07	3106734
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-27 00:05:51-07	3106735
/	203.0.113.1	GET	200 OK	2016-07-27 00:05:22-07	3106736
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 00:06:03-07	3106737
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 00:06:19-07	3106738
/	198.51.100.151	GET	200 OK	2016-07-27 00:05:27-07	3106739
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-27 00:06:08-07	3106740
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-27 00:06:19-07	3106741
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 00:05:48-07	3106742
/	203.0.113.147	GET	200 OK	2016-07-27 00:05:32-07	3106743
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 00:06:24-07	3106744
/	192.0.2.201	GET	200 OK	2016-07-27 00:05:42-07	3106745
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-27 00:05:59-07	3106746
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-27 00:06:29-07	3106747
/	192.0.2.39	GET	200 OK	2016-07-27 00:05:43-07	3106748
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-27 00:06:23-07	3106749
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-27 00:06:33-07	3106750
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-27 00:06:27-07	3106751
/	198.51.100.98	GET	200 OK	2016-07-27 00:05:48-07	3106752
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-27 00:06:26-07	3106753
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-27 00:06:46-07	3106754
/	203.0.113.223	GET	200 OK	2016-07-27 00:05:50-07	3106755
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 00:06:05-07	3106756
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-27 00:06:15-07	3106757
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-27 00:06:43-07	3106758
/	198.51.100.111	GET	200 OK	2016-07-27 00:05:54-07	3106759
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-27 00:06:43-07	3106760
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 00:06:12-07	3106761
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-27 00:06:27-07	3106762
/	192.0.2.43	GET	200 OK	2016-07-27 00:05:59-07	3106763
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-27 00:06:38-07	3106764
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-27 00:06:37-07	3106765
/	203.0.113.71	GET	200 OK	2016-07-27 00:06:09-07	3106766
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-27 00:06:34-07	3106767
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-27 00:07:00-07	3106768
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-27 00:06:43-07	3106769
/	198.51.100.175	GET	200 OK	2016-07-27 00:06:12-07	3106770
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 00:06:34-07	3106771
/	198.51.100.53	GET	200 OK	2016-07-27 00:06:19-07	3106772
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-27 00:06:44-07	3106773
/	198.51.100.182	GET	200 OK	2016-07-27 00:06:29-07	3106774
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 00:07:29-07	3106775
/	192.0.2.176	GET	200 OK	2016-07-27 00:06:37-07	3106776
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 00:06:54-07	3106777
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-27 00:06:52-07	3106778
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 00:07:00-07	3106779
/	203.0.113.211	GET	200 OK	2016-07-27 00:06:43-07	3106780
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 00:07:17-07	3106781
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-27 00:07:34-07	3106782
/	203.0.113.138	GET	200 OK	2016-07-27 00:06:46-07	3106783
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-27 00:07:27-07	3106784
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-27 00:07:29-07	3106785
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 00:07:37-07	3106786
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-27 00:07:40-07	3106787
/	192.0.2.148	GET	200 OK	2016-07-27 00:06:51-07	3106788
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-27 00:07:33-07	3106789
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-27 00:07:48-07	3106790
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-27 00:07:44-07	3106791
/	198.51.100.227	GET	200 OK	2016-07-27 00:06:58-07	3106792
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 00:07:29-07	3106793
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-27 00:07:49-07	3106794
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 00:07:27-07	3106795
/	198.51.100.237	GET	200 OK	2016-07-27 00:07:07-07	3106796
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-27 00:07:47-07	3106797
/	192.0.2.49	GET	200 OK	2016-07-27 00:07:11-07	3106798
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 00:07:59-07	3106799
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-27 00:07:46-07	3106800
/	192.0.2.50	GET	200 OK	2016-07-27 00:07:20-07	3106801
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-27 00:07:36-07	3106802
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-27 00:07:51-07	3106803
/	198.51.100.184	GET	200 OK	2016-07-27 00:07:26-07	3106804
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 00:08:16-07	3106805
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-27 00:07:47-07	3106806
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 00:07:53-07	3106807
/	198.51.100.11	GET	200 OK	2016-07-27 00:07:27-07	3106808
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-27 00:07:44-07	3106809
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 00:08:21-07	3106810
/	192.0.2.167	GET	200 OK	2016-07-27 00:07:31-07	3106811
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-27 00:07:56-07	3106812
/	203.0.113.213	GET	200 OK	2016-07-27 00:07:36-07	3106813
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 00:08:23-07	3106814
/	198.51.100.125	GET	200 OK	2016-07-27 00:07:39-07	3106815
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 00:08:03-07	3106816
/	198.51.100.101	GET	200 OK	2016-07-27 00:07:45-07	3106817
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-27 00:08:18-07	3106818
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 00:08:40-07	3106819
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-27 00:08:44-07	3106820
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-27 00:08:35-07	3106821
/	192.0.2.203	GET	200 OK	2016-07-27 00:07:48-07	3106822
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 00:08:26-07	3106823
/	203.0.113.237	GET	200 OK	2016-07-27 00:07:53-07	3106824
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 00:08:20-07	3106825
/	192.0.2.159	GET	200 OK	2016-07-27 00:08:02-07	3106826
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-27 00:08:19-07	3106827
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 00:08:51-07	3106828
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 00:08:42-07	3106829
/	203.0.113.47	GET	200 OK	2016-07-27 00:08:10-07	3106830
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-27 00:09:00-07	3106831
/	198.51.100.114	GET	200 OK	2016-07-27 00:08:20-07	3106832
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-27 00:09:01-07	3106833
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-27 00:08:49-07	3106834
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-27 00:09:18-07	3106835
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-27 00:09:08-07	3106836
/	192.0.2.94	GET	200 OK	2016-07-27 00:08:21-07	3106837
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-27 00:09:10-07	3106838
/	198.51.100.57	GET	200 OK	2016-07-27 00:08:22-07	3106839
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 00:08:42-07	3106840
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-27 00:08:40-07	3106841
/	203.0.113.30	GET	200 OK	2016-07-27 00:08:30-07	3106842
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-27 00:08:59-07	3106843
/	203.0.113.177	GET	200 OK	2016-07-27 00:08:39-07	3106844
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 00:09:05-07	3106845
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 00:09:35-07	3106846
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 00:09:08-07	3106847
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 00:09:14-07	3106848
/	192.0.2.236	GET	200 OK	2016-07-27 00:08:44-07	3106849
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-27 00:09:44-07	3106850
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-27 00:09:40-07	3106851
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-27 00:09:16-07	3106852
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 00:09:16-07	3106853
/	198.51.100.141	GET	200 OK	2016-07-27 00:08:49-07	3106854
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-27 00:09:25-07	3106855
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-27 00:09:13-07	3106856
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-27 00:09:19-07	3106857
/	192.0.2.109	GET	200 OK	2016-07-27 00:08:59-07	3106858
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 00:09:19-07	3106859
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 00:09:49-07	3106860
/	203.0.113.108	GET	200 OK	2016-07-27 00:09:04-07	3106861
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-27 00:10:02-07	3106862
/	203.0.113.36	GET	200 OK	2016-07-27 00:09:10-07	3106863
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-27 00:10:07-07	3106864
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-27 00:10:01-07	3106865
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-27 00:09:32-07	3106866
/	203.0.113.79	GET	200 OK	2016-07-27 00:09:11-07	3106867
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-27 00:09:46-07	3106868
/	198.51.100.166	GET	200 OK	2016-07-27 00:09:19-07	3106869
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-27 00:09:46-07	3106870
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-27 00:09:39-07	3106871
/	198.51.100.208	GET	200 OK	2016-07-27 00:09:20-07	3106872
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-27 00:09:48-07	3106873
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-27 00:10:10-07	3106874
/	198.51.100.201	GET	200 OK	2016-07-27 00:09:24-07	3106875
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-27 00:09:42-07	3106876
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-27 00:09:56-07	3106877
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-27 00:09:47-07	3106878
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 00:09:42-07	3106879
/	198.51.100.42	GET	200 OK	2016-07-27 00:09:31-07	3106880
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-27 00:10:15-07	3106881
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-27 00:10:13-07	3106883
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 00:09:50-07	3106884
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-27 00:10:24-07	3106885
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-27 00:10:31-07	3106886
/	203.0.113.226	GET	200 OK	2016-07-27 00:09:39-07	3106887
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-27 00:10:22-07	3106888
/	198.51.100.105	GET	200 OK	2016-07-27 00:09:45-07	3106889
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-27 00:10:23-07	3106890
/	198.51.100.216	GET	200 OK	2016-07-27 00:09:52-07	3106891
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-27 00:10:12-07	3106892
/	198.51.100.217	GET	200 OK	2016-07-27 00:10:02-07	3106893
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-27 00:10:22-07	3106894
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 00:10:46-07	3106895
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 00:10:44-07	3106896
/	198.51.100.232	GET	200 OK	2016-07-27 00:10:08-07	3106897
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-27 00:10:23-07	3106898
/	203.0.113.214	GET	200 OK	2016-07-27 00:10:13-07	3106899
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 00:10:34-07	3106900
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 00:10:32-07	3106901
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 00:10:41-07	3106902
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-27 00:10:58-07	3106903
/	198.51.100.171	GET	200 OK	2016-07-27 00:10:14-07	3106904
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-27 00:10:48-07	3106905
/	192.0.2.216	GET	200 OK	2016-07-27 00:10:20-07	3106906
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-27 00:10:38-07	3106907
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-27 00:10:49-07	3106908
/	203.0.113.111	GET	200 OK	2016-07-27 00:10:30-07	3106909
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-27 00:10:47-07	3106910
/	192.0.2.179	GET	200 OK	2016-07-27 00:10:32-07	3106911
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-27 00:10:55-07	3106912
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-27 00:10:51-07	3106913
/	203.0.113.72	GET	200 OK	2016-07-27 00:10:42-07	3106914
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-27 00:11:12-07	3106915
/	203.0.113.39	GET	200 OK	2016-07-27 00:10:51-07	3106916
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 00:11:36-07	3106917
/	198.51.100.203	GET	200 OK	2016-07-27 00:10:54-07	3106918
/article/bears-love-berriesu	198.51.100.203	GET	404 NOT FOUND	2016-07-27 00:11:25-07	3106919
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 00:11:15-07	3106920
/	198.51.100.101	GET	200 OK	2016-07-27 00:10:59-07	3106921
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 00:11:56-07	3106922
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 00:11:40-07	3106923
/	203.0.113.73	GET	200 OK	2016-07-27 00:11:00-07	3106924
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 00:11:46-07	3106925
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-27 00:11:17-07	3106926
/	203.0.113.239	GET	200 OK	2016-07-27 00:11:06-07	3106927
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 00:11:23-07	3106928
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 00:11:21-07	3106929
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-27 00:12:01-07	3106930
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 00:12:03-07	3106931
/	192.0.2.229	GET	200 OK	2016-07-27 00:11:13-07	3106932
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 00:12:06-07	3106933
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-27 00:12:04-07	3106934
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-27 00:12:07-07	3106935
/	203.0.113.181	GET	200 OK	2016-07-27 00:11:23-07	3106936
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-27 00:12:11-07	3106937
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-27 00:12:20-07	3106938
/	192.0.2.138	GET	200 OK	2016-07-27 00:11:30-07	3106939
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-27 00:11:56-07	3106940
/	192.0.2.113	GET	200 OK	2016-07-27 00:11:34-07	3106941
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 00:12:15-07	3106942
/	198.51.100.119	GET	200 OK	2016-07-27 00:11:38-07	3106943
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-27 00:12:10-07	3106944
/	203.0.113.1	GET	200 OK	2016-07-27 00:11:48-07	3106945
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-27 00:12:11-07	3106946
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-27 00:12:18-07	3106947
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 00:12:03-07	3106948
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-27 00:12:22-07	3106949
/	192.0.2.141	GET	200 OK	2016-07-27 00:11:57-07	3106950
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 00:12:16-07	3106951
/	198.51.100.234	GET	200 OK	2016-07-27 00:12:05-07	3106952
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 00:12:56-07	3106953
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-27 00:12:52-07	3106954
/article/candidate-is-jerkq	198.51.100.234	GET	404 NOT FOUND	2016-07-27 00:12:54-07	3106955
/	198.51.100.67	GET	200 OK	2016-07-27 00:12:06-07	3106956
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-27 00:13:04-07	3106957
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 00:12:43-07	3106958
/	198.51.100.247	GET	200 OK	2016-07-27 00:12:09-07	3106959
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-27 00:12:42-07	3106960
/	198.51.100.188	GET	200 OK	2016-07-27 00:12:18-07	3106961
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-27 00:12:49-07	3106962
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-27 00:12:53-07	3106963
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-27 00:12:45-07	3106964
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 00:12:53-07	3106965
/	192.0.2.112	GET	200 OK	2016-07-27 00:12:21-07	3106966
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 00:12:50-07	3106967
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 00:12:52-07	3106968
/	192.0.2.133	GET	200 OK	2016-07-27 00:12:27-07	3106969
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 00:12:45-07	3106970
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-27 00:12:48-07	3106971
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 00:12:49-07	3106972
/	192.0.2.246	GET	200 OK	2016-07-27 00:12:34-07	3106973
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 00:13:18-07	3106974
/	192.0.2.77	GET	200 OK	2016-07-27 00:12:43-07	3106975
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-27 00:13:12-07	3106976
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-27 00:13:13-07	3106977
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-27 00:13:37-07	3106978
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-27 00:13:06-07	3106979
/	203.0.113.132	GET	200 OK	2016-07-27 00:12:46-07	3106980
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 00:13:36-07	3106981
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 00:13:02-07	3106982
/article/candidate-is-jerkz	203.0.113.132	GET	404 NOT FOUND	2016-07-27 00:13:18-07	3106983
/	203.0.113.96	GET	200 OK	2016-07-27 00:12:54-07	3106984
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-27 00:13:47-07	3106985
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-27 00:13:15-07	3106986
/	198.51.100.234	GET	200 OK	2016-07-27 00:12:57-07	3106987
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 00:13:26-07	3106988
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 00:13:12-07	3106989
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-27 00:13:20-07	3106990
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-27 00:13:14-07	3106991
/	192.0.2.59	GET	200 OK	2016-07-27 00:13:03-07	3106992
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 00:13:43-07	3106993
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-27 00:13:58-07	3106994
/	192.0.2.204	GET	200 OK	2016-07-27 00:13:13-07	3106995
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 00:13:41-07	3106996
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 00:14:12-07	3106997
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 00:14:03-07	3106998
/	198.51.100.196	GET	200 OK	2016-07-27 00:13:18-07	3106999
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 00:13:53-07	3107000
/	203.0.113.164	GET	200 OK	2016-07-27 00:13:25-07	3107001
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-27 00:13:42-07	3107002
/	203.0.113.26	GET	200 OK	2016-07-27 00:13:27-07	3107003
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-27 00:14:04-07	3107004
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 00:14:24-07	3107005
/	192.0.2.70	GET	200 OK	2016-07-27 00:13:31-07	3107006
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-27 00:13:49-07	3107007
/	192.0.2.9	GET	200 OK	2016-07-27 00:13:37-07	3107008
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 00:14:17-07	3107009
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-27 00:13:55-07	3107010
/	203.0.113.127	GET	200 OK	2016-07-27 00:13:44-07	3107011
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-27 00:14:02-07	3107012
/	198.51.100.95	GET	200 OK	2016-07-27 00:13:48-07	3107013
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 00:14:08-07	3107014
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 00:14:16-07	3107015
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-27 00:14:46-07	3107016
/	198.51.100.173	GET	200 OK	2016-07-27 00:13:57-07	3107017
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 00:14:54-07	3107018
/	192.0.2.190	GET	200 OK	2016-07-27 00:14:04-07	3107019
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 00:14:40-07	3107020
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 00:15:00-07	3107021
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 00:14:56-07	3107022
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 00:14:43-07	3107023
/	198.51.100.80	GET	200 OK	2016-07-27 00:14:07-07	3107024
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 00:14:26-07	3107025
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 00:14:58-07	3107026
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-27 00:14:51-07	3107027
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-27 00:14:25-07	3107028
/	203.0.113.248	GET	200 OK	2016-07-27 00:14:12-07	3107029
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-27 00:14:54-07	3107030
/	203.0.113.176	GET	200 OK	2016-07-27 00:14:18-07	3107031
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-27 00:15:18-07	3107032
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-27 00:14:46-07	3107033
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-27 00:14:35-07	3107034
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-27 00:15:00-07	3107035
/	198.51.100.198	GET	200 OK	2016-07-27 00:14:27-07	3107036
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-27 00:15:12-07	3107037
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 00:15:21-07	3107038
/	198.51.100.248	GET	200 OK	2016-07-27 00:14:36-07	3107039
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-27 00:15:26-07	3107040
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 00:15:14-07	3107041
/	198.51.100.9	GET	200 OK	2016-07-27 00:14:37-07	3107042
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-27 00:15:14-07	3107043
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-27 00:15:18-07	3107044
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-27 00:15:10-07	3107045
/	203.0.113.117	GET	200 OK	2016-07-27 00:14:41-07	3107046
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-27 00:15:41-07	3107047
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-27 00:15:21-07	3107048
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-27 00:15:02-07	3107049
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-27 00:15:34-07	3107050
/	198.51.100.34	GET	200 OK	2016-07-27 00:14:43-07	3107051
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-27 00:15:24-07	3107052
/	203.0.113.231	GET	200 OK	2016-07-27 00:14:45-07	3107053
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 00:15:34-07	3107054
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 00:15:00-07	3107055
/	203.0.113.243	GET	200 OK	2016-07-27 00:14:50-07	3107056
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-27 00:15:38-07	3107057
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-27 00:15:12-07	3107058
/	192.0.2.183	GET	200 OK	2016-07-27 00:14:52-07	3107059
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-27 00:15:45-07	3107060
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-27 00:15:30-07	3107061
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 00:15:18-07	3107062
/	203.0.113.233	GET	200 OK	2016-07-27 00:14:57-07	3107063
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 00:15:29-07	3107064
/	198.51.100.209	GET	200 OK	2016-07-27 00:15:01-07	3107065
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-27 00:15:38-07	3107066
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-27 00:15:45-07	3107067
/	198.51.100.151	GET	200 OK	2016-07-27 00:15:10-07	3107068
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 00:15:48-07	3107069
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-27 00:15:43-07	3107070
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-27 00:15:39-07	3107071
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 00:15:54-07	3107072
/	198.51.100.28	GET	200 OK	2016-07-27 00:15:15-07	3107073
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-27 00:16:15-07	3107074
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 00:15:42-07	3107075
/	192.0.2.20	GET	200 OK	2016-07-27 00:15:18-07	3107076
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-27 00:15:43-07	3107077
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 00:15:38-07	3107078
/	192.0.2.173	GET	200 OK	2016-07-27 00:15:19-07	3107079
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-27 00:16:13-07	3107080
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-27 00:16:02-07	3107081
/	192.0.2.57	GET	200 OK	2016-07-27 00:15:24-07	3107082
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-27 00:15:39-07	3107083
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-27 00:16:12-07	3107084
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-27 00:16:15-07	3107085
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-27 00:15:58-07	3107086
/	198.51.100.203	GET	200 OK	2016-07-27 00:15:25-07	3107087
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-27 00:16:14-07	3107088
/	203.0.113.189	GET	200 OK	2016-07-27 00:15:32-07	3107089
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-27 00:16:27-07	3107090
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-27 00:15:58-07	3107091
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 00:16:00-07	3107092
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-27 00:16:04-07	3107093
/	203.0.113.51	GET	200 OK	2016-07-27 00:15:39-07	3107094
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 00:16:25-07	3107095
/	192.0.2.131	GET	200 OK	2016-07-27 00:15:44-07	3107096
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 00:16:33-07	3107097
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-27 00:16:41-07	3107098
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-27 00:16:31-07	3107099
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-27 00:16:23-07	3107100
/	203.0.113.211	GET	200 OK	2016-07-27 00:15:47-07	3107101
/article/so-many-bearsc	203.0.113.211	GET	404 NOT FOUND	2016-07-27 00:16:43-07	3107102
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-27 00:16:21-07	3107103
/	203.0.113.164	GET	200 OK	2016-07-27 00:15:51-07	3107104
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-27 00:16:08-07	3107105
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-27 00:16:12-07	3107106
/	203.0.113.155	GET	200 OK	2016-07-27 00:15:58-07	3107107
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-27 00:16:33-07	3107108
/	192.0.2.166	GET	200 OK	2016-07-27 00:15:59-07	3107109
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-27 00:16:14-07	3107110
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-27 00:16:48-07	3107111
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-27 00:16:32-07	3107112
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-27 00:16:17-07	3107113
/	192.0.2.42	GET	200 OK	2016-07-27 00:16:01-07	3107114
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-27 00:16:31-07	3107115
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-27 00:16:20-07	3107116
/	198.51.100.70	GET	200 OK	2016-07-27 00:16:04-07	3107117
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 00:17:02-07	3107118
/	203.0.113.205	GET	200 OK	2016-07-27 00:16:06-07	3107119
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-27 00:16:28-07	3107120
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-27 00:16:29-07	3107121
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-27 00:16:34-07	3107122
/	192.0.2.43	GET	200 OK	2016-07-27 00:16:08-07	3107123
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-27 00:17:07-07	3107124
/	203.0.113.31	GET	200 OK	2016-07-27 00:16:17-07	3107125
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 00:16:48-07	3107126
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-27 00:16:46-07	3107127
/	192.0.2.205	GET	200 OK	2016-07-27 00:16:23-07	3107128
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-27 00:16:38-07	3107129
/	198.51.100.104	GET	200 OK	2016-07-27 00:16:24-07	3107130
/article/balloon-goons-doomedm	198.51.100.104	GET	404 NOT FOUND	2016-07-27 00:16:45-07	3107131
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-27 00:16:58-07	3107132
/	192.0.2.16	GET	200 OK	2016-07-27 00:16:25-07	3107133
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-27 00:17:11-07	3107134
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-27 00:17:14-07	3107135
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-27 00:16:53-07	3107136
/	198.51.100.19	GET	200 OK	2016-07-27 00:16:27-07	3107137
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 00:16:49-07	3107138
/	198.51.100.163	GET	200 OK	2016-07-27 00:16:32-07	3107139
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 00:16:56-07	3107140
/	198.51.100.62	GET	200 OK	2016-07-27 00:16:34-07	3107141
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 00:17:07-07	3107142
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-27 00:17:27-07	3107143
/	192.0.2.251	GET	200 OK	2016-07-27 00:16:35-07	3107144
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-27 00:16:58-07	3107145
/article/so-many-bearsx	192.0.2.251	GET	404 NOT FOUND	2016-07-27 00:17:12-07	3107146
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-27 00:17:18-07	3107147
/	198.51.100.210	GET	200 OK	2016-07-27 00:16:45-07	3107148
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 00:17:35-07	3107149
/	203.0.113.226	GET	200 OK	2016-07-27 00:16:53-07	3107150
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 00:17:46-07	3107151
/	198.51.100.130	GET	200 OK	2016-07-27 00:17:00-07	3107152
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-27 00:17:40-07	3107153
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-27 00:17:19-07	3107154
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-27 00:17:26-07	3107155
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-27 00:17:42-07	3107156
/	192.0.2.223	GET	200 OK	2016-07-27 00:17:07-07	3107157
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 00:17:51-07	3107158
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-27 00:17:29-07	3107159
/	198.51.100.28	GET	200 OK	2016-07-27 00:17:16-07	3107160
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 00:17:51-07	3107161
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-27 00:18:04-07	3107162
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-27 00:18:10-07	3107163
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-27 00:17:54-07	3107164
/	203.0.113.9	GET	200 OK	2016-07-27 00:17:23-07	3107165
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 00:18:11-07	3107166
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-27 00:18:10-07	3107167
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-27 00:18:03-07	3107168
/	203.0.113.79	GET	200 OK	2016-07-27 00:17:29-07	3107169
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 00:18:10-07	3107170
/	192.0.2.125	GET	200 OK	2016-07-27 00:17:37-07	3107171
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 00:18:00-07	3107172
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 00:17:52-07	3107173
/	203.0.113.217	GET	200 OK	2016-07-27 00:17:41-07	3107174
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 00:17:57-07	3107175
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-27 00:18:08-07	3107176
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-27 00:18:32-07	3107177
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-27 00:18:06-07	3107178
/	203.0.113.155	GET	200 OK	2016-07-27 00:17:42-07	3107179
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 00:18:33-07	3107180
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-27 00:18:41-07	3107181
/	198.51.100.3	GET	200 OK	2016-07-27 00:17:50-07	3107182
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-27 00:18:27-07	3107183
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-27 00:18:47-07	3107184
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 00:18:12-07	3107185
/	198.51.100.17	GET	200 OK	2016-07-27 00:17:58-07	3107186
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 00:18:22-07	3107187
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 00:18:36-07	3107188
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-27 00:18:34-07	3107189
/	203.0.113.100	GET	200 OK	2016-07-27 00:18:08-07	3107190
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 00:18:25-07	3107191
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 00:18:46-07	3107192
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-27 00:18:41-07	3107193
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-27 00:19:04-07	3107194
/	198.51.100.50	GET	200 OK	2016-07-27 00:18:09-07	3107195
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-27 00:19:03-07	3107196
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 00:18:51-07	3107197
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-27 00:18:53-07	3107198
/	203.0.113.149	GET	200 OK	2016-07-27 00:18:16-07	3107199
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 00:18:33-07	3107200
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-27 00:18:53-07	3107201
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-27 00:18:59-07	3107202
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-27 00:19:02-07	3107203
/	203.0.113.123	GET	200 OK	2016-07-27 00:18:19-07	3107204
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-27 00:18:54-07	3107205
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-27 00:19:05-07	3107206
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-27 00:18:59-07	3107207
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-27 00:19:06-07	3107208
/	203.0.113.190	GET	200 OK	2016-07-27 00:18:26-07	3107209
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-27 00:19:03-07	3107210
/	203.0.113.172	GET	200 OK	2016-07-27 00:18:31-07	3107211
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 00:18:48-07	3107212
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-27 00:19:18-07	3107213
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-27 00:19:03-07	3107214
/	198.51.100.39	GET	200 OK	2016-07-27 00:18:32-07	3107215
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 00:19:01-07	3107216
/	203.0.113.142	GET	200 OK	2016-07-27 00:18:34-07	3107217
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-27 00:19:32-07	3107218
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-27 00:19:08-07	3107219
/	192.0.2.91	GET	200 OK	2016-07-27 00:18:35-07	3107220
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 00:19:34-07	3107221
/	198.51.100.178	GET	200 OK	2016-07-27 00:18:37-07	3107222
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 00:19:03-07	3107223
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 00:19:09-07	3107224
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-27 00:19:33-07	3107225
/	192.0.2.194	GET	200 OK	2016-07-27 00:18:43-07	3107226
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-27 00:19:09-07	3107227
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 00:19:09-07	3107228
/	203.0.113.13	GET	200 OK	2016-07-27 00:18:53-07	3107229
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-27 00:19:22-07	3107230
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-27 00:19:18-07	3107231
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-27 00:19:12-07	3107232
/	198.51.100.227	GET	200 OK	2016-07-27 00:18:58-07	3107233
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-27 00:19:21-07	3107234
/	198.51.100.222	GET	200 OK	2016-07-27 00:19:01-07	3107235
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-27 00:19:49-07	3107236
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 00:19:18-07	3107237
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 00:19:21-07	3107238
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-27 00:19:23-07	3107239
/	192.0.2.3	GET	200 OK	2016-07-27 00:19:04-07	3107240
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 00:19:43-07	3107241
/	198.51.100.41	GET	200 OK	2016-07-27 00:19:13-07	3107242
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-27 00:20:06-07	3107243
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-27 00:19:57-07	3107244
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-27 00:19:49-07	3107245
/	192.0.2.100	GET	200 OK	2016-07-27 00:19:20-07	3107246
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-27 00:19:36-07	3107247
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-27 00:20:13-07	3107248
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-27 00:19:53-07	3107249
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-27 00:19:56-07	3107250
/	198.51.100.113	GET	200 OK	2016-07-27 00:19:28-07	3107251
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 00:20:21-07	3107252
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-27 00:20:08-07	3107253
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-27 00:20:26-07	3107254
/	203.0.113.16	GET	200 OK	2016-07-27 00:19:30-07	3107255
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 00:20:27-07	3107256
/	203.0.113.19	GET	200 OK	2016-07-27 00:19:38-07	3107257
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-27 00:19:55-07	3107258
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 00:20:37-07	3107259
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-27 00:20:12-07	3107260
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-27 00:20:06-07	3107261
/	192.0.2.219	GET	200 OK	2016-07-27 00:19:41-07	3107262
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-27 00:20:09-07	3107263
/	192.0.2.78	GET	200 OK	2016-07-27 00:19:48-07	3107264
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 00:20:15-07	3107265
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-27 00:20:12-07	3107266
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 00:20:38-07	3107267
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-27 00:20:12-07	3107268
/	198.51.100.161	GET	200 OK	2016-07-27 00:19:58-07	3107269
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-27 00:20:25-07	3107270
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-27 00:20:41-07	3107271
/	198.51.100.173	GET	200 OK	2016-07-27 00:20:01-07	3107272
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 00:20:31-07	3107273
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 00:20:40-07	3107274
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-27 00:20:46-07	3107275
/	203.0.113.248	GET	200 OK	2016-07-27 00:20:05-07	3107276
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-27 00:20:23-07	3107277
/	192.0.2.199	GET	200 OK	2016-07-27 00:20:12-07	3107278
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 00:20:54-07	3107279
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-27 00:20:37-07	3107280
/	203.0.113.219	GET	200 OK	2016-07-27 00:20:18-07	3107281
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 00:20:50-07	3107282
/	198.51.100.155	GET	200 OK	2016-07-27 00:20:24-07	3107283
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 00:21:01-07	3107284
/	198.51.100.134	GET	200 OK	2016-07-27 00:20:33-07	3107285
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 00:21:19-07	3107286
/	203.0.113.138	GET	200 OK	2016-07-27 00:20:40-07	3107287
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 00:21:06-07	3107288
/	198.51.100.111	GET	200 OK	2016-07-27 00:20:43-07	3107289
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-27 00:21:08-07	3107290
/	192.0.2.88	GET	200 OK	2016-07-27 00:20:51-07	3107291
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-27 00:21:22-07	3107292
/	198.51.100.190	GET	200 OK	2016-07-27 00:21:00-07	3107293
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 00:21:44-07	3107294
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 00:21:43-07	3107295
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 00:21:37-07	3107296
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-27 00:21:57-07	3107297
/	203.0.113.114	GET	200 OK	2016-07-27 00:21:03-07	3107298
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 00:21:46-07	3107299
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-27 00:21:47-07	3107300
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-27 00:21:57-07	3107301
/	198.51.100.45	GET	200 OK	2016-07-27 00:21:04-07	3107302
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-27 00:21:58-07	3107303
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-27 00:21:29-07	3107304
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-27 00:22:03-07	3107305
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-27 00:21:25-07	3107306
/	192.0.2.140	GET	200 OK	2016-07-27 00:21:10-07	3107307
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-27 00:21:26-07	3107308
/	203.0.113.27	GET	200 OK	2016-07-27 00:21:18-07	3107309
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 00:21:51-07	3107310
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-27 00:21:35-07	3107311
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 00:21:38-07	3107312
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 00:21:51-07	3107313
/	198.51.100.106	GET	200 OK	2016-07-27 00:21:20-07	3107314
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 00:22:07-07	3107315
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-27 00:21:57-07	3107316
/	192.0.2.195	GET	200 OK	2016-07-27 00:21:23-07	3107317
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-27 00:21:54-07	3107318
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-27 00:21:43-07	3107319
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 00:22:19-07	3107320
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-27 00:21:58-07	3107321
/	203.0.113.124	GET	200 OK	2016-07-27 00:21:26-07	3107322
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 00:22:00-07	3107323
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 00:22:04-07	3107324
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-27 00:22:22-07	3107325
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 00:22:24-07	3107326
/	198.51.100.96	GET	200 OK	2016-07-27 00:21:36-07	3107327
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 00:22:13-07	3107328
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-27 00:22:00-07	3107329
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 00:21:51-07	3107330
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-27 00:22:06-07	3107331
/	203.0.113.14	GET	200 OK	2016-07-27 00:21:42-07	3107332
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-27 00:22:10-07	3107333
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-27 00:22:39-07	3107334
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 00:22:11-07	3107335
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-27 00:22:11-07	3107336
/	192.0.2.240	GET	200 OK	2016-07-27 00:21:50-07	3107337
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-27 00:22:07-07	3107338
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 00:22:46-07	3107339
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-27 00:22:06-07	3107340
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 00:22:44-07	3107341
/	192.0.2.188	GET	200 OK	2016-07-27 00:21:58-07	3107342
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-27 00:22:29-07	3107343
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-27 00:22:13-07	3107344
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-27 00:22:55-07	3107345
/	192.0.2.157	GET	200 OK	2016-07-27 00:22:06-07	3107346
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-27 00:22:52-07	3107347
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-27 00:22:31-07	3107348
/	198.51.100.252	GET	200 OK	2016-07-27 00:22:09-07	3107349
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-27 00:22:35-07	3107350
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-27 00:22:27-07	3107351
/	192.0.2.92	GET	200 OK	2016-07-27 00:22:11-07	3107352
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 00:22:37-07	3107353
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-27 00:22:48-07	3107354
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-27 00:22:30-07	3107355
/	198.51.100.82	GET	200 OK	2016-07-27 00:22:13-07	3107356
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-27 00:22:41-07	3107357
/	198.51.100.128	GET	200 OK	2016-07-27 00:22:19-07	3107358
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-27 00:23:16-07	3107359
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 00:22:56-07	3107360
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-27 00:23:09-07	3107361
/	203.0.113.44	GET	200 OK	2016-07-27 00:22:22-07	3107362
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-27 00:22:44-07	3107363
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-27 00:23:09-07	3107364
/	192.0.2.159	GET	200 OK	2016-07-27 00:22:25-07	3107365
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 00:22:46-07	3107366
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 00:22:44-07	3107367
/	198.51.100.34	GET	200 OK	2016-07-27 00:22:29-07	3107368
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 00:23:13-07	3107369
/	198.51.100.164	GET	200 OK	2016-07-27 00:22:37-07	3107370
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 00:23:08-07	3107371
/	203.0.113.204	GET	200 OK	2016-07-27 00:22:44-07	3107372
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-27 00:23:05-07	3107373
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-27 00:23:42-07	3107374
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-27 00:23:15-07	3107375
/	203.0.113.83	GET	200 OK	2016-07-27 00:22:48-07	3107376
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-27 00:23:26-07	3107377
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-27 00:23:33-07	3107378
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 00:23:34-07	3107379
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-27 00:23:25-07	3107380
/	192.0.2.121	GET	200 OK	2016-07-27 00:22:49-07	3107381
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-27 00:23:42-07	3107382
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 00:23:34-07	3107383
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 00:23:45-07	3107384
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 00:23:31-07	3107385
/	198.51.100.107	GET	200 OK	2016-07-27 00:22:57-07	3107386
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-27 00:23:51-07	3107387
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-27 00:23:56-07	3107388
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 00:23:50-07	3107389
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-27 00:23:33-07	3107390
/	192.0.2.21	GET	200 OK	2016-07-27 00:23:00-07	3107391
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 00:23:39-07	3107392
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-27 00:24:00-07	3107393
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-27 00:23:59-07	3107394
/	192.0.2.205	GET	200 OK	2016-07-27 00:23:06-07	3107395
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-27 00:23:28-07	3107396
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-27 00:24:04-07	3107397
/	198.51.100.249	GET	200 OK	2016-07-27 00:23:12-07	3107398
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 00:23:34-07	3107399
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-27 00:23:39-07	3107400
/	198.51.100.107	GET	200 OK	2016-07-27 00:23:21-07	3107401
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-27 00:24:03-07	3107402
/	192.0.2.123	GET	200 OK	2016-07-27 00:23:31-07	3107403
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-27 00:24:01-07	3107404
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-27 00:24:31-07	3107405
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 00:23:54-07	3107406
/	192.0.2.214	GET	200 OK	2016-07-27 00:23:39-07	3107407
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-27 00:24:27-07	3107408
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-27 00:24:06-07	3107409
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-27 00:24:09-07	3107410
/	198.51.100.240	GET	200 OK	2016-07-27 00:23:48-07	3107411
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 00:24:45-07	3107412
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 00:24:05-07	3107413
/	192.0.2.153	GET	200 OK	2016-07-27 00:23:53-07	3107414
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 00:24:33-07	3107415
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-27 00:24:29-07	3107416
/	198.51.100.40	GET	200 OK	2016-07-27 00:24:01-07	3107417
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 00:24:49-07	3107418
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-27 00:24:42-07	3107419
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-27 00:24:41-07	3107420
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-27 00:24:46-07	3107421
/	198.51.100.134	GET	200 OK	2016-07-27 00:24:02-07	3107422
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-27 00:24:51-07	3107423
/	192.0.2.6	GET	200 OK	2016-07-27 00:24:11-07	3107424
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-27 00:24:52-07	3107425
/	203.0.113.37	GET	200 OK	2016-07-27 00:24:14-07	3107426
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-27 00:24:39-07	3107427
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 00:24:53-07	3107428
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-27 00:24:30-07	3107429
/	203.0.113.104	GET	200 OK	2016-07-27 00:24:17-07	3107430
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 00:24:46-07	3107431
/	198.51.100.197	GET	200 OK	2016-07-27 00:24:26-07	3107432
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-27 00:25:11-07	3107433
/	203.0.113.49	GET	200 OK	2016-07-27 00:24:34-07	3107434
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-27 00:25:04-07	3107435
/	192.0.2.170	GET	200 OK	2016-07-27 00:24:38-07	3107436
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-27 00:25:34-07	3107437
/	192.0.2.229	GET	200 OK	2016-07-27 00:24:39-07	3107438
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 00:24:57-07	3107439
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 00:25:19-07	3107440
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 00:25:08-07	3107441
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-27 00:25:33-07	3107442
/	192.0.2.60	GET	200 OK	2016-07-27 00:24:47-07	3107443
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 00:25:45-07	3107444
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-27 00:25:32-07	3107445
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-27 00:25:38-07	3107446
/	198.51.100.94	GET	200 OK	2016-07-27 00:24:54-07	3107447
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-27 00:25:33-07	3107448
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 00:25:53-07	3107449
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-27 00:25:53-07	3107450
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-27 00:25:51-07	3107451
/	203.0.113.99	GET	200 OK	2016-07-27 00:24:55-07	3107452
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 00:25:30-07	3107453
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-27 00:25:22-07	3107454
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-27 00:25:16-07	3107455
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-27 00:25:25-07	3107456
/	198.51.100.108	GET	200 OK	2016-07-27 00:24:56-07	3107457
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-27 00:25:52-07	3107458
/	192.0.2.45	GET	200 OK	2016-07-27 00:25:06-07	3107459
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 00:25:51-07	3107460
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 00:25:45-07	3107461
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 00:25:54-07	3107462
/	198.51.100.70	GET	200 OK	2016-07-27 00:25:14-07	3107463
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-27 00:25:46-07	3107464
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-27 00:26:04-07	3107465
/article/candidate-is-jerkc	198.51.100.70	GET	404 NOT FOUND	2016-07-27 00:25:58-07	3107466
/	198.51.100.189	GET	200 OK	2016-07-27 00:25:15-07	3107467
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 00:26:12-07	3107468
/	203.0.113.233	GET	200 OK	2016-07-27 00:25:22-07	3107469
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-27 00:26:10-07	3107470
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-27 00:26:09-07	3107471
/	192.0.2.139	GET	200 OK	2016-07-27 00:25:27-07	3107472
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 00:26:18-07	3107473
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 00:25:50-07	3107474
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-27 00:25:47-07	3107475
/	192.0.2.161	GET	200 OK	2016-07-27 00:25:36-07	3107476
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-27 00:26:28-07	3107477
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-27 00:26:00-07	3107478
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 00:26:13-07	3107479
/	198.51.100.142	GET	200 OK	2016-07-27 00:25:44-07	3107480
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 00:26:29-07	3107481
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 00:26:44-07	3107482
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-27 00:26:40-07	3107483
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 00:26:04-07	3107484
/	203.0.113.123	GET	200 OK	2016-07-27 00:25:50-07	3107485
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-27 00:26:25-07	3107486
/	198.51.100.143	GET	200 OK	2016-07-27 00:25:53-07	3107487
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 00:26:19-07	3107488
/	192.0.2.108	GET	200 OK	2016-07-27 00:25:55-07	3107489
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 00:26:39-07	3107490
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 00:26:54-07	3107491
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-27 00:26:14-07	3107492
/	203.0.113.236	GET	200 OK	2016-07-27 00:26:05-07	3107493
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-27 00:26:26-07	3107494
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-27 00:26:27-07	3107495
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-27 00:26:45-07	3107496
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-27 00:26:28-07	3107497
/	203.0.113.165	GET	200 OK	2016-07-27 00:26:14-07	3107498
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-27 00:26:57-07	3107499
/	198.51.100.66	GET	200 OK	2016-07-27 00:26:19-07	3107500
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-27 00:27:11-07	3107501
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-27 00:27:02-07	3107502
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-27 00:27:01-07	3107503
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 00:27:14-07	3107504
/	203.0.113.3	GET	200 OK	2016-07-27 00:26:21-07	3107505
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 00:27:01-07	3107506
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 00:27:12-07	3107507
/	203.0.113.56	GET	200 OK	2016-07-27 00:26:27-07	3107508
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-27 00:27:22-07	3107509
/	192.0.2.224	GET	200 OK	2016-07-27 00:26:33-07	3107510
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-27 00:27:10-07	3107511
/	198.51.100.38	GET	200 OK	2016-07-27 00:26:38-07	3107512
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-27 00:27:30-07	3107513
/	198.51.100.3	GET	200 OK	2016-07-27 00:26:41-07	3107514
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-27 00:27:37-07	3107515
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-27 00:27:05-07	3107516
/article/media-obsessed-with-bearsq	198.51.100.3	GET	404 NOT FOUND	2016-07-27 00:27:23-07	3107517
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 00:27:35-07	3107518
/	198.51.100.100	GET	200 OK	2016-07-27 00:26:49-07	3107519
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-27 00:27:28-07	3107520
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 00:27:30-07	3107521
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-27 00:27:16-07	3107522
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-27 00:27:29-07	3107523
/	192.0.2.132	GET	200 OK	2016-07-27 00:26:53-07	3107524
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 00:27:39-07	3107525
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 00:27:28-07	3107526
/	192.0.2.234	GET	200 OK	2016-07-27 00:26:56-07	3107527
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-27 00:27:50-07	3107528
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-27 00:27:40-07	3107529
/	198.51.100.88	GET	200 OK	2016-07-27 00:27:03-07	3107530
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 00:27:22-07	3107531
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 00:27:28-07	3107532
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 00:27:47-07	3107533
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-27 00:27:52-07	3107534
/	192.0.2.173	GET	200 OK	2016-07-27 00:27:06-07	3107535
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-27 00:27:48-07	3107536
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-27 00:27:54-07	3107537
/	198.51.100.92	GET	200 OK	2016-07-27 00:27:14-07	3107538
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 00:28:02-07	3107539
/	203.0.113.248	GET	200 OK	2016-07-27 00:27:22-07	3107540
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 00:27:46-07	3107541
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 00:28:06-07	3107542
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-27 00:28:00-07	3107543
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-27 00:28:02-07	3107544
/	192.0.2.45	GET	200 OK	2016-07-27 00:27:28-07	3107545
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-27 00:27:51-07	3107546
/	203.0.113.10	GET	200 OK	2016-07-27 00:27:32-07	3107547
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-27 00:28:15-07	3107548
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-27 00:28:10-07	3107549
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 00:27:56-07	3107550
/	192.0.2.21	GET	200 OK	2016-07-27 00:27:38-07	3107551
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 00:28:23-07	3107552
/	203.0.113.164	GET	200 OK	2016-07-27 00:27:40-07	3107553
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-27 00:27:55-07	3107554
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-27 00:28:37-07	3107555
/	203.0.113.45	GET	200 OK	2016-07-27 00:27:49-07	3107556
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 00:28:19-07	3107557
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 00:28:20-07	3107558
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 00:28:36-07	3107559
/	192.0.2.83	GET	200 OK	2016-07-27 00:27:55-07	3107560
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-27 00:28:14-07	3107561
/	203.0.113.66	GET	200 OK	2016-07-27 00:27:59-07	3107562
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 00:28:34-07	3107563
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-27 00:28:31-07	3107564
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-27 00:28:44-07	3107565
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-27 00:28:36-07	3107566
/	203.0.113.103	GET	200 OK	2016-07-27 00:28:09-07	3107567
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-27 00:28:49-07	3107568
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-27 00:28:44-07	3107569
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-27 00:29:07-07	3107570
/	198.51.100.230	GET	200 OK	2016-07-27 00:28:19-07	3107571
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-27 00:28:42-07	3107572
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-27 00:28:48-07	3107573
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-27 00:29:03-07	3107574
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-27 00:29:08-07	3107575
/	203.0.113.236	GET	200 OK	2016-07-27 00:28:29-07	3107576
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 00:28:52-07	3107577
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-27 00:28:53-07	3107578
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-27 00:29:02-07	3107579
/	203.0.113.67	GET	200 OK	2016-07-27 00:28:31-07	3107580
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-27 00:29:10-07	3107581
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-27 00:29:00-07	3107582
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-27 00:28:49-07	3107583
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-27 00:29:27-07	3107584
/	203.0.113.192	GET	200 OK	2016-07-27 00:28:41-07	3107585
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-27 00:28:56-07	3107586
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 00:29:19-07	3107587
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-27 00:29:13-07	3107588
/	192.0.2.253	GET	200 OK	2016-07-27 00:28:48-07	3107589
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-27 00:29:05-07	3107590
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-27 00:29:07-07	3107591
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-27 00:29:39-07	3107592
/	203.0.113.136	GET	200 OK	2016-07-27 00:28:55-07	3107593
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-27 00:29:28-07	3107594
/	203.0.113.108	GET	200 OK	2016-07-27 00:29:04-07	3107595
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 00:29:49-07	3107596
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 00:29:21-07	3107597
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-27 00:29:36-07	3107598
/	192.0.2.104	GET	200 OK	2016-07-27 00:29:08-07	3107599
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 00:29:29-07	3107600
/	203.0.113.11	GET	200 OK	2016-07-27 00:29:09-07	3107601
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 00:30:09-07	3107602
/	203.0.113.200	GET	200 OK	2016-07-27 00:29:14-07	3107603
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-27 00:29:57-07	3107604
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-27 00:30:11-07	3107605
/	192.0.2.238	GET	200 OK	2016-07-27 00:29:18-07	3107606
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-27 00:29:35-07	3107607
/	203.0.113.101	GET	200 OK	2016-07-27 00:29:19-07	3107608
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-27 00:29:44-07	3107609
/	198.51.100.96	GET	200 OK	2016-07-27 00:29:28-07	3107610
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-27 00:30:01-07	3107611
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 00:30:15-07	3107612
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 00:29:46-07	3107613
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-27 00:30:03-07	3107614
/	203.0.113.104	GET	200 OK	2016-07-27 00:29:33-07	3107615
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-27 00:30:12-07	3107616
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 00:30:30-07	3107617
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-27 00:30:12-07	3107618
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-27 00:30:04-07	3107619
/	192.0.2.75	GET	200 OK	2016-07-27 00:29:39-07	3107620
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-27 00:30:36-07	3107621
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-27 00:30:23-07	3107622
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-27 00:30:31-07	3107623
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-27 00:30:30-07	3107624
/	192.0.2.127	GET	200 OK	2016-07-27 00:29:48-07	3107625
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 00:30:45-07	3107626
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-27 00:30:41-07	3107627
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 00:30:31-07	3107628
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-27 00:30:22-07	3107629
/	203.0.113.151	GET	200 OK	2016-07-27 00:29:50-07	3107630
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 00:30:20-07	3107631
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 00:30:35-07	3107632
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-27 00:30:48-07	3107633
/	198.51.100.230	GET	200 OK	2016-07-27 00:29:56-07	3107634
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-27 00:30:11-07	3107635
/	203.0.113.52	GET	200 OK	2016-07-27 00:29:57-07	3107636
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-27 00:30:23-07	3107637
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-27 00:30:40-07	3107638
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-27 00:30:37-07	3107639
/	203.0.113.103	GET	200 OK	2016-07-27 00:30:01-07	3107640
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-27 00:30:28-07	3107641
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-27 00:30:29-07	3107642
/	198.51.100.27	GET	200 OK	2016-07-27 00:30:03-07	3107643
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-27 00:30:32-07	3107644
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-27 00:30:30-07	3107645
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-27 00:30:37-07	3107646
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-27 00:30:27-07	3107647
/	203.0.113.54	GET	200 OK	2016-07-27 00:30:10-07	3107648
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 00:30:26-07	3107649
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-27 00:30:51-07	3107650
/	203.0.113.111	GET	200 OK	2016-07-27 00:30:12-07	3107651
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 00:31:01-07	3107652
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 00:30:48-07	3107653
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-27 00:30:58-07	3107654
/	203.0.113.254	GET	200 OK	2016-07-27 00:30:17-07	3107655
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 00:31:16-07	3107656
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 00:30:48-07	3107657
/	192.0.2.8	GET	200 OK	2016-07-27 00:30:27-07	3107658
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 00:31:07-07	3107659
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 00:31:20-07	3107660
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-27 00:31:01-07	3107661
/	192.0.2.254	GET	200 OK	2016-07-27 00:30:29-07	3107662
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-27 00:31:23-07	3107663
/	198.51.100.151	GET	200 OK	2016-07-27 00:30:35-07	3107664
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-27 00:31:09-07	3107665
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-27 00:31:17-07	3107666
/	192.0.2.131	GET	200 OK	2016-07-27 00:30:41-07	3107667
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 00:31:23-07	3107668
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 00:31:27-07	3107669
/	203.0.113.29	GET	200 OK	2016-07-27 00:30:45-07	3107670
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 00:31:32-07	3107671
/	192.0.2.140	GET	200 OK	2016-07-27 00:30:50-07	3107672
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 00:31:14-07	3107673
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 00:31:35-07	3107674
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 00:31:13-07	3107675
/	203.0.113.8	GET	200 OK	2016-07-27 00:30:55-07	3107676
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 00:31:55-07	3107677
/	192.0.2.130	GET	200 OK	2016-07-27 00:30:58-07	3107678
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 00:31:30-07	3107679
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-27 00:31:51-07	3107680
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-27 00:31:49-07	3107681
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-27 00:31:23-07	3107682
/	203.0.113.35	GET	200 OK	2016-07-27 00:30:59-07	3107683
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-27 00:31:47-07	3107684
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-27 00:31:45-07	3107685
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-27 00:31:38-07	3107686
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 00:31:19-07	3107687
/	192.0.2.206	GET	200 OK	2016-07-27 00:31:09-07	3107688
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-27 00:31:51-07	3107689
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 00:31:54-07	3107690
/	203.0.113.121	GET	200 OK	2016-07-27 00:31:17-07	3107691
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 00:32:10-07	3107692
/	198.51.100.36	GET	200 OK	2016-07-27 00:31:24-07	3107693
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-27 00:32:00-07	3107694
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-27 00:32:08-07	3107695
/	198.51.100.121	GET	200 OK	2016-07-27 00:31:25-07	3107696
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-27 00:32:09-07	3107697
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 00:31:55-07	3107698
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 00:32:05-07	3107699
/	198.51.100.30	GET	200 OK	2016-07-27 00:31:29-07	3107700
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-27 00:31:44-07	3107701
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-27 00:31:55-07	3107702
/	198.51.100.212	GET	200 OK	2016-07-27 00:31:38-07	3107703
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-27 00:32:21-07	3107704
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 00:32:36-07	3107705
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 00:32:24-07	3107706
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-27 00:32:09-07	3107707
/	203.0.113.40	GET	200 OK	2016-07-27 00:31:47-07	3107708
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-27 00:32:23-07	3107709
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-27 00:32:29-07	3107710
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-27 00:32:33-07	3107711
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-27 00:32:37-07	3107712
/	192.0.2.208	GET	200 OK	2016-07-27 00:31:53-07	3107713
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 00:32:51-07	3107714
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-27 00:32:22-07	3107715
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-27 00:32:30-07	3107716
/	203.0.113.145	GET	200 OK	2016-07-27 00:32:00-07	3107717
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-27 00:32:22-07	3107718
/	192.0.2.245	GET	200 OK	2016-07-27 00:32:02-07	3107719
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-27 00:32:43-07	3107720
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 00:32:59-07	3107721
/	198.51.100.79	GET	200 OK	2016-07-27 00:32:09-07	3107722
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-27 00:32:51-07	3107723
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-27 00:32:24-07	3107724
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-27 00:32:43-07	3107725
/	198.51.100.106	GET	200 OK	2016-07-27 00:32:14-07	3107726
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 00:32:54-07	3107727
/	203.0.113.253	GET	200 OK	2016-07-27 00:32:21-07	3107728
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 00:32:46-07	3107729
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 00:32:46-07	3107730
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 00:32:46-07	3107731
/	198.51.100.13	GET	200 OK	2016-07-27 00:32:23-07	3107732
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-27 00:33:20-07	3107733
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 00:33:16-07	3107734
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-27 00:33:22-07	3107735
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 00:33:14-07	3107736
/	203.0.113.121	GET	200 OK	2016-07-27 00:32:28-07	3107737
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 00:33:13-07	3107738
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-27 00:32:49-07	3107739
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-27 00:32:49-07	3107740
/	198.51.100.210	GET	200 OK	2016-07-27 00:32:36-07	3107741
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-27 00:32:59-07	3107742
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-27 00:33:36-07	3107743
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-27 00:33:34-07	3107744
/	198.51.100.33	GET	200 OK	2016-07-27 00:32:45-07	3107745
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-27 00:33:05-07	3107746
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-27 00:33:31-07	3107747
/	203.0.113.6	GET	200 OK	2016-07-27 00:32:49-07	3107748
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-27 00:33:19-07	3107749
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-27 00:33:43-07	3107750
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-27 00:33:42-07	3107751
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-27 00:33:42-07	3107752
/	203.0.113.146	GET	200 OK	2016-07-27 00:32:57-07	3107753
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-27 00:33:21-07	3107754
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-27 00:33:55-07	3107755
/	198.51.100.1	GET	200 OK	2016-07-27 00:32:59-07	3107756
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 00:33:56-07	3107757
/	198.51.100.21	GET	200 OK	2016-07-27 00:33:05-07	3107758
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 00:33:49-07	3107759
/	192.0.2.38	GET	200 OK	2016-07-27 00:33:07-07	3107760
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 00:33:58-07	3107761
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 00:33:37-07	3107762
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 00:33:31-07	3107763
/	203.0.113.155	GET	200 OK	2016-07-27 00:33:09-07	3107764
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 00:33:33-07	3107765
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-27 00:33:26-07	3107766
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 00:33:31-07	3107767
/	198.51.100.109	GET	200 OK	2016-07-27 00:33:13-07	3107768
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-27 00:33:55-07	3107769
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 00:33:36-07	3107770
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-27 00:33:41-07	3107771
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 00:33:59-07	3107772
/	198.51.100.92	GET	200 OK	2016-07-27 00:33:15-07	3107773
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-27 00:33:48-07	3107774
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 00:34:13-07	3107775
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 00:33:55-07	3107776
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 00:34:03-07	3107777
/	192.0.2.244	GET	200 OK	2016-07-27 00:33:16-07	3107778
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 00:33:51-07	3107779
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-27 00:33:35-07	3107780
/	192.0.2.169	GET	200 OK	2016-07-27 00:33:22-07	3107781
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-27 00:34:00-07	3107782
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-27 00:34:06-07	3107783
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 00:34:08-07	3107784
/	198.51.100.252	GET	200 OK	2016-07-27 00:33:28-07	3107785
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 00:33:51-07	3107786
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-27 00:34:25-07	3107787
/	203.0.113.44	GET	200 OK	2016-07-27 00:33:29-07	3107788
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-27 00:34:12-07	3107789
/	198.51.100.37	GET	200 OK	2016-07-27 00:33:32-07	3107790
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 00:34:14-07	3107791
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-27 00:33:59-07	3107792
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-27 00:34:25-07	3107793
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-27 00:34:16-07	3107794
/	192.0.2.238	GET	200 OK	2016-07-27 00:33:41-07	3107795
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-27 00:34:32-07	3107796
/	198.51.100.136	GET	200 OK	2016-07-27 00:33:44-07	3107797
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 00:34:34-07	3107798
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 00:34:27-07	3107799
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 00:34:09-07	3107800
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-27 00:34:18-07	3107801
/	192.0.2.203	GET	200 OK	2016-07-27 00:33:54-07	3107802
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 00:34:14-07	3107803
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 00:34:42-07	3107804
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 00:34:15-07	3107805
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-27 00:34:27-07	3107806
/	203.0.113.26	GET	200 OK	2016-07-27 00:34:01-07	3107807
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-27 00:34:28-07	3107808
/	203.0.113.98	GET	200 OK	2016-07-27 00:34:05-07	3107809
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-27 00:34:20-07	3107810
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 00:34:33-07	3107811
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-27 00:34:24-07	3107812
/	198.51.100.74	GET	200 OK	2016-07-27 00:34:06-07	3107813
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-27 00:34:39-07	3107814
/	198.51.100.162	GET	200 OK	2016-07-27 00:34:16-07	3107815
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-27 00:34:49-07	3107816
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 00:35:03-07	3107817
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 00:34:47-07	3107818
/	203.0.113.195	GET	200 OK	2016-07-27 00:34:21-07	3107819
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 00:35:00-07	3107820
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 00:34:48-07	3107821
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 00:34:55-07	3107822
/	198.51.100.4	GET	200 OK	2016-07-27 00:34:28-07	3107823
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-27 00:35:19-07	3107824
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-27 00:35:10-07	3107825
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-27 00:35:20-07	3107826
/	198.51.100.152	GET	200 OK	2016-07-27 00:34:33-07	3107827
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-27 00:35:09-07	3107828
/	192.0.2.74	GET	200 OK	2016-07-27 00:34:41-07	3107829
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-27 00:35:18-07	3107830
/	198.51.100.129	GET	200 OK	2016-07-27 00:34:45-07	3107831
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-27 00:35:44-07	3107832
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-27 00:35:41-07	3107833
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-27 00:35:15-07	3107834
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-27 00:35:27-07	3107836
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-27 00:35:44-07	3107837
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 00:35:47-07	3107838
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 00:35:37-07	3107839
/	192.0.2.120	GET	200 OK	2016-07-27 00:35:01-07	3107840
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-27 00:35:50-07	3107841
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-27 00:35:26-07	3107842
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-27 00:35:50-07	3107843
/	198.51.100.171	GET	200 OK	2016-07-27 00:35:04-07	3107844
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-27 00:35:25-07	3107845
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-27 00:35:40-07	3107846
/	203.0.113.190	GET	200 OK	2016-07-27 00:35:13-07	3107847
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-27 00:36:09-07	3107848
/	203.0.113.194	GET	200 OK	2016-07-27 00:35:23-07	3107849
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 00:35:46-07	3107850
/	198.51.100.176	GET	200 OK	2016-07-27 00:35:29-07	3107851
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-27 00:36:08-07	3107852
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 00:35:47-07	3107853
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-27 00:36:15-07	3107854
/	203.0.113.152	GET	200 OK	2016-07-27 00:35:36-07	3107855
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-27 00:36:17-07	3107856
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-27 00:35:53-07	3107857
/	198.51.100.47	GET	200 OK	2016-07-27 00:35:42-07	3107858
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-27 00:36:17-07	3107859
/	192.0.2.184	GET	200 OK	2016-07-27 00:35:44-07	3107860
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-27 00:36:36-07	3107861
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-27 00:36:13-07	3107862
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-27 00:36:17-07	3107863
/	203.0.113.143	GET	200 OK	2016-07-27 00:35:51-07	3107864
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 00:36:35-07	3107865
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 00:36:23-07	3107866
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-27 00:36:18-07	3107867
/	198.51.100.67	GET	200 OK	2016-07-27 00:35:57-07	3107868
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 00:36:15-07	3107869
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-27 00:36:21-07	3107870
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 00:36:37-07	3107871
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-27 00:36:21-07	3107872
/	192.0.2.140	GET	200 OK	2016-07-27 00:35:58-07	3107873
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 00:36:17-07	3107874
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-27 00:36:27-07	3107875
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 00:36:32-07	3107876
/	203.0.113.139	GET	200 OK	2016-07-27 00:36:01-07	3107877
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 00:36:30-07	3107878
/article/candidate-is-jerkk	203.0.113.139	GET	404 NOT FOUND	2016-07-27 00:36:33-07	3107879
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-27 00:36:51-07	3107880
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-27 00:36:47-07	3107881
/	203.0.113.83	GET	200 OK	2016-07-27 00:36:07-07	3107882
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 00:36:47-07	3107883
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-27 00:36:58-07	3107884
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 00:36:46-07	3107885
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-27 00:36:29-07	3107886
/	203.0.113.68	GET	200 OK	2016-07-27 00:36:08-07	3107887
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 00:37:05-07	3107888
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 00:36:46-07	3107889
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-27 00:36:27-07	3107890
/	203.0.113.222	GET	200 OK	2016-07-27 00:36:10-07	3107891
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-27 00:36:37-07	3107892
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 00:36:28-07	3107893
/	192.0.2.130	GET	200 OK	2016-07-27 00:36:19-07	3107894
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-27 00:36:43-07	3107895
/	192.0.2.187	GET	200 OK	2016-07-27 00:36:24-07	3107896
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-27 00:36:52-07	3107897
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-27 00:36:43-07	3107898
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-27 00:37:24-07	3107899
/	198.51.100.9	GET	200 OK	2016-07-27 00:36:33-07	3107900
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 00:37:00-07	3107901
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-27 00:37:20-07	3107902
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 00:37:02-07	3107903
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 00:37:31-07	3107904
/	192.0.2.131	GET	200 OK	2016-07-27 00:36:35-07	3107905
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-27 00:37:22-07	3107906
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 00:37:04-07	3107907
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-27 00:37:01-07	3107908
/	198.51.100.64	GET	200 OK	2016-07-27 00:36:39-07	3107909
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 00:37:29-07	3107910
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-27 00:37:19-07	3107911
/	203.0.113.121	GET	200 OK	2016-07-27 00:36:40-07	3107912
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-27 00:37:37-07	3107913
/	198.51.100.238	GET	200 OK	2016-07-27 00:36:41-07	3107914
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 00:37:13-07	3107915
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-27 00:37:17-07	3107916
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-27 00:37:20-07	3107917
/	192.0.2.89	GET	200 OK	2016-07-27 00:36:45-07	3107918
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 00:37:00-07	3107919
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 00:37:03-07	3107920
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-27 00:37:42-07	3107921
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 00:37:45-07	3107922
/	192.0.2.12	GET	200 OK	2016-07-27 00:36:46-07	3107923
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-27 00:37:29-07	3107924
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-27 00:37:17-07	3107925
/	192.0.2.228	GET	200 OK	2016-07-27 00:36:53-07	3107926
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 00:37:24-07	3107927
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 00:37:10-07	3107928
/	198.51.100.52	GET	200 OK	2016-07-27 00:36:59-07	3107929
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-27 00:37:54-07	3107930
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-27 00:37:57-07	3107931
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-27 00:37:32-07	3107932
/	198.51.100.149	GET	200 OK	2016-07-27 00:37:02-07	3107933
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 00:37:53-07	3107934
/	192.0.2.28	GET	200 OK	2016-07-27 00:37:07-07	3107935
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-27 00:38:03-07	3107936
/	203.0.113.132	GET	200 OK	2016-07-27 00:37:16-07	3107937
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-27 00:37:42-07	3107938
/	198.51.100.249	GET	200 OK	2016-07-27 00:37:17-07	3107939
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-27 00:38:16-07	3107940
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-27 00:38:01-07	3107941
/	203.0.113.82	GET	200 OK	2016-07-27 00:37:26-07	3107942
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-27 00:38:06-07	3107943
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-27 00:38:21-07	3107944
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-27 00:38:01-07	3107945
/	203.0.113.106	GET	200 OK	2016-07-27 00:37:32-07	3107946
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-27 00:37:56-07	3107947
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-27 00:37:47-07	3107948
/article/candidate-is-jerkg	203.0.113.106	GET	404 NOT FOUND	2016-07-27 00:38:22-07	3107949
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-27 00:38:07-07	3107950
/	203.0.113.96	GET	200 OK	2016-07-27 00:37:33-07	3107951
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-27 00:38:28-07	3107952
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 00:38:02-07	3107953
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 00:37:48-07	3107954
/	192.0.2.138	GET	200 OK	2016-07-27 00:37:36-07	3107955
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-27 00:38:36-07	3107956
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-27 00:38:35-07	3107957
/	198.51.100.168	GET	200 OK	2016-07-27 00:37:42-07	3107958
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-27 00:38:05-07	3107959
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 00:38:37-07	3107960
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-27 00:37:57-07	3107961
/	192.0.2.247	GET	200 OK	2016-07-27 00:37:44-07	3107962
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 00:38:03-07	3107963
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-27 00:38:32-07	3107964
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 00:38:28-07	3107965
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-27 00:38:05-07	3107966
/	192.0.2.108	GET	200 OK	2016-07-27 00:37:51-07	3107967
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 00:38:48-07	3107968
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-27 00:38:24-07	3107969
/	203.0.113.139	GET	200 OK	2016-07-27 00:37:53-07	3107970
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-27 00:38:39-07	3107971
/	198.51.100.64	GET	200 OK	2016-07-27 00:38:03-07	3107972
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-27 00:38:47-07	3107973
/	192.0.2.70	GET	200 OK	2016-07-27 00:38:09-07	3107974
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-27 00:38:50-07	3107975
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-27 00:39:01-07	3107976
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 00:38:59-07	3107977
/	203.0.113.117	GET	200 OK	2016-07-27 00:38:13-07	3107978
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 00:38:59-07	3107979
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 00:38:47-07	3107980
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 00:38:31-07	3107981
/	198.51.100.163	GET	200 OK	2016-07-27 00:38:15-07	3107982
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-27 00:38:45-07	3107983
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-27 00:38:35-07	3107984
/	192.0.2.45	GET	200 OK	2016-07-27 00:38:20-07	3107985
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-27 00:38:44-07	3107986
/	192.0.2.92	GET	200 OK	2016-07-27 00:38:21-07	3107987
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 00:39:14-07	3107988
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-27 00:39:05-07	3107989
/	198.51.100.9	GET	200 OK	2016-07-27 00:38:30-07	3107990
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 00:38:56-07	3107991
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 00:39:13-07	3107992
/	203.0.113.15	GET	200 OK	2016-07-27 00:38:37-07	3107993
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-27 00:39:08-07	3107994
/	198.51.100.80	GET	200 OK	2016-07-27 00:38:39-07	3107995
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-27 00:39:14-07	3107996
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 00:39:16-07	3107997
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-27 00:39:34-07	3107998
/	203.0.113.17	GET	200 OK	2016-07-27 00:38:49-07	3107999
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-27 00:39:06-07	3108000
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 00:39:26-07	3108001
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 00:39:09-07	3108002
/	198.51.100.53	GET	200 OK	2016-07-27 00:38:57-07	3108003
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 00:39:27-07	3108004
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-27 00:39:42-07	3108005
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-27 00:39:24-07	3108006
/	192.0.2.93	GET	200 OK	2016-07-27 00:39:02-07	3108007
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-27 00:39:21-07	3108008
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 00:39:44-07	3108009
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 00:39:39-07	3108010
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-27 00:39:52-07	3108011
/	198.51.100.186	GET	200 OK	2016-07-27 00:39:11-07	3108012
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-27 00:39:54-07	3108013
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 00:39:35-07	3108014
/	192.0.2.205	GET	200 OK	2016-07-27 00:39:16-07	3108015
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-27 00:39:41-07	3108016
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-27 00:40:16-07	3108017
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-27 00:39:48-07	3108018
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-27 00:40:12-07	3108019
/	192.0.2.103	GET	200 OK	2016-07-27 00:39:24-07	3108020
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-27 00:40:10-07	3108021
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 00:39:52-07	3108022
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 00:39:42-07	3108023
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-27 00:40:22-07	3108024
/	198.51.100.40	GET	200 OK	2016-07-27 00:39:31-07	3108025
/	192.0.2.251	GET	200 OK	2016-07-27 01:24:54-07	3109825
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-27 00:40:22-07	3108026
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 00:39:47-07	3108027
/	192.0.2.50	GET	200 OK	2016-07-27 00:39:35-07	3108028
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-27 00:39:52-07	3108029
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-27 00:39:57-07	3108030
/	192.0.2.151	GET	200 OK	2016-07-27 00:39:41-07	3108031
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 00:40:17-07	3108032
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-27 00:40:06-07	3108033
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-27 00:40:39-07	3108034
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 00:40:33-07	3108035
/	203.0.113.25	GET	200 OK	2016-07-27 00:39:43-07	3108036
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 00:40:39-07	3108037
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-27 00:40:24-07	3108038
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 00:40:29-07	3108039
/	203.0.113.180	GET	200 OK	2016-07-27 00:39:46-07	3108040
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-27 00:40:40-07	3108041
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 00:40:20-07	3108042
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-27 00:40:02-07	3108043
/	192.0.2.226	GET	200 OK	2016-07-27 00:39:52-07	3108044
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-27 00:40:13-07	3108045
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 00:40:16-07	3108046
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-27 00:40:38-07	3108047
/	198.51.100.141	GET	200 OK	2016-07-27 00:39:55-07	3108048
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-27 00:40:48-07	3108049
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-27 00:40:51-07	3108050
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-27 00:40:49-07	3108051
/	198.51.100.158	GET	200 OK	2016-07-27 00:40:05-07	3108052
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-27 00:40:22-07	3108053
/	198.51.100.178	GET	200 OK	2016-07-27 00:40:07-07	3108054
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-27 00:40:25-07	3108055
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-27 00:40:56-07	3108056
/	203.0.113.242	GET	200 OK	2016-07-27 00:40:09-07	3108057
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-27 00:40:39-07	3108058
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 00:40:31-07	3108059
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-27 00:40:24-07	3108060
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-27 00:40:36-07	3108061
/	198.51.100.39	GET	200 OK	2016-07-27 00:40:13-07	3108062
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 00:40:53-07	3108063
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 00:41:11-07	3108064
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 00:40:45-07	3108065
/	192.0.2.40	GET	200 OK	2016-07-27 00:40:23-07	3108066
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 00:40:51-07	3108067
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-27 00:40:57-07	3108068
/	198.51.100.248	GET	200 OK	2016-07-27 00:40:26-07	3108069
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-27 00:40:41-07	3108070
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 00:40:56-07	3108071
/	198.51.100.88	GET	200 OK	2016-07-27 00:40:27-07	3108072
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 00:40:43-07	3108073
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 00:41:25-07	3108074
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 00:40:43-07	3108075
/	198.51.100.164	GET	200 OK	2016-07-27 00:40:33-07	3108076
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 00:41:02-07	3108077
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-27 00:41:07-07	3108078
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-27 00:41:02-07	3108079
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 00:41:02-07	3108080
/	192.0.2.169	GET	200 OK	2016-07-27 00:40:39-07	3108081
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 00:41:38-07	3108082
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-27 00:40:55-07	3108083
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-27 00:41:19-07	3108084
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 00:41:26-07	3108085
/	192.0.2.234	GET	200 OK	2016-07-27 00:40:48-07	3108086
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-27 00:41:42-07	3108087
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-27 00:41:41-07	3108088
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-27 00:41:33-07	3108089
/	198.51.100.55	GET	200 OK	2016-07-27 00:40:54-07	3108090
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 00:41:22-07	3108091
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 00:41:49-07	3108092
/	203.0.113.212	GET	200 OK	2016-07-27 00:40:57-07	3108093
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-27 00:41:32-07	3108094
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-27 00:41:26-07	3108095
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-27 00:41:51-07	3108096
/	198.51.100.107	GET	200 OK	2016-07-27 00:41:05-07	3108097
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 00:41:44-07	3108098
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-27 00:41:34-07	3108099
/	203.0.113.222	GET	200 OK	2016-07-27 00:41:11-07	3108100
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-27 00:42:06-07	3108101
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-27 00:42:09-07	3108102
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-27 00:42:09-07	3108103
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-27 00:42:06-07	3108104
/	192.0.2.39	GET	200 OK	2016-07-27 00:41:20-07	3108105
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 00:42:13-07	3108106
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 00:42:09-07	3108107
/	192.0.2.24	GET	200 OK	2016-07-27 00:41:23-07	3108108
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-27 00:42:23-07	3108109
/	203.0.113.77	GET	200 OK	2016-07-27 00:41:27-07	3108110
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-27 00:42:23-07	3108111
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 00:42:20-07	3108112
/	203.0.113.189	GET	200 OK	2016-07-27 00:41:32-07	3108113
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-27 00:41:53-07	3108114
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-27 00:41:56-07	3108115
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-27 00:41:53-07	3108116
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-27 00:42:32-07	3108117
/	203.0.113.200	GET	200 OK	2016-07-27 00:41:34-07	3108118
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-27 00:41:52-07	3108119
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-27 00:42:08-07	3108120
/	203.0.113.27	GET	200 OK	2016-07-27 00:41:38-07	3108121
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 00:42:27-07	3108122
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-27 00:42:23-07	3108123
/	203.0.113.203	GET	200 OK	2016-07-27 00:41:44-07	3108124
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-27 00:42:35-07	3108125
/	198.51.100.211	GET	200 OK	2016-07-27 00:41:51-07	3108126
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-27 00:42:16-07	3108127
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 00:42:40-07	3108128
/	203.0.113.223	GET	200 OK	2016-07-27 00:42:00-07	3108129
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-27 00:42:19-07	3108130
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-27 00:42:46-07	3108131
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-27 00:42:26-07	3108132
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-27 00:42:48-07	3108133
/	198.51.100.166	GET	200 OK	2016-07-27 00:42:04-07	3108134
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 00:42:30-07	3108135
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-27 00:42:46-07	3108136
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-27 00:42:51-07	3108137
/	198.51.100.100	GET	200 OK	2016-07-27 00:42:08-07	3108138
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 00:42:36-07	3108139
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 00:42:32-07	3108140
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 00:42:31-07	3108141
/	203.0.113.199	GET	200 OK	2016-07-27 00:42:09-07	3108142
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 00:42:34-07	3108143
/	203.0.113.185	GET	200 OK	2016-07-27 00:42:17-07	3108144
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-27 00:42:33-07	3108145
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-27 00:43:09-07	3108146
/	198.51.100.163	GET	200 OK	2016-07-27 00:42:18-07	3108147
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 00:42:38-07	3108148
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-27 00:43:02-07	3108149
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-27 00:42:38-07	3108150
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 00:42:47-07	3108151
/	203.0.113.171	GET	200 OK	2016-07-27 00:42:24-07	3108152
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 00:42:58-07	3108153
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-27 00:43:03-07	3108154
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 00:43:01-07	3108155
/	198.51.100.192	GET	200 OK	2016-07-27 00:42:34-07	3108156
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-27 00:42:53-07	3108157
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-27 00:43:13-07	3108158
/	192.0.2.1	GET	200 OK	2016-07-27 00:42:39-07	3108159
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-27 00:43:26-07	3108160
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 00:43:09-07	3108161
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-27 00:43:11-07	3108162
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-27 00:43:35-07	3108163
/	192.0.2.209	GET	200 OK	2016-07-27 00:42:40-07	3108164
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-27 00:43:02-07	3108165
/	198.51.100.139	GET	200 OK	2016-07-27 00:42:43-07	3108166
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-27 00:43:14-07	3108167
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-27 00:43:32-07	3108168
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-27 00:43:18-07	3108169
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-27 00:43:37-07	3108170
/	203.0.113.4	GET	200 OK	2016-07-27 00:42:45-07	3108171
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-27 00:43:38-07	3108172
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 00:43:21-07	3108173
/	192.0.2.76	GET	200 OK	2016-07-27 00:42:55-07	3108174
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-27 00:43:39-07	3108175
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-27 00:43:26-07	3108176
/	198.51.100.78	GET	200 OK	2016-07-27 00:42:59-07	3108177
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-27 00:43:19-07	3108178
/	198.51.100.156	GET	200 OK	2016-07-27 00:43:02-07	3108179
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-27 00:43:55-07	3108180
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-27 00:43:22-07	3108181
/	203.0.113.86	GET	200 OK	2016-07-27 00:43:11-07	3108182
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 00:43:32-07	3108183
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 00:43:35-07	3108184
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-27 00:43:46-07	3108185
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 00:43:40-07	3108186
/	192.0.2.16	GET	200 OK	2016-07-27 00:43:18-07	3108187
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-27 00:44:14-07	3108188
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-27 00:44:00-07	3108189
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-27 00:43:44-07	3108190
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-27 00:44:09-07	3108191
/	198.51.100.156	GET	200 OK	2016-07-27 00:43:25-07	3108192
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 00:44:18-07	3108193
/	203.0.113.132	GET	200 OK	2016-07-27 00:43:31-07	3108194
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 00:44:03-07	3108195
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 00:44:13-07	3108196
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-27 00:44:20-07	3108197
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-27 00:44:10-07	3108198
/	198.51.100.120	GET	200 OK	2016-07-27 00:43:39-07	3108199
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-27 00:44:18-07	3108200
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 00:44:03-07	3108201
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 00:44:09-07	3108202
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-27 00:44:28-07	3108203
/	203.0.113.95	GET	200 OK	2016-07-27 00:43:43-07	3108204
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-27 00:44:42-07	3108205
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 00:44:01-07	3108206
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-27 00:44:02-07	3108207
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 00:44:34-07	3108208
/	198.51.100.246	GET	200 OK	2016-07-27 00:43:45-07	3108209
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 00:44:26-07	3108210
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 00:44:12-07	3108211
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-27 00:44:21-07	3108212
/	198.51.100.193	GET	200 OK	2016-07-27 00:43:46-07	3108213
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-27 00:44:32-07	3108214
/article/so-many-bearsx	198.51.100.7	GET	404 NOT FOUND	2016-07-27 00:44:19-07	3108216
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-27 00:44:18-07	3108217
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-27 00:44:18-07	3108218
/	192.0.2.240	GET	200 OK	2016-07-27 00:43:58-07	3108219
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-27 00:44:22-07	3108220
/	198.51.100.111	GET	200 OK	2016-07-27 00:44:07-07	3108221
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-27 00:44:22-07	3108222
/	203.0.113.248	GET	200 OK	2016-07-27 00:44:16-07	3108223
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-27 00:44:52-07	3108224
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 00:44:51-07	3108225
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-27 00:44:33-07	3108226
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 00:44:46-07	3108227
/	192.0.2.183	GET	200 OK	2016-07-27 00:44:17-07	3108228
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-27 00:45:16-07	3108229
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-27 00:44:51-07	3108230
/	198.51.100.165	GET	200 OK	2016-07-27 00:44:22-07	3108231
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-27 00:44:47-07	3108232
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-27 00:44:55-07	3108233
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-27 00:44:59-07	3108234
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-27 00:45:17-07	3108235
/	203.0.113.31	GET	200 OK	2016-07-27 00:44:26-07	3108236
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-27 00:45:18-07	3108237
/	192.0.2.33	GET	200 OK	2016-07-27 00:44:33-07	3108238
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 00:45:05-07	3108239
/	192.0.2.248	GET	200 OK	2016-07-27 00:44:35-07	3108240
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-27 00:45:11-07	3108241
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-27 00:45:25-07	3108242
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-27 00:45:01-07	3108243
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-27 00:44:59-07	3108244
/	192.0.2.181	GET	200 OK	2016-07-27 00:44:37-07	3108245
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-27 00:45:15-07	3108246
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 00:44:54-07	3108247
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 00:45:26-07	3108248
/	198.51.100.112	GET	200 OK	2016-07-27 00:44:43-07	3108249
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 00:45:31-07	3108250
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-27 00:45:28-07	3108251
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 00:45:37-07	3108252
/	198.51.100.84	GET	200 OK	2016-07-27 00:44:50-07	3108253
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-27 00:45:27-07	3108254
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-27 00:45:46-07	3108255
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 00:45:40-07	3108256
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-27 00:45:09-07	3108257
/	198.51.100.86	GET	200 OK	2016-07-27 00:44:59-07	3108258
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 00:45:18-07	3108259
/	203.0.113.241	GET	200 OK	2016-07-27 00:45:09-07	3108260
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-27 00:45:26-07	3108261
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-27 00:45:42-07	3108262
/	203.0.113.243	GET	200 OK	2016-07-27 00:45:14-07	3108263
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-27 00:46:12-07	3108264
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-27 00:45:49-07	3108265
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 00:45:57-07	3108266
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 00:46:02-07	3108267
/	192.0.2.14	GET	200 OK	2016-07-27 00:45:22-07	3108268
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-27 00:45:58-07	3108269
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 00:46:07-07	3108270
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-27 00:46:12-07	3108271
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 00:45:42-07	3108272
/	203.0.113.19	GET	200 OK	2016-07-27 00:45:32-07	3108273
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 00:45:51-07	3108274
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-27 00:45:56-07	3108275
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-27 00:45:51-07	3108276
/	198.51.100.242	GET	200 OK	2016-07-27 00:45:41-07	3108277
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-27 00:45:59-07	3108278
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 00:45:58-07	3108279
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 00:46:10-07	3108280
/	192.0.2.227	GET	200 OK	2016-07-27 00:45:50-07	3108281
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 00:46:06-07	3108282
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-27 00:46:41-07	3108283
/	203.0.113.68	GET	200 OK	2016-07-27 00:45:57-07	3108284
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 00:46:23-07	3108285
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 00:46:49-07	3108286
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-27 00:46:36-07	3108287
/	203.0.113.15	GET	200 OK	2016-07-27 00:46:03-07	3108288
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 00:46:47-07	3108289
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 00:46:49-07	3108290
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 00:46:57-07	3108291
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 00:46:31-07	3108292
/	198.51.100.65	GET	200 OK	2016-07-27 00:46:08-07	3108293
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 00:46:23-07	3108294
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-27 00:46:38-07	3108295
/	192.0.2.162	GET	200 OK	2016-07-27 00:46:18-07	3108296
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-27 00:46:55-07	3108297
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 00:47:04-07	3108298
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 00:46:46-07	3108299
/	192.0.2.49	GET	200 OK	2016-07-27 00:46:25-07	3108300
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-27 00:47:14-07	3108301
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 00:47:01-07	3108302
/	198.51.100.43	GET	200 OK	2016-07-27 00:46:34-07	3108303
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-27 00:47:17-07	3108304
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-27 00:47:15-07	3108305
/	203.0.113.63	GET	200 OK	2016-07-27 00:46:41-07	3108306
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-27 00:47:04-07	3108307
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-27 00:47:29-07	3108308
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 00:47:06-07	3108309
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-27 00:47:16-07	3108311
/	192.0.2.62	GET	200 OK	2016-07-27 00:46:44-07	3108312
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-27 00:47:07-07	3108313
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-27 00:47:09-07	3108314
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-27 00:47:24-07	3108315
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-27 00:47:42-07	3108316
/	203.0.113.143	GET	200 OK	2016-07-27 00:46:45-07	3108317
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 00:47:04-07	3108318
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-27 00:47:25-07	3108319
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 00:47:30-07	3108320
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-27 00:47:12-07	3108321
/	198.51.100.125	GET	200 OK	2016-07-27 00:46:54-07	3108322
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 00:47:20-07	3108323
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 00:47:21-07	3108324
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 00:47:52-07	3108325
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-27 00:47:24-07	3108326
/	192.0.2.232	GET	200 OK	2016-07-27 00:47:03-07	3108327
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-27 00:47:59-07	3108328
/	192.0.2.194	GET	200 OK	2016-07-27 00:47:08-07	3108329
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-27 00:47:26-07	3108330
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 00:48:00-07	3108331
/	203.0.113.245	GET	200 OK	2016-07-27 00:47:18-07	3108332
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-27 00:47:33-07	3108333
/	198.51.100.184	GET	200 OK	2016-07-27 00:47:27-07	3108334
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-27 00:48:27-07	3108335
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 00:48:22-07	3108336
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-27 00:48:22-07	3108337
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 00:48:03-07	3108338
/	192.0.2.12	GET	200 OK	2016-07-27 00:47:31-07	3108339
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 00:48:10-07	3108340
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 00:47:54-07	3108341
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-27 00:48:01-07	3108342
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 00:47:49-07	3108343
/	203.0.113.18	GET	200 OK	2016-07-27 00:47:32-07	3108344
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 00:48:32-07	3108345
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 00:48:05-07	3108346
/	192.0.2.99	GET	200 OK	2016-07-27 00:47:33-07	3108347
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-27 00:48:06-07	3108348
/	198.51.100.143	GET	200 OK	2016-07-27 00:47:40-07	3108349
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 00:48:30-07	3108350
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-27 00:48:39-07	3108351
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-27 00:47:59-07	3108352
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-27 00:48:06-07	3108353
/	192.0.2.43	GET	200 OK	2016-07-27 00:47:47-07	3108354
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-27 00:48:42-07	3108355
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-27 00:48:09-07	3108356
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-27 00:48:08-07	3108357
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-27 00:48:28-07	3108358
/	192.0.2.191	GET	200 OK	2016-07-27 00:47:55-07	3108359
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-27 00:48:47-07	3108360
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-27 00:48:24-07	3108361
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 00:48:18-07	3108362
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 00:48:15-07	3108363
/	198.51.100.126	GET	200 OK	2016-07-27 00:47:56-07	3108364
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 00:48:17-07	3108365
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 00:48:30-07	3108366
/	192.0.2.23	GET	200 OK	2016-07-27 00:48:05-07	3108367
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-27 00:48:38-07	3108368
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-27 00:48:36-07	3108369
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-27 00:48:46-07	3108370
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-27 00:48:45-07	3108371
/	198.51.100.26	GET	200 OK	2016-07-27 00:48:09-07	3108372
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-27 00:48:50-07	3108373
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-27 00:48:49-07	3108374
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 00:48:30-07	3108375
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 00:48:56-07	3108376
/	192.0.2.185	GET	200 OK	2016-07-27 00:48:11-07	3108377
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 00:48:59-07	3108378
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-27 00:48:44-07	3108379
/	198.51.100.228	GET	200 OK	2016-07-27 00:48:21-07	3108380
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-27 00:48:48-07	3108381
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-27 00:48:57-07	3108382
/	198.51.100.205	GET	200 OK	2016-07-27 00:48:26-07	3108383
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-27 00:49:20-07	3108384
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-27 00:49:07-07	3108385
/	203.0.113.57	GET	200 OK	2016-07-27 00:48:32-07	3108386
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 00:49:03-07	3108387
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 00:48:56-07	3108388
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-27 00:49:17-07	3108389
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-27 00:49:25-07	3108390
/	203.0.113.116	GET	200 OK	2016-07-27 00:48:35-07	3108391
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 00:49:08-07	3108392
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 00:49:27-07	3108393
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 00:48:57-07	3108394
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 00:49:14-07	3108395
/	203.0.113.188	GET	200 OK	2016-07-27 00:48:43-07	3108396
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 00:49:20-07	3108397
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 00:49:04-07	3108398
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-27 00:49:16-07	3108399
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-27 00:49:43-07	3108400
/	198.51.100.153	GET	200 OK	2016-07-27 00:48:50-07	3108401
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 00:49:22-07	3108402
/	203.0.113.190	GET	200 OK	2016-07-27 00:48:56-07	3108403
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-27 00:49:12-07	3108404
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-27 00:49:39-07	3108405
/	192.0.2.203	GET	200 OK	2016-07-27 00:49:06-07	3108406
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-27 00:50:06-07	3108407
/	198.51.100.13	GET	200 OK	2016-07-27 00:49:11-07	3108408
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 00:50:11-07	3108409
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 00:49:48-07	3108410
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-27 00:49:43-07	3108411
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 00:49:51-07	3108412
/	192.0.2.6	GET	200 OK	2016-07-27 00:49:16-07	3108413
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 00:49:52-07	3108414
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-27 00:50:08-07	3108415
/	198.51.100.75	GET	200 OK	2016-07-27 00:49:23-07	3108416
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 00:50:18-07	3108417
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-27 00:49:38-07	3108418
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 00:49:45-07	3108419
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 00:50:10-07	3108420
/	192.0.2.175	GET	200 OK	2016-07-27 00:49:30-07	3108421
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 00:50:30-07	3108422
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 00:49:52-07	3108423
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 00:50:16-07	3108424
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 00:49:55-07	3108425
/	192.0.2.83	GET	200 OK	2016-07-27 00:49:35-07	3108426
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-27 00:50:10-07	3108427
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 00:49:57-07	3108428
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 00:50:08-07	3108429
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-27 00:50:28-07	3108430
/	192.0.2.22	GET	200 OK	2016-07-27 00:49:41-07	3108431
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 00:50:40-07	3108432
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-27 00:50:27-07	3108433
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 00:50:05-07	3108434
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 00:49:59-07	3108435
/	203.0.113.148	GET	200 OK	2016-07-27 00:49:49-07	3108436
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-27 00:50:25-07	3108437
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-27 00:50:19-07	3108438
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 00:50:34-07	3108439
/	198.51.100.169	GET	200 OK	2016-07-27 00:49:51-07	3108440
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 00:50:37-07	3108441
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 00:50:29-07	3108442
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 00:50:19-07	3108443
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 00:50:11-07	3108444
/	192.0.2.144	GET	200 OK	2016-07-27 00:49:57-07	3108445
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 00:50:55-07	3108446
/	192.0.2.167	GET	200 OK	2016-07-27 00:50:04-07	3108447
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-27 00:50:40-07	3108448
/	192.0.2.190	GET	200 OK	2016-07-27 00:50:06-07	3108449
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 00:50:58-07	3108450
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-27 00:50:38-07	3108451
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-27 00:50:43-07	3108452
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 00:50:51-07	3108453
/	203.0.113.45	GET	200 OK	2016-07-27 00:50:11-07	3108454
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 00:51:08-07	3108455
/	192.0.2.149	GET	200 OK	2016-07-27 00:50:17-07	3108456
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-27 00:51:07-07	3108457
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-27 00:51:12-07	3108458
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 00:51:04-07	3108459
/	192.0.2.100	GET	200 OK	2016-07-27 00:50:22-07	3108460
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-27 00:51:05-07	3108461
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-27 00:50:58-07	3108462
/	198.51.100.125	GET	200 OK	2016-07-27 00:50:31-07	3108463
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 00:50:46-07	3108464
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 00:51:19-07	3108465
/	203.0.113.181	GET	200 OK	2016-07-27 00:50:41-07	3108466
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-27 00:51:00-07	3108467
/	203.0.113.17	GET	200 OK	2016-07-27 00:50:48-07	3108468
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 00:51:24-07	3108469
/	198.51.100.209	GET	200 OK	2016-07-27 00:50:53-07	3108470
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 00:51:51-07	3108471
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-27 00:51:42-07	3108472
/	198.51.100.62	GET	200 OK	2016-07-27 00:50:55-07	3108473
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-27 00:51:53-07	3108474
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-27 00:51:48-07	3108475
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 00:51:26-07	3108476
/	203.0.113.95	GET	200 OK	2016-07-27 00:50:57-07	3108477
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-27 00:51:43-07	3108478
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 00:51:51-07	3108479
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 00:51:40-07	3108480
/	198.51.100.127	GET	200 OK	2016-07-27 00:51:04-07	3108481
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 00:51:44-07	3108482
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 00:51:52-07	3108483
/article/trouble-for-troubleda	198.51.100.127	GET	404 NOT FOUND	2016-07-27 00:51:53-07	3108484
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 00:51:41-07	3108485
/	203.0.113.55	GET	200 OK	2016-07-27 00:51:06-07	3108486
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 00:51:23-07	3108487
/	203.0.113.90	GET	200 OK	2016-07-27 00:51:08-07	3108488
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 00:51:53-07	3108489
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-27 00:51:41-07	3108490
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 00:51:59-07	3108491
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 00:52:04-07	3108492
/	198.51.100.253	GET	200 OK	2016-07-27 00:51:16-07	3108493
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-27 00:51:31-07	3108494
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-27 00:51:45-07	3108495
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-27 00:52:06-07	3108496
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-27 00:52:15-07	3108497
/	192.0.2.152	GET	200 OK	2016-07-27 00:51:19-07	3108498
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-27 00:51:34-07	3108499
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 00:52:09-07	3108500
/	192.0.2.154	GET	200 OK	2016-07-27 00:51:24-07	3108501
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-27 00:52:20-07	3108502
/	203.0.113.17	GET	200 OK	2016-07-27 00:51:30-07	3108503
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 00:51:54-07	3108504
/	192.0.2.211	GET	200 OK	2016-07-27 00:51:40-07	3108505
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-27 00:52:15-07	3108506
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 00:52:38-07	3108507
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-27 00:52:31-07	3108508
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-27 00:52:03-07	3108509
/	192.0.2.46	GET	200 OK	2016-07-27 00:51:42-07	3108510
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 00:52:14-07	3108511
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 00:52:12-07	3108512
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 00:52:20-07	3108513
/	192.0.2.148	GET	200 OK	2016-07-27 00:51:52-07	3108514
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-27 00:52:09-07	3108515
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-27 00:52:09-07	3108516
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 00:52:45-07	3108517
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 00:52:44-07	3108518
/	203.0.113.88	GET	200 OK	2016-07-27 00:51:54-07	3108519
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 00:52:53-07	3108520
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 00:52:50-07	3108521
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-27 00:52:50-07	3108522
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-27 00:52:37-07	3108523
/	192.0.2.178	GET	200 OK	2016-07-27 00:52:01-07	3108524
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 00:52:48-07	3108525
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-27 00:52:32-07	3108526
/	192.0.2.124	GET	200 OK	2016-07-27 00:52:07-07	3108527
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 00:52:40-07	3108528
/	203.0.113.47	GET	200 OK	2016-07-27 00:52:08-07	3108529
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 00:52:34-07	3108530
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 00:53:04-07	3108531
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-27 00:52:45-07	3108532
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 00:52:30-07	3108533
/	192.0.2.230	GET	200 OK	2016-07-27 00:52:13-07	3108534
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-27 00:52:47-07	3108535
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-27 00:52:28-07	3108536
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 00:52:30-07	3108537
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-27 00:52:45-07	3108538
/	192.0.2.162	GET	200 OK	2016-07-27 00:52:18-07	3108539
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 00:52:38-07	3108540
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-27 00:52:47-07	3108541
/	192.0.2.227	GET	200 OK	2016-07-27 00:52:22-07	3108542
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-27 00:52:43-07	3108543
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-27 00:52:55-07	3108544
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-27 00:52:59-07	3108545
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-27 00:52:41-07	3108546
/	203.0.113.192	GET	200 OK	2016-07-27 00:52:28-07	3108547
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 00:52:46-07	3108548
/	192.0.2.20	GET	200 OK	2016-07-27 00:52:29-07	3108549
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-27 00:52:50-07	3108550
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 00:52:50-07	3108551
/	192.0.2.250	GET	200 OK	2016-07-27 00:52:36-07	3108552
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 00:53:10-07	3108553
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-27 00:53:20-07	3108554
/	203.0.113.157	GET	200 OK	2016-07-27 00:52:38-07	3108555
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-27 00:53:12-07	3108556
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 00:53:17-07	3108557
/	198.51.100.248	GET	200 OK	2016-07-27 00:52:46-07	3108558
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-27 00:53:14-07	3108559
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-27 00:53:44-07	3108560
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-27 00:53:01-07	3108561
/	198.51.100.208	GET	200 OK	2016-07-27 00:52:49-07	3108562
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-27 00:53:10-07	3108563
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 00:53:24-07	3108564
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 00:53:26-07	3108565
/	192.0.2.93	GET	200 OK	2016-07-27 00:52:50-07	3108566
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-27 00:53:23-07	3108567
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-27 00:53:42-07	3108568
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-27 00:53:38-07	3108569
/	203.0.113.194	GET	200 OK	2016-07-27 00:53:00-07	3108570
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-27 00:53:55-07	3108571
/	192.0.2.161	GET	200 OK	2016-07-27 00:53:02-07	3108572
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 00:53:49-07	3108573
/	198.51.100.9	GET	200 OK	2016-07-27 00:53:08-07	3108574
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-27 00:53:45-07	3108575
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 00:53:32-07	3108576
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 00:53:43-07	3108577
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-27 00:53:52-07	3108578
/	203.0.113.138	GET	200 OK	2016-07-27 00:53:13-07	3108579
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-27 00:53:29-07	3108580
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-27 00:53:57-07	3108581
/	192.0.2.90	GET	200 OK	2016-07-27 00:53:23-07	3108582
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 00:53:39-07	3108583
/	203.0.113.3	GET	200 OK	2016-07-27 00:53:33-07	3108584
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 00:54:14-07	3108585
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-27 00:54:15-07	3108586
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-27 00:54:03-07	3108587
/	198.51.100.247	GET	200 OK	2016-07-27 00:53:41-07	3108588
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-27 00:54:21-07	3108589
/	203.0.113.84	GET	200 OK	2016-07-27 00:53:50-07	3108590
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-27 00:54:38-07	3108591
/	203.0.113.218	GET	200 OK	2016-07-27 00:53:52-07	3108592
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-27 00:54:14-07	3108593
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-27 00:54:34-07	3108594
/	203.0.113.247	GET	200 OK	2016-07-27 01:51:56-07	3110871
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-27 00:54:16-07	3108595
/	203.0.113.208	GET	200 OK	2016-07-27 00:53:58-07	3108596
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-27 00:54:43-07	3108597
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-27 00:54:51-07	3108598
/	192.0.2.22	GET	200 OK	2016-07-27 00:54:01-07	3108599
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 00:54:51-07	3108600
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-27 00:54:20-07	3108601
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 00:54:48-07	3108602
/	192.0.2.147	GET	200 OK	2016-07-27 00:54:08-07	3108603
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 00:54:40-07	3108604
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 00:54:33-07	3108605
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 00:54:55-07	3108606
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 00:54:59-07	3108607
/	203.0.113.12	GET	200 OK	2016-07-27 00:54:11-07	3108608
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 00:55:05-07	3108609
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 00:54:49-07	3108610
/	192.0.2.169	GET	200 OK	2016-07-27 00:54:13-07	3108611
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-27 00:54:57-07	3108612
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-27 00:54:55-07	3108613
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-27 00:55:01-07	3108614
/	203.0.113.147	GET	200 OK	2016-07-27 00:54:21-07	3108615
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 00:55:14-07	3108616
/	192.0.2.161	GET	200 OK	2016-07-27 00:54:24-07	3108617
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-27 00:54:44-07	3108618
/	203.0.113.253	GET	200 OK	2016-07-27 00:54:29-07	3108619
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 00:55:28-07	3108620
/	198.51.100.90	GET	200 OK	2016-07-27 00:54:36-07	3108621
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-27 00:55:13-07	3108622
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 00:55:22-07	3108623
/	192.0.2.111	GET	200 OK	2016-07-27 00:54:38-07	3108624
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-27 00:55:06-07	3108625
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-27 00:55:18-07	3108626
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-27 00:54:59-07	3108627
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-27 00:55:09-07	3108628
/	203.0.113.229	GET	200 OK	2016-07-27 00:54:40-07	3108629
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-27 00:55:06-07	3108630
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 00:55:32-07	3108631
/	203.0.113.106	GET	200 OK	2016-07-27 00:54:42-07	3108632
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-27 00:55:18-07	3108633
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-27 00:55:12-07	3108634
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-27 00:55:26-07	3108635
/	192.0.2.92	GET	200 OK	2016-07-27 00:54:52-07	3108636
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-27 00:55:22-07	3108637
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-27 00:55:49-07	3108638
/	198.51.100.159	GET	200 OK	2016-07-27 00:54:55-07	3108639
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-27 00:55:46-07	3108640
/	198.51.100.113	GET	200 OK	2016-07-27 00:54:57-07	3108641
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-27 00:55:19-07	3108642
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 00:55:13-07	3108643
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-27 00:55:32-07	3108644
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 00:55:42-07	3108645
/	192.0.2.244	GET	200 OK	2016-07-27 00:55:06-07	3108646
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-27 00:55:33-07	3108647
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-27 00:56:06-07	3108648
/	198.51.100.211	GET	200 OK	2016-07-27 00:55:07-07	3108649
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-27 00:55:45-07	3108650
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-27 00:55:48-07	3108651
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-27 00:55:38-07	3108652
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 00:56:04-07	3108653
/	192.0.2.191	GET	200 OK	2016-07-27 00:55:10-07	3108654
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-27 00:55:57-07	3108655
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-27 00:55:33-07	3108656
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-27 00:55:30-07	3108657
/	198.51.100.166	GET	200 OK	2016-07-27 00:55:18-07	3108658
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-27 00:55:41-07	3108659
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 00:55:56-07	3108660
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-27 00:56:00-07	3108661
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-27 00:55:40-07	3108662
/	203.0.113.144	GET	200 OK	2016-07-27 00:55:21-07	3108663
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-27 00:55:52-07	3108664
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 00:56:14-07	3108665
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 00:55:59-07	3108666
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-27 00:56:03-07	3108667
/	203.0.113.191	GET	200 OK	2016-07-27 00:55:22-07	3108668
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 00:55:59-07	3108669
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-27 00:56:10-07	3108670
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-27 00:55:47-07	3108671
/	203.0.113.208	GET	200 OK	2016-07-27 00:55:23-07	3108672
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-27 00:56:04-07	3108673
/	198.51.100.40	GET	200 OK	2016-07-27 00:55:27-07	3108674
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 00:56:01-07	3108675
/	203.0.113.241	GET	200 OK	2016-07-27 00:55:34-07	3108676
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-27 00:56:25-07	3108677
/	198.51.100.126	GET	200 OK	2016-07-27 00:55:40-07	3108678
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-27 00:55:58-07	3108679
/	192.0.2.204	GET	200 OK	2016-07-27 00:55:43-07	3108680
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 00:56:40-07	3108681
/	192.0.2.213	GET	200 OK	2016-07-27 00:55:51-07	3108682
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 00:56:41-07	3108683
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 00:56:20-07	3108684
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 00:56:31-07	3108685
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-27 00:56:34-07	3108686
/	192.0.2.71	GET	200 OK	2016-07-27 00:55:59-07	3108687
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 00:56:54-07	3108688
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-27 00:56:15-07	3108689
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-27 00:56:52-07	3108691
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-27 00:56:25-07	3108692
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 00:56:52-07	3108693
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 00:56:46-07	3108694
/	203.0.113.164	GET	200 OK	2016-07-27 00:56:11-07	3108695
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-27 00:57:04-07	3108696
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-27 00:56:46-07	3108697
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-27 00:56:57-07	3108698
/	203.0.113.38	GET	200 OK	2016-07-27 00:56:21-07	3108699
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 00:57:05-07	3108700
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 00:56:45-07	3108701
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 00:56:49-07	3108702
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-27 00:56:40-07	3108703
/	203.0.113.105	GET	200 OK	2016-07-27 00:56:26-07	3108704
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-27 00:56:58-07	3108705
/	192.0.2.99	GET	200 OK	2016-07-27 00:56:36-07	3108706
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 00:57:23-07	3108707
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-27 00:57:23-07	3108708
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-27 00:56:52-07	3108709
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-27 00:57:18-07	3108710
/	192.0.2.125	GET	200 OK	2016-07-27 00:56:41-07	3108711
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 00:57:24-07	3108712
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 00:57:41-07	3108713
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 00:57:26-07	3108714
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-27 00:57:41-07	3108715
/	198.51.100.98	GET	200 OK	2016-07-27 00:56:44-07	3108716
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-27 00:57:03-07	3108717
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-27 00:57:28-07	3108718
/	203.0.113.45	GET	200 OK	2016-07-27 00:56:53-07	3108719
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-27 00:57:16-07	3108720
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-27 00:57:51-07	3108721
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 00:57:46-07	3108722
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 00:57:45-07	3108723
/	192.0.2.211	GET	200 OK	2016-07-27 00:56:54-07	3108724
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-27 00:57:54-07	3108725
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 00:57:49-07	3108726
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-27 00:57:33-07	3108727
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-27 00:57:15-07	3108728
/	198.51.100.13	GET	200 OK	2016-07-27 00:56:55-07	3108729
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 00:57:44-07	3108730
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-27 00:57:43-07	3108731
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-27 00:57:43-07	3108732
/	192.0.2.252	GET	200 OK	2016-07-27 00:57:03-07	3108733
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 00:57:44-07	3108734
/	192.0.2.88	GET	200 OK	2016-07-27 00:57:04-07	3108735
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-27 00:57:41-07	3108736
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 00:58:04-07	3108737
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 00:57:40-07	3108738
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-27 00:57:19-07	3108739
/	203.0.113.141	GET	200 OK	2016-07-27 00:57:12-07	3108740
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 00:57:45-07	3108741
/	198.51.100.31	GET	200 OK	2016-07-27 00:57:20-07	3108742
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 00:58:18-07	3108743
/	203.0.113.64	GET	200 OK	2016-07-27 00:57:24-07	3108744
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 00:58:15-07	3108745
/article/balloon-goons-doomedi	203.0.113.64	GET	404 NOT FOUND	2016-07-27 00:58:07-07	3108746
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 00:58:01-07	3108747
/	203.0.113.86	GET	200 OK	2016-07-27 00:57:25-07	3108748
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-27 00:57:47-07	3108749
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 00:57:48-07	3108750
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-27 00:58:05-07	3108751
/	203.0.113.149	GET	200 OK	2016-07-27 00:57:32-07	3108752
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 00:57:49-07	3108753
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 00:57:52-07	3108754
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-27 00:58:24-07	3108755
/	203.0.113.51	GET	200 OK	2016-07-27 00:57:39-07	3108756
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 00:58:39-07	3108757
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-27 00:58:29-07	3108758
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 00:58:30-07	3108759
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 00:58:38-07	3108760
/	192.0.2.242	GET	200 OK	2016-07-27 00:57:45-07	3108761
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-27 00:58:12-07	3108762
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-27 00:58:41-07	3108763
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-27 00:58:17-07	3108764
/	198.51.100.216	GET	200 OK	2016-07-27 00:57:49-07	3108765
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-27 00:58:27-07	3108766
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 00:58:37-07	3108767
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 00:58:42-07	3108768
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 00:58:20-07	3108769
/	192.0.2.165	GET	200 OK	2016-07-27 00:57:57-07	3108770
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-27 00:58:12-07	3108771
/	203.0.113.166	GET	200 OK	2016-07-27 00:58:05-07	3108772
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 00:58:46-07	3108773
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 00:58:21-07	3108774
/	203.0.113.174	GET	200 OK	2016-07-27 00:58:06-07	3108775
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-27 00:58:57-07	3108776
/	192.0.2.1	GET	200 OK	2016-07-27 00:58:10-07	3108777
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 00:59:06-07	3108778
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-27 00:58:48-07	3108779
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-27 00:58:50-07	3108780
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-27 00:59:04-07	3108781
/	203.0.113.96	GET	200 OK	2016-07-27 00:58:14-07	3108782
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-27 00:58:34-07	3108783
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-27 00:58:49-07	3108784
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 00:58:43-07	3108785
/	203.0.113.124	GET	200 OK	2016-07-27 00:58:16-07	3108786
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-27 00:58:32-07	3108787
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 00:58:51-07	3108788
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-27 00:59:14-07	3108789
/	203.0.113.126	GET	200 OK	2016-07-27 00:58:25-07	3108790
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 00:58:56-07	3108791
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-27 00:59:25-07	3108792
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-27 00:58:41-07	3108793
/	198.51.100.108	GET	200 OK	2016-07-27 00:58:31-07	3108794
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-27 00:58:59-07	3108795
/	198.51.100.152	GET	200 OK	2016-07-27 00:58:37-07	3108796
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 00:59:18-07	3108797
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-27 00:58:55-07	3108798
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-27 00:59:00-07	3108799
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-27 00:59:05-07	3108800
/	203.0.113.11	GET	200 OK	2016-07-27 00:58:44-07	3108801
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-27 00:59:36-07	3108802
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 00:59:26-07	3108803
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 00:59:37-07	3108804
/	192.0.2.96	GET	200 OK	2016-07-27 00:58:53-07	3108805
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-27 00:59:17-07	3108806
/	192.0.2.231	GET	200 OK	2016-07-27 00:59:03-07	3108807
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-27 00:59:41-07	3108808
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-27 00:59:30-07	3108809
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 00:59:50-07	3108810
/	203.0.113.97	GET	200 OK	2016-07-27 00:59:10-07	3108811
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-27 00:59:57-07	3108812
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-27 01:00:05-07	3108813
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 00:59:39-07	3108814
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 00:59:54-07	3108815
/	198.51.100.128	GET	200 OK	2016-07-27 00:59:13-07	3108816
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 00:59:59-07	3108817
/	192.0.2.153	GET	200 OK	2016-07-27 00:59:15-07	3108818
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-27 01:00:04-07	3108819
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 00:59:41-07	3108820
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 00:59:58-07	3108821
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-27 00:59:37-07	3108822
/	192.0.2.254	GET	200 OK	2016-07-27 00:59:24-07	3108823
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 01:00:13-07	3108824
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 01:00:04-07	3108825
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 01:00:01-07	3108826
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-27 01:00:01-07	3108827
/	192.0.2.50	GET	200 OK	2016-07-27 00:59:34-07	3108828
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-27 01:00:10-07	3108829
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-27 01:00:34-07	3108830
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-27 01:00:06-07	3108831
/	203.0.113.78	GET	200 OK	2016-07-27 00:59:38-07	3108832
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 01:00:27-07	3108833
/	198.51.100.22	GET	200 OK	2016-07-27 00:59:45-07	3108834
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-27 01:00:42-07	3108835
/	203.0.113.191	GET	200 OK	2016-07-27 00:59:49-07	3108836
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-27 01:00:36-07	3108837
/	198.51.100.98	GET	200 OK	2016-07-27 00:59:50-07	3108838
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-27 01:00:30-07	3108839
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 01:00:15-07	3108840
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-27 01:00:25-07	3108841
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-27 01:00:45-07	3108842
/	203.0.113.149	GET	200 OK	2016-07-27 00:59:55-07	3108843
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-27 01:00:22-07	3108844
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 01:00:50-07	3108845
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-27 01:00:13-07	3108846
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 01:00:42-07	3108847
/	198.51.100.115	GET	200 OK	2016-07-27 00:59:57-07	3108848
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-27 01:00:55-07	3108849
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-27 01:00:37-07	3108850
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-27 01:00:30-07	3108851
/	192.0.2.184	GET	200 OK	2016-07-27 01:00:05-07	3108852
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 01:00:40-07	3108853
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-27 01:01:01-07	3108854
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 01:00:47-07	3108855
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 01:00:55-07	3108856
/	198.51.100.109	GET	200 OK	2016-07-27 01:00:11-07	3108857
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 01:00:34-07	3108858
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-27 01:00:56-07	3108859
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-27 01:00:56-07	3108860
/	203.0.113.97	GET	200 OK	2016-07-27 01:00:20-07	3108861
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-27 01:00:54-07	3108862
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-27 01:01:15-07	3108863
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 01:00:52-07	3108864
/	192.0.2.17	GET	200 OK	2016-07-27 01:00:27-07	3108865
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-27 01:01:21-07	3108866
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 01:01:09-07	3108867
/	198.51.100.14	GET	200 OK	2016-07-27 01:00:31-07	3108868
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-27 01:01:18-07	3108869
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 01:01:28-07	3108870
/	192.0.2.107	GET	200 OK	2016-07-27 01:00:33-07	3108871
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-27 01:01:21-07	3108872
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 01:01:00-07	3108873
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-27 01:01:08-07	3108874
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 01:01:21-07	3108875
/	192.0.2.221	GET	200 OK	2016-07-27 01:00:43-07	3108876
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-27 01:01:21-07	3108877
/	203.0.113.117	GET	200 OK	2016-07-27 01:00:44-07	3108878
/	192.0.2.173	GET	200 OK	2016-07-27 01:54:16-07	3110967
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 01:01:26-07	3108879
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-27 01:01:11-07	3108880
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 01:01:33-07	3108881
/	203.0.113.122	GET	200 OK	2016-07-27 01:00:51-07	3108882
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 01:01:12-07	3108883
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-27 01:01:47-07	3108884
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 01:01:23-07	3108885
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-27 01:01:16-07	3108886
/	198.51.100.185	GET	200 OK	2016-07-27 01:00:54-07	3108887
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 01:01:52-07	3108888
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 01:01:39-07	3108889
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 01:01:28-07	3108890
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-27 01:01:38-07	3108891
/	198.51.100.121	GET	200 OK	2016-07-27 01:01:01-07	3108892
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 01:01:47-07	3108893
/	192.0.2.62	GET	200 OK	2016-07-27 01:01:07-07	3108894
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-27 01:01:29-07	3108895
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-27 01:01:26-07	3108896
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-27 01:01:53-07	3108897
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-27 01:01:54-07	3108898
/	198.51.100.117	GET	200 OK	2016-07-27 01:01:17-07	3108899
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-27 01:02:06-07	3108900
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-27 01:01:47-07	3108901
/	192.0.2.147	GET	200 OK	2016-07-27 01:01:24-07	3108902
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 01:02:19-07	3108903
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-27 01:02:07-07	3108904
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 01:02:21-07	3108905
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-27 01:02:21-07	3108906
/	198.51.100.74	GET	200 OK	2016-07-27 01:01:27-07	3108907
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 01:02:02-07	3108908
/	192.0.2.169	GET	200 OK	2016-07-27 01:01:36-07	3108909
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-27 01:02:03-07	3108910
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 01:02:16-07	3108911
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 01:01:59-07	3108912
/	203.0.113.4	GET	200 OK	2016-07-27 01:01:39-07	3108913
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 01:01:55-07	3108914
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-27 01:02:16-07	3108915
/	192.0.2.219	GET	200 OK	2016-07-27 01:01:41-07	3108916
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-27 01:02:24-07	3108917
/	192.0.2.142	GET	200 OK	2016-07-27 01:01:42-07	3108918
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-27 01:01:57-07	3108919
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 01:02:35-07	3108920
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 01:02:27-07	3108921
/article/candidate-is-jerkm	192.0.2.142	GET	404 NOT FOUND	2016-07-27 01:02:35-07	3108922
/	203.0.113.177	GET	200 OK	2016-07-27 01:01:48-07	3108923
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-27 01:02:45-07	3108924
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-27 01:02:31-07	3108925
/article/balloon-goons-doomedv	203.0.113.177	GET	404 NOT FOUND	2016-07-27 01:02:31-07	3108926
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 01:02:42-07	3108927
/	203.0.113.173	GET	200 OK	2016-07-27 01:01:50-07	3108928
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-27 01:02:30-07	3108929
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-27 01:02:16-07	3108930
/	203.0.113.43	GET	200 OK	2016-07-27 01:01:56-07	3108931
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 01:02:28-07	3108932
/	198.51.100.171	GET	200 OK	2016-07-27 01:02:05-07	3108933
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-27 01:02:31-07	3108934
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-27 01:02:52-07	3108935
/	203.0.113.43	GET	200 OK	2016-07-27 01:02:07-07	3108936
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 01:03:01-07	3108937
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 01:02:23-07	3108938
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 01:03:07-07	3108939
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 01:02:43-07	3108940
/	203.0.113.102	GET	200 OK	2016-07-27 01:02:14-07	3108941
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 01:02:43-07	3108942
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 01:02:53-07	3108943
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-27 01:02:31-07	3108944
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-27 01:03:00-07	3108945
/	203.0.113.105	GET	200 OK	2016-07-27 01:02:21-07	3108946
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 01:03:11-07	3108947
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-27 01:03:13-07	3108948
/	192.0.2.139	GET	200 OK	2016-07-27 01:02:23-07	3108949
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 01:02:55-07	3108950
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-27 01:03:18-07	3108951
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 01:02:44-07	3108952
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 01:02:54-07	3108953
/	192.0.2.48	GET	200 OK	2016-07-27 01:02:30-07	3108954
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-27 01:03:14-07	3108955
/	203.0.113.128	GET	200 OK	2016-07-27 01:02:39-07	3108956
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 01:03:00-07	3108957
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-27 01:03:12-07	3108958
/	198.51.100.5	GET	200 OK	2016-07-27 01:02:49-07	3108959
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-27 01:03:15-07	3108960
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-27 01:03:37-07	3108961
/	203.0.113.41	GET	200 OK	2016-07-27 01:02:56-07	3108962
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 01:03:50-07	3108963
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 01:03:44-07	3108964
/	198.51.100.85	GET	200 OK	2016-07-27 01:02:57-07	3108965
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 01:03:14-07	3108966
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 01:03:19-07	3108967
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-27 01:03:14-07	3108968
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-27 01:03:23-07	3108969
/	198.51.100.164	GET	200 OK	2016-07-27 01:03:06-07	3108970
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 01:04:03-07	3108971
/	192.0.2.137	GET	200 OK	2016-07-27 01:03:15-07	3108972
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-27 01:04:01-07	3108973
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 01:03:58-07	3108974
/	192.0.2.123	GET	200 OK	2016-07-27 01:03:20-07	3108975
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-27 01:03:54-07	3108976
/	198.51.100.206	GET	200 OK	2016-07-27 01:03:25-07	3108977
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 01:03:45-07	3108978
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 01:03:40-07	3108979
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-27 01:04:02-07	3108980
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 01:03:53-07	3108981
/	203.0.113.120	GET	200 OK	2016-07-27 01:03:31-07	3108982
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 01:03:59-07	3108983
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-27 01:04:10-07	3108984
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-27 01:04:10-07	3108985
/	203.0.113.72	GET	200 OK	2016-07-27 01:03:35-07	3108986
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-27 01:04:35-07	3108987
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-27 01:04:26-07	3108988
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-27 01:03:59-07	3108989
/	203.0.113.84	GET	200 OK	2016-07-27 01:03:44-07	3108990
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-27 01:04:40-07	3108991
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-27 01:04:44-07	3108992
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 01:04:04-07	3108993
/	198.51.100.136	GET	200 OK	2016-07-27 01:03:52-07	3108994
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 01:04:38-07	3108995
/	198.51.100.234	GET	200 OK	2016-07-27 01:03:56-07	3108996
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-27 01:04:19-07	3108997
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-27 01:04:32-07	3108998
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-27 01:04:55-07	3108999
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-27 01:04:53-07	3109000
/	203.0.113.51	GET	200 OK	2016-07-27 01:04:04-07	3109001
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 01:04:43-07	3109002
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-27 01:04:36-07	3109003
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 01:04:39-07	3109004
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 01:04:45-07	3109005
/	192.0.2.201	GET	200 OK	2016-07-27 01:04:09-07	3109006
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-27 01:04:50-07	3109007
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-27 01:04:57-07	3109008
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-27 01:05:00-07	3109009
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-27 01:04:43-07	3109010
/	203.0.113.153	GET	200 OK	2016-07-27 01:04:16-07	3109011
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 01:05:06-07	3109012
/	198.51.100.138	GET	200 OK	2016-07-27 01:04:20-07	3109013
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 01:05:03-07	3109014
/	198.51.100.141	GET	200 OK	2016-07-27 01:04:21-07	3109015
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-27 01:04:45-07	3109016
/	192.0.2.210	GET	200 OK	2016-07-27 01:04:24-07	3109017
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 01:05:24-07	3109018
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 01:05:13-07	3109019
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-27 01:05:13-07	3109020
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-27 01:05:09-07	3109021
/	198.51.100.114	GET	200 OK	2016-07-27 01:04:32-07	3109022
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-27 01:05:12-07	3109023
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-27 01:05:15-07	3109024
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-27 01:05:28-07	3109025
/	198.51.100.5	GET	200 OK	2016-07-27 01:04:39-07	3109026
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-27 01:05:21-07	3109027
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-27 01:04:55-07	3109028
/	192.0.2.248	GET	200 OK	2016-07-27 01:04:41-07	3109029
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-27 01:05:18-07	3109030
/	198.51.100.185	GET	200 OK	2016-07-27 01:04:47-07	3109031
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 01:05:03-07	3109032
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 01:05:22-07	3109033
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-27 01:05:10-07	3109034
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 01:05:30-07	3109035
/	192.0.2.220	GET	200 OK	2016-07-27 01:04:53-07	3109036
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 01:05:45-07	3109037
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-27 01:05:52-07	3109038
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-27 01:05:27-07	3109039
/	192.0.2.192	GET	200 OK	2016-07-27 01:04:54-07	3109040
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-27 01:05:34-07	3109041
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 01:05:53-07	3109042
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 01:05:49-07	3109043
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 01:05:42-07	3109044
/	198.51.100.133	GET	200 OK	2016-07-27 01:04:59-07	3109045
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-27 01:05:33-07	3109046
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 01:05:34-07	3109047
/	203.0.113.24	GET	200 OK	2016-07-27 01:05:05-07	3109048
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-27 01:05:33-07	3109049
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-27 01:05:52-07	3109050
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-27 01:06:02-07	3109051
/	198.51.100.147	GET	200 OK	2016-07-27 01:05:09-07	3109052
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-27 01:05:26-07	3109053
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-27 01:05:26-07	3109054
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-27 01:06:02-07	3109055
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-27 01:05:44-07	3109056
/	192.0.2.29	GET	200 OK	2016-07-27 01:05:16-07	3109057
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-27 01:06:14-07	3109058
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-27 01:06:05-07	3109059
/	203.0.113.242	GET	200 OK	2016-07-27 01:05:18-07	3109060
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-27 01:05:42-07	3109061
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 01:05:42-07	3109062
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 01:06:05-07	3109063
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-27 01:05:51-07	3109064
/	198.51.100.194	GET	200 OK	2016-07-27 01:05:26-07	3109065
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-27 01:06:23-07	3109066
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-27 01:06:24-07	3109067
/	192.0.2.48	GET	200 OK	2016-07-27 02:14:18-07	3111728
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-27 01:05:43-07	3109068
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-27 01:05:50-07	3109069
/	203.0.113.211	GET	200 OK	2016-07-27 01:05:27-07	3109070
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 01:05:50-07	3109071
/	192.0.2.110	GET	200 OK	2016-07-27 01:05:31-07	3109072
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 01:06:11-07	3109073
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 01:06:11-07	3109074
/	198.51.100.123	GET	200 OK	2016-07-27 01:05:35-07	3109075
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 01:06:09-07	3109076
/	192.0.2.199	GET	200 OK	2016-07-27 01:05:41-07	3109077
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-27 01:06:13-07	3109078
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-27 01:06:13-07	3109079
/	203.0.113.181	GET	200 OK	2016-07-27 01:05:45-07	3109080
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-27 01:06:19-07	3109081
/	203.0.113.20	GET	200 OK	2016-07-27 01:05:46-07	3109082
/article/goats-eat-googlesd	203.0.113.20	GET	404 NOT FOUND	2016-07-27 01:06:21-07	3109083
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-27 01:06:33-07	3109084
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-27 01:06:06-07	3109085
/	198.51.100.63	GET	200 OK	2016-07-27 01:05:53-07	3109086
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-27 01:06:10-07	3109087
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-27 01:06:21-07	3109088
/	192.0.2.98	GET	200 OK	2016-07-27 01:05:58-07	3109089
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 01:06:18-07	3109090
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 01:06:41-07	3109091
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-27 01:06:57-07	3109092
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-27 01:06:43-07	3109093
/	198.51.100.247	GET	200 OK	2016-07-27 01:06:06-07	3109094
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-27 01:06:44-07	3109095
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 01:06:53-07	3109096
/	198.51.100.93	GET	200 OK	2016-07-27 01:06:12-07	3109097
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-27 01:06:46-07	3109098
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-27 01:06:52-07	3109099
/	192.0.2.151	GET	200 OK	2016-07-27 01:06:18-07	3109100
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-27 01:06:59-07	3109101
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 01:07:15-07	3109102
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 01:07:05-07	3109103
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 01:07:16-07	3109104
/	198.51.100.96	GET	200 OK	2016-07-27 01:06:24-07	3109105
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-27 01:06:40-07	3109106
/	192.0.2.44	GET	200 OK	2016-07-27 01:06:33-07	3109107
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-27 01:07:04-07	3109108
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-27 01:07:23-07	3109109
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-27 01:07:17-07	3109110
/	198.51.100.169	GET	200 OK	2016-07-27 01:06:34-07	3109111
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-27 01:07:12-07	3109112
/	192.0.2.128	GET	200 OK	2016-07-27 01:06:37-07	3109113
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 01:07:00-07	3109114
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-27 01:07:08-07	3109115
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-27 01:07:08-07	3109116
/	192.0.2.77	GET	200 OK	2016-07-27 01:06:46-07	3109117
/article/bears-love-berriesn	192.0.2.77	GET	404 NOT FOUND	2016-07-27 01:07:17-07	3109118
/	203.0.113.18	GET	200 OK	2016-07-27 01:06:51-07	3109119
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 01:07:11-07	3109120
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 01:07:35-07	3109121
/	192.0.2.198	GET	200 OK	2016-07-27 01:06:56-07	3109122
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-27 01:07:19-07	3109123
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-27 01:07:15-07	3109124
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-27 01:07:39-07	3109125
/	192.0.2.121	GET	200 OK	2016-07-27 01:07:01-07	3109126
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-27 01:07:47-07	3109127
/	198.51.100.20	GET	200 OK	2016-07-27 01:07:11-07	3109128
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-27 01:07:40-07	3109129
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-27 01:07:29-07	3109130
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 01:08:10-07	3109131
/	203.0.113.172	GET	200 OK	2016-07-27 01:07:17-07	3109132
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-27 01:07:52-07	3109133
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 01:08:15-07	3109134
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 01:07:51-07	3109135
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-27 01:07:32-07	3109136
/	203.0.113.129	GET	200 OK	2016-07-27 01:07:18-07	3109137
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-27 01:08:13-07	3109138
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 01:08:14-07	3109139
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-27 01:08:08-07	3109140
/	198.51.100.195	GET	200 OK	2016-07-27 01:07:21-07	3109141
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 01:07:41-07	3109142
/	198.51.100.22	GET	200 OK	2016-07-27 01:07:25-07	3109143
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 01:08:23-07	3109144
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 01:07:47-07	3109145
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 01:07:43-07	3109146
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 01:07:54-07	3109147
/	203.0.113.98	GET	200 OK	2016-07-27 01:07:31-07	3109148
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 01:07:48-07	3109149
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 01:08:25-07	3109150
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 01:08:19-07	3109151
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 01:08:14-07	3109152
/	198.51.100.39	GET	200 OK	2016-07-27 01:07:35-07	3109153
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-27 01:08:27-07	3109154
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-27 01:07:50-07	3109155
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-27 01:07:56-07	3109156
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-27 01:07:57-07	3109157
/	203.0.113.3	GET	200 OK	2016-07-27 01:07:42-07	3109158
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-27 01:08:31-07	3109159
/	198.51.100.193	GET	200 OK	2016-07-27 01:07:48-07	3109160
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-27 01:08:32-07	3109161
/	198.51.100.98	GET	200 OK	2016-07-27 01:07:53-07	3109162
/	198.51.100.192	GET	200 OK	2016-07-27 02:18:59-07	3111919
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-27 01:08:18-07	3109163
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 01:08:42-07	3109164
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-27 01:08:16-07	3109165
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-27 01:08:43-07	3109166
/	192.0.2.29	GET	200 OK	2016-07-27 01:08:00-07	3109167
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-27 01:08:30-07	3109168
/article/balloon-goons-doomedc	192.0.2.29	GET	404 NOT FOUND	2016-07-27 01:08:18-07	3109169
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 01:08:58-07	3109170
/	192.0.2.249	GET	200 OK	2016-07-27 01:08:05-07	3109171
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-27 01:08:35-07	3109172
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-27 01:08:31-07	3109173
/	198.51.100.150	GET	200 OK	2016-07-27 01:08:14-07	3109174
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 01:09:13-07	3109175
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-27 01:08:33-07	3109176
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-27 01:08:29-07	3109177
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-27 01:08:31-07	3109178
/	198.51.100.38	GET	200 OK	2016-07-27 01:08:15-07	3109179
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-27 01:08:53-07	3109180
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 01:09:04-07	3109181
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-27 01:08:56-07	3109182
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 01:09:01-07	3109183
/	192.0.2.15	GET	200 OK	2016-07-27 01:08:19-07	3109184
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-27 01:09:07-07	3109185
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-27 01:08:58-07	3109186
/	198.51.100.108	GET	200 OK	2016-07-27 01:08:24-07	3109187
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-27 01:09:05-07	3109188
/	203.0.113.1	GET	200 OK	2016-07-27 01:08:34-07	3109189
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-27 01:08:51-07	3109190
/	203.0.113.170	GET	200 OK	2016-07-27 01:08:36-07	3109191
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-27 01:08:59-07	3109192
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-27 01:09:24-07	3109193
/	198.51.100.151	GET	200 OK	2016-07-27 01:08:40-07	3109194
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-27 01:09:19-07	3109195
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 01:09:25-07	3109196
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-27 01:09:03-07	3109197
/	198.51.100.196	GET	200 OK	2016-07-27 01:08:49-07	3109198
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-27 01:09:38-07	3109199
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 01:09:32-07	3109200
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-27 01:09:07-07	3109201
/	192.0.2.145	GET	200 OK	2016-07-27 01:08:57-07	3109202
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-27 01:09:45-07	3109203
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 01:09:30-07	3109204
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 01:09:38-07	3109205
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-27 01:09:44-07	3109206
/	198.51.100.22	GET	200 OK	2016-07-27 01:09:00-07	3109207
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-27 01:09:53-07	3109208
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-27 01:09:40-07	3109209
/	203.0.113.213	GET	200 OK	2016-07-27 01:09:01-07	3109210
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 01:10:01-07	3109211
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 01:09:18-07	3109212
/	203.0.113.233	GET	200 OK	2016-07-27 01:09:11-07	3109213
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 01:10:01-07	3109214
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-27 01:09:49-07	3109215
/	203.0.113.200	GET	200 OK	2016-07-27 01:09:17-07	3109216
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 01:09:53-07	3109217
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-27 01:09:33-07	3109218
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-27 01:10:04-07	3109219
/	192.0.2.183	GET	200 OK	2016-07-27 01:09:24-07	3109220
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-27 01:10:16-07	3109221
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-27 01:09:53-07	3109222
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-27 01:10:16-07	3109223
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-27 01:10:17-07	3109224
/	198.51.100.19	GET	200 OK	2016-07-27 01:09:26-07	3109225
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 01:10:16-07	3109226
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 01:10:20-07	3109227
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-27 01:10:04-07	3109228
/	203.0.113.44	GET	200 OK	2016-07-27 01:09:31-07	3109229
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 01:10:13-07	3109230
/article/bears-love-berriesv	203.0.113.44	GET	404 NOT FOUND	2016-07-27 01:10:31-07	3109231
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 01:10:30-07	3109232
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 01:10:31-07	3109233
/	203.0.113.208	GET	200 OK	2016-07-27 01:09:32-07	3109234
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-27 01:10:27-07	3109235
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-27 01:10:11-07	3109236
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 01:10:11-07	3109237
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-27 01:10:28-07	3109238
/	192.0.2.114	GET	200 OK	2016-07-27 01:09:37-07	3109239
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 01:10:37-07	3109240
/	198.51.100.159	GET	200 OK	2016-07-27 01:09:45-07	3109241
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-27 01:10:30-07	3109242
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-27 01:10:18-07	3109243
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-27 01:10:41-07	3109244
/	203.0.113.185	GET	200 OK	2016-07-27 01:09:49-07	3109245
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-27 01:10:34-07	3109246
/	203.0.113.84	GET	200 OK	2016-07-27 01:09:53-07	3109247
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 01:10:46-07	3109248
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-27 01:10:30-07	3109249
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-27 01:10:40-07	3109250
/	198.51.100.57	GET	200 OK	2016-07-27 01:09:58-07	3109251
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 01:10:29-07	3109252
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 01:10:55-07	3109253
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 01:10:39-07	3109254
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 01:10:36-07	3109255
/	192.0.2.181	GET	200 OK	2016-07-27 01:10:03-07	3109256
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 01:10:46-07	3109257
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 01:10:29-07	3109258
/	203.0.113.85	GET	200 OK	2016-07-27 01:10:13-07	3109259
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-27 01:11:08-07	3109260
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-27 01:11:01-07	3109261
/	192.0.2.25	GET	200 OK	2016-07-27 01:10:23-07	3109262
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-27 01:10:55-07	3109263
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-27 01:10:45-07	3109264
/	192.0.2.219	GET	200 OK	2016-07-27 01:10:29-07	3109265
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-27 01:10:50-07	3109266
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-27 01:11:17-07	3109267
/	198.51.100.250	GET	200 OK	2016-07-27 01:10:32-07	3109268
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 01:11:18-07	3109269
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 01:10:54-07	3109270
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-27 01:11:04-07	3109271
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-27 01:11:23-07	3109272
/	192.0.2.156	GET	200 OK	2016-07-27 01:10:34-07	3109273
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-27 01:11:02-07	3109274
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-27 01:11:14-07	3109275
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-27 01:11:03-07	3109276
/	198.51.100.125	GET	200 OK	2016-07-27 01:10:38-07	3109277
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-27 01:11:09-07	3109278
/	198.51.100.160	GET	200 OK	2016-07-27 01:10:41-07	3109279
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-27 01:11:15-07	3109280
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-27 01:11:01-07	3109281
/	203.0.113.245	GET	200 OK	2016-07-27 01:10:45-07	3109282
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-27 01:11:08-07	3109283
/	198.51.100.79	GET	200 OK	2016-07-27 01:10:50-07	3109284
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-27 01:11:33-07	3109285
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-27 01:11:10-07	3109286
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-27 01:11:34-07	3109287
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-27 01:11:30-07	3109288
/	192.0.2.68	GET	200 OK	2016-07-27 01:10:59-07	3109289
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 01:11:46-07	3109290
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 01:11:58-07	3109291
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-27 01:11:36-07	3109292
/	203.0.113.7	GET	200 OK	2016-07-27 01:11:02-07	3109293
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 01:11:26-07	3109294
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-27 01:11:53-07	3109295
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 01:11:29-07	3109296
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 01:11:54-07	3109297
/	203.0.113.143	GET	200 OK	2016-07-27 01:11:08-07	3109298
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 01:12:01-07	3109299
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 01:11:51-07	3109300
/	198.51.100.145	GET	200 OK	2016-07-27 01:11:14-07	3109301
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-27 01:12:08-07	3109302
/	198.51.100.44	GET	200 OK	2016-07-27 01:11:16-07	3109303
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-27 01:11:31-07	3109304
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-27 01:11:39-07	3109305
/	203.0.113.162	GET	200 OK	2016-07-27 01:11:26-07	3109306
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 01:11:43-07	3109307
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 01:12:25-07	3109308
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 01:12:16-07	3109309
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-27 01:11:43-07	3109310
/	192.0.2.224	GET	200 OK	2016-07-27 01:11:31-07	3109311
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 01:11:47-07	3109312
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-27 01:11:47-07	3109313
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 01:12:25-07	3109314
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-27 01:12:21-07	3109315
/	198.51.100.177	GET	200 OK	2016-07-27 01:11:38-07	3109316
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 01:12:13-07	3109317
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 01:11:56-07	3109318
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 01:12:13-07	3109319
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 01:12:13-07	3109320
/	198.51.100.15	GET	200 OK	2016-07-27 01:11:44-07	3109321
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 01:12:28-07	3109322
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-27 01:12:36-07	3109323
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-27 01:12:29-07	3109324
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-27 01:12:10-07	3109325
/	203.0.113.100	GET	200 OK	2016-07-27 01:11:48-07	3109326
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-27 01:12:04-07	3109327
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-27 01:12:17-07	3109328
/	198.51.100.9	GET	200 OK	2016-07-27 01:11:55-07	3109329
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 01:12:45-07	3109330
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-27 01:12:41-07	3109331
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-27 01:12:44-07	3109332
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-27 01:12:42-07	3109333
/	192.0.2.200	GET	200 OK	2016-07-27 01:12:01-07	3109334
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-27 01:12:30-07	3109335
/	203.0.113.44	GET	200 OK	2016-07-27 01:12:06-07	3109336
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 01:12:57-07	3109337
/	203.0.113.199	GET	200 OK	2016-07-27 01:12:12-07	3109338
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 01:12:29-07	3109339
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 01:12:53-07	3109340
/	198.51.100.249	GET	200 OK	2016-07-27 01:12:20-07	3109341
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-27 01:12:45-07	3109342
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-27 01:13:17-07	3109343
/	203.0.113.107	GET	200 OK	2016-07-27 01:12:28-07	3109344
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-27 01:13:22-07	3109345
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 01:13:24-07	3109346
/	198.51.100.161	GET	200 OK	2016-07-27 01:12:33-07	3109347
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 01:13:18-07	3109348
/	203.0.113.60	GET	200 OK	2016-07-27 01:12:38-07	3109349
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-27 01:13:23-07	3109350
/	192.0.2.72	GET	200 OK	2016-07-27 01:12:42-07	3109351
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 01:13:19-07	3109352
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 01:13:19-07	3109353
/	198.51.100.69	GET	200 OK	2016-07-27 01:12:43-07	3109354
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-27 01:13:24-07	3109355
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-27 01:13:18-07	3109356
/	203.0.113.78	GET	200 OK	2016-07-27 01:12:45-07	3109357
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 01:13:43-07	3109358
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 01:13:42-07	3109359
/	203.0.113.214	GET	200 OK	2016-07-27 01:12:53-07	3109360
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-27 01:13:30-07	3109361
/	192.0.2.174	GET	200 OK	2016-07-27 01:13:00-07	3109362
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 01:13:30-07	3109363
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-27 01:13:47-07	3109364
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-27 01:13:31-07	3109365
/	198.51.100.158	GET	200 OK	2016-07-27 01:13:09-07	3109366
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-27 01:13:33-07	3109367
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-27 01:13:56-07	3109368
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 01:14:04-07	3109369
/	198.51.100.66	GET	200 OK	2016-07-27 01:13:19-07	3109370
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 01:13:35-07	3109371
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 01:14:19-07	3109372
/	203.0.113.172	GET	200 OK	2016-07-27 01:13:28-07	3109373
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 01:14:18-07	3109374
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-27 01:14:06-07	3109375
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 01:14:17-07	3109376
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-27 01:14:18-07	3109377
/	192.0.2.174	GET	200 OK	2016-07-27 01:13:32-07	3109378
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 01:13:48-07	3109379
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 01:14:25-07	3109380
/	192.0.2.173	GET	200 OK	2016-07-27 01:13:34-07	3109381
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 01:13:57-07	3109382
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-27 01:14:23-07	3109383
/	192.0.2.141	GET	200 OK	2016-07-27 01:13:41-07	3109384
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 01:14:33-07	3109385
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-27 01:13:58-07	3109386
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 01:14:14-07	3109387
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-27 01:13:56-07	3109388
/	198.51.100.40	GET	200 OK	2016-07-27 01:13:51-07	3109389
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-27 01:14:08-07	3109390
/	203.0.113.58	GET	200 OK	2016-07-27 01:13:53-07	3109391
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-27 01:14:51-07	3109392
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 01:14:39-07	3109393
/	192.0.2.228	GET	200 OK	2016-07-27 01:13:55-07	3109394
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-27 01:14:34-07	3109395
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-27 01:14:26-07	3109396
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-27 01:14:46-07	3109397
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-27 01:14:26-07	3109398
/	198.51.100.140	GET	200 OK	2016-07-27 01:14:03-07	3109399
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 01:14:50-07	3109400
/	192.0.2.70	GET	200 OK	2016-07-27 01:14:07-07	3109401
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-27 01:14:23-07	3109402
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 01:15:03-07	3109403
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-27 01:14:51-07	3109404
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-27 01:14:36-07	3109405
/	203.0.113.4	GET	200 OK	2016-07-27 01:14:08-07	3109406
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-27 01:14:54-07	3109407
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-27 01:14:45-07	3109408
/	192.0.2.251	GET	200 OK	2016-07-27 01:14:15-07	3109409
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 01:14:33-07	3109410
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-27 01:14:37-07	3109411
/	198.51.100.108	GET	200 OK	2016-07-27 01:14:24-07	3109412
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 01:14:41-07	3109413
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-27 01:15:19-07	3109414
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-27 01:14:42-07	3109415
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 01:15:14-07	3109416
/	192.0.2.111	GET	200 OK	2016-07-27 01:14:25-07	3109417
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-27 01:14:57-07	3109418
/	203.0.113.89	GET	200 OK	2016-07-27 01:14:33-07	3109419
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-27 01:14:53-07	3109420
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-27 01:15:06-07	3109421
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 01:15:29-07	3109422
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-27 01:15:03-07	3109423
/	203.0.113.147	GET	200 OK	2016-07-27 01:14:40-07	3109424
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-27 01:15:05-07	3109425
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 01:15:22-07	3109426
/	203.0.113.79	GET	200 OK	2016-07-27 01:14:43-07	3109427
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 01:15:34-07	3109428
/	192.0.2.67	GET	200 OK	2016-07-27 01:14:52-07	3109429
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-27 01:15:19-07	3109430
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-27 01:15:13-07	3109431
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 01:15:17-07	3109432
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 01:15:40-07	3109433
/	198.51.100.97	GET	200 OK	2016-07-27 01:14:54-07	3109434
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-27 01:15:19-07	3109435
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-27 01:15:31-07	3109436
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-27 01:15:52-07	3109437
/	198.51.100.36	GET	200 OK	2016-07-27 01:14:59-07	3109438
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 01:15:28-07	3109439
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-27 01:15:20-07	3109440
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-27 01:15:18-07	3109441
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-27 01:15:31-07	3109442
/	198.51.100.137	GET	200 OK	2016-07-27 01:15:02-07	3109443
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-27 01:15:48-07	3109444
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 01:15:19-07	3109445
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 01:15:25-07	3109446
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 01:15:36-07	3109447
/	203.0.113.14	GET	200 OK	2016-07-27 01:15:03-07	3109448
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 01:15:39-07	3109449
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 01:15:55-07	3109450
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 01:15:47-07	3109451
/	192.0.2.250	GET	200 OK	2016-07-27 01:15:07-07	3109452
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-27 01:15:30-07	3109453
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-27 01:15:56-07	3109454
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-27 01:15:48-07	3109455
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-27 01:15:26-07	3109456
/	203.0.113.108	GET	200 OK	2016-07-27 01:15:16-07	3109457
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-27 01:15:51-07	3109458
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-27 01:16:14-07	3109459
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-27 01:16:03-07	3109460
/	198.51.100.69	GET	200 OK	2016-07-27 01:15:21-07	3109461
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-27 01:16:05-07	3109462
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-27 01:15:45-07	3109463
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-27 01:15:39-07	3109464
/	203.0.113.143	GET	200 OK	2016-07-27 01:15:28-07	3109465
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 01:16:05-07	3109466
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-27 01:16:25-07	3109467
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 01:16:08-07	3109468
/	203.0.113.4	GET	200 OK	2016-07-27 01:15:30-07	3109469
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-27 01:16:06-07	3109470
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 01:15:52-07	3109471
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 01:15:56-07	3109472
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-27 01:15:59-07	3109473
/	198.51.100.19	GET	200 OK	2016-07-27 01:15:36-07	3109474
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-27 01:16:19-07	3109475
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 01:16:15-07	3109476
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-27 01:16:17-07	3109477
/	198.51.100.213	GET	200 OK	2016-07-27 01:15:38-07	3109478
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-27 01:16:12-07	3109479
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-27 01:16:38-07	3109480
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 01:16:36-07	3109481
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-27 01:16:05-07	3109482
/	192.0.2.174	GET	200 OK	2016-07-27 01:15:41-07	3109483
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-27 01:16:12-07	3109484
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 01:15:58-07	3109485
/	198.51.100.146	GET	200 OK	2016-07-27 01:15:42-07	3109486
/article/goats-eat-googlesq	198.51.100.146	GET	404 NOT FOUND	2016-07-27 01:16:25-07	3109487
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-27 01:16:39-07	3109488
/	198.51.100.81	GET	200 OK	2016-07-27 01:15:46-07	3109489
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 01:16:03-07	3109490
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 01:16:12-07	3109491
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-27 01:16:30-07	3109492
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 01:16:37-07	3109493
/	203.0.113.59	GET	200 OK	2016-07-27 01:15:49-07	3109494
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-27 01:16:09-07	3109495
/	198.51.100.48	GET	200 OK	2016-07-27 01:15:55-07	3109496
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 01:16:51-07	3109497
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-27 01:16:37-07	3109498
/	192.0.2.102	GET	200 OK	2016-07-27 01:16:05-07	3109499
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-27 01:16:39-07	3109500
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-27 01:16:27-07	3109501
/	203.0.113.249	GET	200 OK	2016-07-27 01:16:11-07	3109502
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-27 01:16:54-07	3109503
/	198.51.100.7	GET	200 OK	2016-07-27 01:16:21-07	3109504
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 01:16:41-07	3109505
/	198.51.100.160	GET	200 OK	2016-07-27 01:16:27-07	3109506
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-27 01:17:23-07	3109507
/	203.0.113.45	GET	200 OK	2016-07-27 01:16:31-07	3109508
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 01:17:11-07	3109509
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 01:16:59-07	3109510
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 01:17:13-07	3109511
/	198.51.100.146	GET	200 OK	2016-07-27 01:16:40-07	3109512
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-27 01:17:06-07	3109513
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-27 01:16:58-07	3109514
/	192.0.2.22	GET	200 OK	2016-07-27 01:16:41-07	3109515
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-27 01:17:27-07	3109516
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 01:17:37-07	3109517
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-27 01:17:36-07	3109518
/	192.0.2.36	GET	200 OK	2016-07-27 01:16:45-07	3109519
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-27 01:17:40-07	3109520
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-27 01:17:02-07	3109521
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 01:17:41-07	3109522
/	192.0.2.137	GET	200 OK	2016-07-27 01:16:52-07	3109523
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-27 01:17:45-07	3109524
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 01:17:25-07	3109525
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-27 01:17:10-07	3109526
/	198.51.100.64	GET	200 OK	2016-07-27 01:16:59-07	3109527
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-27 01:17:38-07	3109528
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-27 01:17:42-07	3109529
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 01:17:44-07	3109530
/	192.0.2.14	GET	200 OK	2016-07-27 01:17:00-07	3109531
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-27 01:17:59-07	3109532
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 01:17:36-07	3109533
/	192.0.2.202	GET	200 OK	2016-07-27 01:17:09-07	3109534
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-27 01:17:25-07	3109535
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-27 01:17:38-07	3109536
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-27 01:17:56-07	3109537
/	192.0.2.202	GET	200 OK	2016-07-27 01:17:17-07	3109538
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-27 01:18:03-07	3109539
/	192.0.2.68	GET	200 OK	2016-07-27 01:17:21-07	3109540
/	203.0.113.120	GET	200 OK	2016-07-27 02:42:28-07	3112776
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-27 01:17:49-07	3109541
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 01:17:46-07	3109542
/	203.0.113.246	GET	200 OK	2016-07-27 01:17:26-07	3109543
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-27 01:17:56-07	3109544
/	192.0.2.95	GET	200 OK	2016-07-27 01:17:34-07	3109545
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-27 01:17:57-07	3109546
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-27 01:18:14-07	3109547
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-27 01:18:18-07	3109548
/	203.0.113.74	GET	200 OK	2016-07-27 01:17:35-07	3109549
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-27 01:18:25-07	3109550
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-27 01:18:28-07	3109551
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-27 01:18:17-07	3109552
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-27 01:17:52-07	3109553
/	192.0.2.8	GET	200 OK	2016-07-27 01:17:44-07	3109554
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-27 01:18:08-07	3109555
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 01:18:36-07	3109556
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 01:18:40-07	3109557
/	192.0.2.244	GET	200 OK	2016-07-27 01:17:50-07	3109558
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-27 01:18:10-07	3109559
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-27 01:18:18-07	3109560
/	192.0.2.223	GET	200 OK	2016-07-27 01:17:59-07	3109561
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-27 01:18:36-07	3109562
/	198.51.100.18	GET	200 OK	2016-07-27 01:18:09-07	3109563
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 01:18:30-07	3109564
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-27 01:18:56-07	3109565
/	203.0.113.186	GET	200 OK	2016-07-27 01:18:14-07	3109566
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 01:18:41-07	3109567
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 01:18:47-07	3109568
/	198.51.100.97	GET	200 OK	2016-07-27 01:18:21-07	3109569
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-27 01:19:00-07	3109570
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-27 01:18:58-07	3109571
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-27 01:18:53-07	3109572
/	198.51.100.252	GET	200 OK	2016-07-27 01:18:29-07	3109573
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-27 01:19:27-07	3109574
/	198.51.100.11	GET	200 OK	2016-07-27 01:18:35-07	3109575
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 01:19:07-07	3109576
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-27 01:19:08-07	3109577
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-27 01:19:23-07	3109578
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 01:19:09-07	3109579
/	198.51.100.84	GET	200 OK	2016-07-27 01:18:42-07	3109580
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 01:19:08-07	3109581
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 01:19:08-07	3109582
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 01:19:16-07	3109583
/	198.51.100.5	GET	200 OK	2016-07-27 01:18:43-07	3109584
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-27 01:19:33-07	3109585
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 01:19:27-07	3109586
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-27 01:19:06-07	3109587
/	203.0.113.1	GET	200 OK	2016-07-27 01:18:44-07	3109588
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-27 01:19:03-07	3109589
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 01:19:21-07	3109590
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-27 01:19:27-07	3109591
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 01:19:43-07	3109592
/	203.0.113.180	GET	200 OK	2016-07-27 01:18:48-07	3109593
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-27 01:19:31-07	3109594
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-27 01:19:30-07	3109595
/	203.0.113.22	GET	200 OK	2016-07-27 01:18:55-07	3109596
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 01:19:44-07	3109597
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 01:19:26-07	3109598
/	203.0.113.85	GET	200 OK	2016-07-27 01:19:04-07	3109599
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-27 01:19:22-07	3109600
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-27 01:20:00-07	3109601
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-27 01:19:38-07	3109602
/	192.0.2.25	GET	200 OK	2016-07-27 01:19:11-07	3109603
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-27 01:19:50-07	3109604
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-27 01:19:57-07	3109605
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-27 01:20:09-07	3109606
/	192.0.2.135	GET	200 OK	2016-07-27 01:19:19-07	3109607
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-27 01:20:02-07	3109608
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-27 01:20:05-07	3109609
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-27 01:20:15-07	3109610
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-27 01:19:55-07	3109611
/	198.51.100.196	GET	200 OK	2016-07-27 01:19:22-07	3109612
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 01:20:05-07	3109613
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 01:19:37-07	3109614
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 01:20:01-07	3109615
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 01:19:59-07	3109616
/	198.51.100.20	GET	200 OK	2016-07-27 01:19:27-07	3109617
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 01:20:20-07	3109618
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-27 01:19:49-07	3109619
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-27 01:19:57-07	3109620
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-27 01:20:17-07	3109621
/	192.0.2.151	GET	200 OK	2016-07-27 01:19:36-07	3109622
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-27 01:20:28-07	3109623
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-27 01:20:21-07	3109624
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-27 01:20:20-07	3109625
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 01:19:54-07	3109626
/	198.51.100.135	GET	200 OK	2016-07-27 01:19:41-07	3109627
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-27 01:20:19-07	3109628
/	198.51.100.187	GET	200 OK	2016-07-27 01:19:47-07	3109629
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-27 01:20:10-07	3109630
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-27 01:20:32-07	3109631
/	192.0.2.127	GET	200 OK	2016-07-27 01:19:54-07	3109632
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-27 01:20:20-07	3109633
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 01:20:33-07	3109634
/	192.0.2.54	GET	200 OK	2016-07-27 02:49:12-07	3113061
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 01:20:44-07	3109635
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-27 01:20:32-07	3109636
/	203.0.113.67	GET	200 OK	2016-07-27 01:20:00-07	3109637
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-27 01:20:25-07	3109638
/	203.0.113.119	GET	200 OK	2016-07-27 01:20:04-07	3109639
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-27 01:20:53-07	3109640
/	198.51.100.78	GET	200 OK	2016-07-27 01:20:11-07	3109641
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 01:20:41-07	3109642
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 01:20:32-07	3109643
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 01:20:57-07	3109644
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 01:20:56-07	3109645
/	192.0.2.171	GET	200 OK	2016-07-27 01:20:16-07	3109646
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-27 01:21:08-07	3109647
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-27 01:20:46-07	3109648
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-27 01:20:55-07	3109649
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-27 01:21:05-07	3109650
/	203.0.113.69	GET	200 OK	2016-07-27 01:20:21-07	3109651
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-27 01:20:54-07	3109652
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 01:20:59-07	3109653
/	203.0.113.212	GET	200 OK	2016-07-27 01:20:27-07	3109654
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-27 01:21:00-07	3109655
/	192.0.2.12	GET	200 OK	2016-07-27 01:20:32-07	3109656
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-27 01:21:22-07	3109657
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 01:21:31-07	3109658
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-27 01:21:28-07	3109659
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 01:21:28-07	3109660
/	198.51.100.96	GET	200 OK	2016-07-27 01:20:40-07	3109661
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-27 01:21:33-07	3109662
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 01:21:35-07	3109663
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 01:21:34-07	3109664
/	192.0.2.237	GET	200 OK	2016-07-27 01:20:50-07	3109665
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 01:21:39-07	3109666
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-27 01:21:37-07	3109667
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-27 01:21:07-07	3109668
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-27 01:21:24-07	3109669
/	198.51.100.50	GET	200 OK	2016-07-27 01:20:51-07	3109670
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-27 01:21:51-07	3109671
/	203.0.113.31	GET	200 OK	2016-07-27 01:20:52-07	3109672
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 01:21:28-07	3109673
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-27 01:21:44-07	3109674
/	198.51.100.158	GET	200 OK	2016-07-27 01:21:00-07	3109675
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-27 01:21:21-07	3109676
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 01:21:53-07	3109677
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 01:21:47-07	3109678
/	203.0.113.215	GET	200 OK	2016-07-27 01:21:04-07	3109679
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-27 01:21:20-07	3109680
/	192.0.2.161	GET	200 OK	2016-07-27 01:21:06-07	3109681
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-27 01:21:31-07	3109682
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-27 01:21:21-07	3109683
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-27 01:21:59-07	3109684
/	203.0.113.136	GET	200 OK	2016-07-27 01:21:10-07	3109685
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-27 01:22:10-07	3109686
/	192.0.2.122	GET	200 OK	2016-07-27 01:21:11-07	3109687
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 01:21:28-07	3109688
/	192.0.2.158	GET	200 OK	2016-07-27 01:21:14-07	3109689
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-27 01:21:51-07	3109690
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-27 01:22:04-07	3109691
/	192.0.2.45	GET	200 OK	2016-07-27 01:21:19-07	3109692
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 01:22:04-07	3109693
/	203.0.113.16	GET	200 OK	2016-07-27 01:21:23-07	3109694
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-27 01:21:40-07	3109695
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-27 01:22:10-07	3109696
/	192.0.2.33	GET	200 OK	2016-07-27 01:21:33-07	3109697
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-27 01:22:12-07	3109698
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 01:22:12-07	3109699
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 01:22:29-07	3109700
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-27 01:22:32-07	3109701
/	192.0.2.99	GET	200 OK	2016-07-27 01:21:43-07	3109702
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-27 01:22:16-07	3109703
/	192.0.2.14	GET	200 OK	2016-07-27 01:21:51-07	3109704
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-27 01:22:32-07	3109705
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 01:22:21-07	3109706
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-27 01:22:46-07	3109707
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-27 01:22:18-07	3109708
/	198.51.100.60	GET	200 OK	2016-07-27 01:21:55-07	3109709
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-27 01:22:43-07	3109710
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-27 01:22:46-07	3109711
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-27 01:22:20-07	3109712
/	192.0.2.156	GET	200 OK	2016-07-27 01:22:03-07	3109713
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-27 01:22:32-07	3109714
/	203.0.113.7	GET	200 OK	2016-07-27 01:22:08-07	3109715
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-27 01:23:08-07	3109716
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-27 01:22:43-07	3109717
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-27 01:22:25-07	3109718
/	192.0.2.123	GET	200 OK	2016-07-27 01:22:14-07	3109719
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-27 01:22:29-07	3109720
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 01:23:00-07	3109721
/	192.0.2.163	GET	200 OK	2016-07-27 01:22:18-07	3109722
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 01:22:56-07	3109723
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-27 01:22:52-07	3109724
/	198.51.100.38	GET	200 OK	2016-07-27 01:22:21-07	3109725
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 01:22:42-07	3109726
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-27 01:23:09-07	3109727
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-27 01:22:53-07	3109728
/	192.0.2.65	GET	200 OK	2016-07-27 01:22:26-07	3109729
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-27 01:23:14-07	3109730
/	203.0.113.123	GET	200 OK	2016-07-27 01:22:35-07	3109731
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-27 01:23:00-07	3109732
/	198.51.100.230	GET	200 OK	2016-07-27 01:22:37-07	3109733
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-27 01:23:06-07	3109734
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-27 01:23:09-07	3109735
/	198.51.100.19	GET	200 OK	2016-07-27 01:22:44-07	3109736
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-27 01:23:24-07	3109737
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-27 01:23:04-07	3109738
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 01:23:00-07	3109739
/	192.0.2.30	GET	200 OK	2016-07-27 01:22:49-07	3109740
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 01:23:44-07	3109741
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-27 01:23:09-07	3109742
/	198.51.100.68	GET	200 OK	2016-07-27 01:22:52-07	3109743
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 01:23:12-07	3109744
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-27 01:23:35-07	3109745
/	192.0.2.59	GET	200 OK	2016-07-27 01:22:55-07	3109746
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 01:23:29-07	3109747
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-27 01:23:32-07	3109748
/article/media-obsessed-with-bearsr	192.0.2.59	GET	404 NOT FOUND	2016-07-27 01:23:45-07	3109749
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 01:23:31-07	3109750
/	203.0.113.27	GET	200 OK	2016-07-27 01:23:01-07	3109751
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 01:23:35-07	3109752
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-27 01:23:40-07	3109753
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 01:23:59-07	3109754
/	198.51.100.164	GET	200 OK	2016-07-27 01:23:11-07	3109755
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 01:24:06-07	3109756
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-27 01:24:05-07	3109757
/	203.0.113.252	GET	200 OK	2016-07-27 01:23:13-07	3109758
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-27 01:23:40-07	3109759
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 01:23:40-07	3109760
/	192.0.2.234	GET	200 OK	2016-07-27 01:23:19-07	3109761
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-27 01:23:45-07	3109762
/	192.0.2.228	GET	200 OK	2016-07-27 01:23:28-07	3109763
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-27 01:24:24-07	3109764
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-27 01:24:11-07	3109765
/	198.51.100.220	GET	200 OK	2016-07-27 01:23:37-07	3109766
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 01:24:36-07	3109767
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-27 01:23:56-07	3109768
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 01:24:13-07	3109769
/	203.0.113.76	GET	200 OK	2016-07-27 01:23:43-07	3109770
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-27 01:24:32-07	3109771
/	198.51.100.149	GET	200 OK	2016-07-27 01:23:51-07	3109772
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 01:24:11-07	3109773
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 01:24:06-07	3109774
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 01:24:18-07	3109775
/	192.0.2.132	GET	200 OK	2016-07-27 01:23:53-07	3109776
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 01:24:28-07	3109777
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-27 01:24:37-07	3109778
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 01:24:27-07	3109779
/	203.0.113.186	GET	200 OK	2016-07-27 01:23:55-07	3109780
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 01:24:43-07	3109781
/	203.0.113.219	GET	200 OK	2016-07-27 01:24:01-07	3109782
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-27 01:24:34-07	3109783
/	198.51.100.62	GET	200 OK	2016-07-27 01:24:06-07	3109784
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 01:24:33-07	3109785
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-27 01:24:29-07	3109786
/	192.0.2.175	GET	200 OK	2016-07-27 01:24:08-07	3109787
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 01:24:56-07	3109788
/	203.0.113.116	GET	200 OK	2016-07-27 01:24:10-07	3109789
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 01:24:54-07	3109790
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-27 01:24:35-07	3109791
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 01:24:43-07	3109792
/	192.0.2.71	GET	200 OK	2016-07-27 01:24:11-07	3109793
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-27 01:25:03-07	3109794
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 01:25:00-07	3109795
/	192.0.2.245	GET	200 OK	2016-07-27 01:24:13-07	3109796
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-27 01:24:49-07	3109797
/	198.51.100.179	GET	200 OK	2016-07-27 01:24:22-07	3109798
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-27 01:24:51-07	3109799
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-27 01:25:00-07	3109800
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-27 01:24:44-07	3109801
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-27 01:24:49-07	3109802
/	203.0.113.246	GET	200 OK	2016-07-27 01:24:25-07	3109803
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 01:25:11-07	3109804
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 01:25:14-07	3109805
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-27 01:24:40-07	3109806
/	192.0.2.68	GET	200 OK	2016-07-27 01:24:28-07	3109807
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 01:24:46-07	3109808
/article/goats-eat-googlesr	192.0.2.68	GET	404 NOT FOUND	2016-07-27 01:25:26-07	3109809
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-27 01:24:44-07	3109810
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-27 01:25:05-07	3109811
/	192.0.2.223	GET	200 OK	2016-07-27 01:24:37-07	3109812
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-27 01:25:08-07	3109813
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-27 01:25:00-07	3109814
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 01:24:57-07	3109815
/	203.0.113.174	GET	200 OK	2016-07-27 01:24:41-07	3109816
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-27 01:25:29-07	3109817
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-27 01:25:38-07	3109818
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-27 01:25:37-07	3109819
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-27 01:25:29-07	3109820
/	192.0.2.213	GET	200 OK	2016-07-27 01:24:45-07	3109821
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 01:25:33-07	3109822
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 01:25:38-07	3109823
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 01:25:01-07	3109824
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 01:25:25-07	3109826
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 01:25:34-07	3109827
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-27 01:25:53-07	3109828
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 01:25:54-07	3109829
/	198.51.100.135	GET	200 OK	2016-07-27 01:24:58-07	3109830
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-27 01:25:48-07	3109831
/	198.51.100.9	GET	200 OK	2016-07-27 01:25:08-07	3109832
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-27 01:25:54-07	3109833
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-27 01:25:59-07	3109834
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-27 01:25:27-07	3109835
/	192.0.2.64	GET	200 OK	2016-07-27 01:25:18-07	3109836
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-27 01:25:57-07	3109837
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 01:26:07-07	3109838
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 01:26:01-07	3109839
/	198.51.100.11	GET	200 OK	2016-07-27 01:25:21-07	3109840
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 01:26:16-07	3109841
/	198.51.100.129	GET	200 OK	2016-07-27 01:25:24-07	3109842
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-27 01:25:56-07	3109843
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-27 01:26:24-07	3109844
/	192.0.2.224	GET	200 OK	2016-07-27 01:25:33-07	3109845
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 01:26:13-07	3109846
/	203.0.113.92	GET	200 OK	2016-07-27 01:25:37-07	3109847
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-27 01:26:00-07	3109848
/	203.0.113.15	GET	200 OK	2016-07-27 01:25:47-07	3109849
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-27 01:26:47-07	3109850
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-27 01:26:44-07	3109851
/	198.51.100.111	GET	200 OK	2016-07-27 01:25:57-07	3109852
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 01:26:47-07	3109853
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-27 01:26:38-07	3109854
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 01:26:42-07	3109855
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 01:26:47-07	3109856
/	203.0.113.86	GET	200 OK	2016-07-27 01:26:07-07	3109857
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 01:26:25-07	3109858
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 01:26:42-07	3109859
/	198.51.100.254	GET	200 OK	2016-07-27 01:26:12-07	3109860
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-27 01:26:53-07	3109861
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-27 01:26:58-07	3109862
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-27 01:26:39-07	3109863
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 01:26:41-07	3109864
/	203.0.113.204	GET	200 OK	2016-07-27 01:26:22-07	3109865
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-27 01:26:54-07	3109866
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-27 01:27:14-07	3109867
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-27 01:27:20-07	3109868
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-27 01:26:43-07	3109869
/	203.0.113.235	GET	200 OK	2016-07-27 01:26:32-07	3109870
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 01:27:21-07	3109871
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 01:26:49-07	3109872
/	192.0.2.146	GET	200 OK	2016-07-27 01:26:39-07	3109873
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 01:27:23-07	3109874
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 01:27:12-07	3109875
/	198.51.100.16	GET	200 OK	2016-07-27 01:26:48-07	3109876
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 01:27:21-07	3109877
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-27 01:27:48-07	3109878
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 01:27:19-07	3109879
/	203.0.113.73	GET	200 OK	2016-07-27 01:26:49-07	3109880
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 01:27:29-07	3109881
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-27 01:27:44-07	3109882
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 01:27:06-07	3109883
/	198.51.100.14	GET	200 OK	2016-07-27 01:26:58-07	3109884
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-27 01:27:23-07	3109885
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 01:27:43-07	3109886
/	203.0.113.156	GET	200 OK	2016-07-27 01:27:01-07	3109887
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 01:27:22-07	3109888
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 01:27:51-07	3109889
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-27 01:27:51-07	3109890
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 01:27:16-07	3109891
/	203.0.113.11	GET	200 OK	2016-07-27 01:27:06-07	3109892
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 01:27:38-07	3109893
/	203.0.113.9	GET	200 OK	2016-07-27 01:27:13-07	3109894
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-27 01:27:48-07	3109895
/	192.0.2.111	GET	200 OK	2016-07-27 01:27:23-07	3109896
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-27 01:27:50-07	3109897
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-27 01:28:17-07	3109898
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-27 01:28:03-07	3109899
/	203.0.113.233	GET	200 OK	2016-07-27 01:27:31-07	3109900
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-27 01:27:53-07	3109901
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-27 01:27:51-07	3109902
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-27 01:28:07-07	3109903
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-27 01:28:10-07	3109904
/	198.51.100.111	GET	200 OK	2016-07-27 01:27:32-07	3109905
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-27 01:27:55-07	3109906
/	203.0.113.106	GET	200 OK	2016-07-27 01:27:37-07	3109907
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-27 01:28:32-07	3109908
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-27 01:28:05-07	3109909
/	192.0.2.20	GET	200 OK	2016-07-27 01:27:41-07	3109910
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 01:28:36-07	3109911
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 01:28:41-07	3109912
/article/candidate-is-jerkx	192.0.2.20	GET	404 NOT FOUND	2016-07-27 01:28:05-07	3109913
/	198.51.100.172	GET	200 OK	2016-07-27 01:27:49-07	3109914
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-27 01:28:48-07	3109915
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-27 01:28:18-07	3109916
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-27 01:28:06-07	3109917
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-27 01:28:49-07	3109918
/	203.0.113.149	GET	200 OK	2016-07-27 01:27:59-07	3109919
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 01:28:39-07	3109920
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-27 01:28:53-07	3109921
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-27 01:28:22-07	3109922
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 01:28:58-07	3109923
/	203.0.113.89	GET	200 OK	2016-07-27 01:28:04-07	3109924
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-27 01:28:51-07	3109925
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 01:28:37-07	3109926
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-27 01:28:42-07	3109927
/	203.0.113.215	GET	200 OK	2016-07-27 01:28:06-07	3109928
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-27 01:28:24-07	3109929
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 01:28:26-07	3109930
/	192.0.2.81	GET	200 OK	2016-07-27 01:28:10-07	3109931
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 01:28:59-07	3109932
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-27 01:29:03-07	3109933
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-27 01:28:50-07	3109934
/	198.51.100.239	GET	200 OK	2016-07-27 01:28:19-07	3109935
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 01:29:19-07	3109936
/	198.51.100.185	GET	200 OK	2016-07-27 01:28:28-07	3109937
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-27 01:29:02-07	3109938
/	198.51.100.237	GET	200 OK	2016-07-27 01:28:29-07	3109939
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 01:29:26-07	3109940
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-27 01:29:20-07	3109941
/	192.0.2.74	GET	200 OK	2016-07-27 01:28:36-07	3109942
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-27 01:29:21-07	3109943
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-27 01:29:00-07	3109944
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-27 01:29:20-07	3109945
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-27 01:29:12-07	3109946
/	203.0.113.95	GET	200 OK	2016-07-27 01:28:39-07	3109947
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-27 01:29:06-07	3109948
/	192.0.2.240	GET	200 OK	2016-07-27 01:28:42-07	3109949
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-27 01:29:35-07	3109950
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 01:29:27-07	3109951
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-27 01:29:36-07	3109952
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 01:29:09-07	3109953
/	198.51.100.211	GET	200 OK	2016-07-27 01:28:47-07	3109954
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 01:29:35-07	3109955
/	192.0.2.139	GET	200 OK	2016-07-27 01:28:51-07	3109956
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-27 01:29:31-07	3109957
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-27 01:29:36-07	3109958
/	203.0.113.50	GET	200 OK	2016-07-27 01:28:54-07	3109959
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 01:29:09-07	3109960
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-27 01:29:53-07	3109961
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-27 01:29:36-07	3109962
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 01:29:13-07	3109963
/	198.51.100.19	GET	200 OK	2016-07-27 01:28:57-07	3109964
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 01:29:34-07	3109965
/	198.51.100.237	GET	200 OK	2016-07-27 01:28:59-07	3109966
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-27 01:29:54-07	3109967
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 01:29:27-07	3109968
/	198.51.100.225	GET	200 OK	2016-07-27 01:29:06-07	3109969
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-27 01:29:37-07	3109970
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-27 01:29:45-07	3109971
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-27 01:29:54-07	3109972
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-27 01:30:04-07	3109973
/	192.0.2.145	GET	200 OK	2016-07-27 01:29:09-07	3109974
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-27 01:29:57-07	3109975
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-27 01:29:42-07	3109976
/	203.0.113.31	GET	200 OK	2016-07-27 01:29:10-07	3109977
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-27 01:29:35-07	3109978
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 01:29:34-07	3109979
/	203.0.113.88	GET	200 OK	2016-07-27 01:29:15-07	3109980
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-27 01:29:49-07	3109981
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-27 01:29:40-07	3109982
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 01:29:40-07	3109983
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-27 01:30:07-07	3109984
/	198.51.100.64	GET	200 OK	2016-07-27 01:29:19-07	3109985
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-27 01:30:05-07	3109986
/	192.0.2.63	GET	200 OK	2016-07-27 01:29:25-07	3109987
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-27 01:29:48-07	3109988
/	192.0.2.232	GET	200 OK	2016-07-27 01:29:33-07	3109989
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-27 01:29:57-07	3109990
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 01:30:09-07	3109991
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 01:30:26-07	3109992
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 01:30:09-07	3109993
/	198.51.100.36	GET	200 OK	2016-07-27 01:29:39-07	3109994
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-27 01:30:27-07	3109995
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-27 01:30:30-07	3109996
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 01:30:38-07	3109997
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 01:30:24-07	3109998
/	203.0.113.122	GET	200 OK	2016-07-27 01:29:49-07	3109999
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 01:30:42-07	3110000
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-27 01:30:25-07	3110001
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 01:30:37-07	3110002
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 01:30:33-07	3110003
/	192.0.2.146	GET	200 OK	2016-07-27 01:29:52-07	3110004
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 01:30:38-07	3110005
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 01:30:22-07	3110006
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-27 01:30:43-07	3110007
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-27 01:30:14-07	3110008
/	203.0.113.221	GET	200 OK	2016-07-27 01:29:55-07	3110009
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-27 01:30:12-07	3110010
/	203.0.113.184	GET	200 OK	2016-07-27 01:29:58-07	3110011
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-27 01:30:21-07	3110012
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-27 01:30:52-07	3110013
/	192.0.2.67	GET	200 OK	2016-07-27 01:30:07-07	3110014
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 01:30:40-07	3110015
/article/bears-love-berriesj	192.0.2.67	GET	404 NOT FOUND	2016-07-27 01:30:36-07	3110016
/	198.51.100.8	GET	200 OK	2016-07-27 01:30:10-07	3110017
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 01:31:09-07	3110018
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 01:30:53-07	3110019
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-27 01:30:49-07	3110020
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-27 01:30:44-07	3110021
/	192.0.2.15	GET	200 OK	2016-07-27 01:30:15-07	3110022
/article/bears-love-berriesw	192.0.2.15	GET	404 NOT FOUND	2016-07-27 01:31:14-07	3110023
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-27 01:30:38-07	3110024
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-27 01:30:32-07	3110025
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-27 01:30:34-07	3110026
/	198.51.100.145	GET	200 OK	2016-07-27 01:30:21-07	3110027
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-27 01:31:10-07	3110028
/	203.0.113.82	GET	200 OK	2016-07-27 01:30:24-07	3110029
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-27 01:31:17-07	3110030
/	203.0.113.37	GET	200 OK	2016-07-27 01:30:26-07	3110031
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-27 01:30:50-07	3110032
/	203.0.113.43	GET	200 OK	2016-07-27 01:30:31-07	3110033
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 01:31:27-07	3110034
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 01:31:23-07	3110035
/	198.51.100.174	GET	200 OK	2016-07-27 01:30:33-07	3110036
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-27 01:31:03-07	3110037
/	198.51.100.218	GET	200 OK	2016-07-27 01:30:40-07	3110038
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 01:31:38-07	3110039
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 01:31:35-07	3110040
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 01:31:34-07	3110041
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-27 01:31:11-07	3110042
/	192.0.2.207	GET	200 OK	2016-07-27 01:30:41-07	3110043
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-27 01:30:56-07	3110044
/	198.51.100.81	GET	200 OK	2016-07-27 01:30:50-07	3110045
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 01:31:46-07	3110046
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-27 01:31:34-07	3110047
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 01:31:46-07	3110048
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 01:31:25-07	3110049
/	192.0.2.65	GET	200 OK	2016-07-27 01:31:00-07	3110050
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 01:31:56-07	3110051
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 01:31:26-07	3110052
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-27 01:31:52-07	3110053
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 01:31:50-07	3110054
/	192.0.2.94	GET	200 OK	2016-07-27 01:31:04-07	3110055
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-27 01:31:51-07	3110056
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 01:31:32-07	3110057
/	192.0.2.237	GET	200 OK	2016-07-27 01:31:05-07	3110058
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-27 01:32:04-07	3110059
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-27 01:31:35-07	3110060
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-27 01:31:54-07	3110061
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-27 01:31:58-07	3110062
/	192.0.2.216	GET	200 OK	2016-07-27 01:31:14-07	3110063
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 01:31:54-07	3110064
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 01:31:35-07	3110065
/	198.51.100.225	GET	200 OK	2016-07-27 01:31:18-07	3110066
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-27 01:31:39-07	3110067
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-27 01:32:10-07	3110068
/	192.0.2.33	GET	200 OK	2016-07-27 01:31:24-07	3110069
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-27 01:32:03-07	3110070
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 01:31:50-07	3110071
/	203.0.113.240	GET	200 OK	2016-07-27 01:31:27-07	3110072
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 01:32:20-07	3110073
/	203.0.113.183	GET	200 OK	2016-07-27 01:31:37-07	3110074
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-27 01:31:56-07	3110075
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-27 01:32:15-07	3110076
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-27 01:32:16-07	3110077
/	203.0.113.204	GET	200 OK	2016-07-27 01:31:38-07	3110078
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-27 01:32:01-07	3110079
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-27 01:32:12-07	3110080
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-27 01:32:15-07	3110081
/	198.51.100.134	GET	200 OK	2016-07-27 01:31:48-07	3110082
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-27 01:32:48-07	3110083
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-27 01:32:11-07	3110084
/	192.0.2.79	GET	200 OK	2016-07-27 01:31:52-07	3110085
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 01:32:22-07	3110086
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 01:32:45-07	3110087
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 01:32:45-07	3110088
/	198.51.100.68	GET	200 OK	2016-07-27 01:31:56-07	3110089
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 01:32:15-07	3110090
/	203.0.113.192	GET	200 OK	2016-07-27 01:32:01-07	3110091
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-27 01:32:57-07	3110092
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 01:32:39-07	3110093
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-27 01:32:48-07	3110094
/	192.0.2.66	GET	200 OK	2016-07-27 01:32:06-07	3110095
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 01:33:04-07	3110096
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-27 01:33:04-07	3110097
/	203.0.113.177	GET	200 OK	2016-07-27 01:32:12-07	3110098
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 01:33:10-07	3110099
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 01:32:46-07	3110100
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 01:32:44-07	3110101
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 01:33:08-07	3110102
/	198.51.100.219	GET	200 OK	2016-07-27 01:32:15-07	3110103
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-27 01:32:50-07	3110104
/	198.51.100.85	GET	200 OK	2016-07-27 01:32:22-07	3110105
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 01:32:37-07	3110106
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-27 01:33:18-07	3110107
/	198.51.100.135	GET	200 OK	2016-07-27 01:32:26-07	3110108
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-27 01:32:51-07	3110109
/	192.0.2.250	GET	200 OK	2016-07-27 01:32:28-07	3110110
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-27 01:33:20-07	3110111
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-27 01:33:25-07	3110112
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-27 01:33:23-07	3110113
/	203.0.113.56	GET	200 OK	2016-07-27 01:32:35-07	3110114
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 01:33:23-07	3110115
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 01:33:19-07	3110116
/	203.0.113.63	GET	200 OK	2016-07-27 01:32:36-07	3110117
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 01:33:00-07	3110118
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-27 01:33:19-07	3110119
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 01:32:58-07	3110120
/	203.0.113.51	GET	200 OK	2016-07-27 01:32:37-07	3110121
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 01:33:14-07	3110122
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-27 01:33:03-07	3110123
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 01:33:03-07	3110124
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-27 01:33:35-07	3110125
/	198.51.100.189	GET	200 OK	2016-07-27 01:32:46-07	3110126
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 01:33:15-07	3110127
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 01:33:43-07	3110128
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 01:33:14-07	3110129
/	192.0.2.145	GET	200 OK	2016-07-27 01:32:56-07	3110130
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-27 01:33:36-07	3110131
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 01:33:26-07	3110132
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 01:33:29-07	3110133
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-27 01:33:15-07	3110134
/	198.51.100.20	GET	200 OK	2016-07-27 01:32:57-07	3110135
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 01:33:27-07	3110136
/	203.0.113.45	GET	200 OK	2016-07-27 01:33:01-07	3110137
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-27 01:33:52-07	3110138
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 01:33:48-07	3110139
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 01:33:53-07	3110140
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-27 01:33:18-07	3110141
/	198.51.100.215	GET	200 OK	2016-07-27 01:33:09-07	3110142
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-27 01:33:47-07	3110143
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 01:33:34-07	3110144
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-27 01:33:44-07	3110145
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-27 01:33:44-07	3110146
/	192.0.2.53	GET	200 OK	2016-07-27 01:33:10-07	3110147
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 01:33:43-07	3110148
/	192.0.2.227	GET	200 OK	2016-07-27 01:33:20-07	3110149
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 01:33:43-07	3110150
/	198.51.100.179	GET	200 OK	2016-07-27 01:33:29-07	3110151
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-27 01:33:47-07	3110152
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 01:34:03-07	3110153
/	198.51.100.11	GET	200 OK	2016-07-27 01:33:33-07	3110154
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 01:34:07-07	3110155
/	203.0.113.205	GET	200 OK	2016-07-27 01:33:42-07	3110156
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-27 01:34:16-07	3110157
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-27 01:34:23-07	3110158
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-27 01:34:26-07	3110159
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-27 01:34:31-07	3110160
/	192.0.2.41	GET	200 OK	2016-07-27 01:33:46-07	3110161
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-27 01:34:46-07	3110162
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-27 01:34:37-07	3110163
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-27 01:34:28-07	3110164
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-27 01:34:42-07	3110165
/	192.0.2.48	GET	200 OK	2016-07-27 01:33:55-07	3110166
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-27 01:34:45-07	3110167
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 01:34:37-07	3110168
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 01:34:15-07	3110169
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 01:34:20-07	3110170
/	203.0.113.133	GET	200 OK	2016-07-27 01:33:58-07	3110171
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-27 01:34:51-07	3110172
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-27 01:34:56-07	3110173
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-27 01:34:51-07	3110174
/	198.51.100.196	GET	200 OK	2016-07-27 01:34:03-07	3110175
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-27 01:35:03-07	3110176
/	198.51.100.16	GET	200 OK	2016-07-27 01:34:07-07	3110177
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-27 01:35:07-07	3110178
/	192.0.2.120	GET	200 OK	2016-07-27 01:34:12-07	3110179
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-27 01:34:57-07	3110180
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-27 01:34:36-07	3110181
/	203.0.113.247	GET	200 OK	2016-07-27 01:34:13-07	3110182
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-27 01:34:34-07	3110183
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-27 01:34:53-07	3110184
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-27 01:34:37-07	3110185
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-27 01:34:40-07	3110186
/	192.0.2.206	GET	200 OK	2016-07-27 01:34:21-07	3110187
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-27 01:35:04-07	3110188
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-27 01:34:39-07	3110189
/	198.51.100.59	GET	200 OK	2016-07-27 01:34:26-07	3110190
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-27 01:35:02-07	3110191
/	192.0.2.149	GET	200 OK	2016-07-27 01:34:29-07	3110192
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 01:34:55-07	3110193
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 01:35:17-07	3110194
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 01:34:56-07	3110195
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 01:34:58-07	3110196
/	198.51.100.30	GET	200 OK	2016-07-27 01:34:36-07	3110197
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-27 01:34:59-07	3110198
/	203.0.113.198	GET	200 OK	2016-07-27 01:34:45-07	3110199
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 01:35:11-07	3110200
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-27 01:35:07-07	3110201
/	203.0.113.87	GET	200 OK	2016-07-27 01:34:49-07	3110202
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 01:35:11-07	3110203
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-27 01:35:41-07	3110204
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-27 01:35:11-07	3110205
/	192.0.2.2	GET	200 OK	2016-07-27 01:34:55-07	3110206
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-27 01:35:42-07	3110207
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-27 01:35:41-07	3110208
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-27 01:35:25-07	3110209
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-27 01:35:40-07	3110210
/	192.0.2.197	GET	200 OK	2016-07-27 01:35:05-07	3110211
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-27 01:35:59-07	3110212
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 01:35:27-07	3110213
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 01:35:57-07	3110214
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-27 01:35:53-07	3110215
/	198.51.100.83	GET	200 OK	2016-07-27 01:35:07-07	3110216
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-27 01:35:29-07	3110217
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-27 01:35:41-07	3110218
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-27 01:35:27-07	3110219
/	203.0.113.153	GET	200 OK	2016-07-27 01:35:12-07	3110220
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 01:35:47-07	3110221
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 01:36:02-07	3110222
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 01:35:39-07	3110223
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 01:35:36-07	3110224
/	198.51.100.14	GET	200 OK	2016-07-27 01:35:17-07	3110225
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-27 01:36:05-07	3110226
/	198.51.100.153	GET	200 OK	2016-07-27 01:35:20-07	3110227
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 01:36:05-07	3110228
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-27 01:35:41-07	3110229
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 01:36:06-07	3110230
/	203.0.113.244	GET	200 OK	2016-07-27 01:35:23-07	3110231
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 01:35:53-07	3110232
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-27 01:36:21-07	3110233
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 01:36:00-07	3110234
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-27 01:36:11-07	3110235
/	192.0.2.28	GET	200 OK	2016-07-27 01:35:24-07	3110236
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 01:35:57-07	3110237
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-27 01:36:23-07	3110238
/	203.0.113.217	GET	200 OK	2016-07-27 01:35:27-07	3110239
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 01:36:07-07	3110240
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-27 01:35:51-07	3110241
/	203.0.113.98	GET	200 OK	2016-07-27 01:35:35-07	3110242
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 01:35:50-07	3110243
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 01:35:56-07	3110244
/	198.51.100.45	GET	200 OK	2016-07-27 01:35:40-07	3110245
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-27 01:36:32-07	3110246
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-27 01:36:02-07	3110247
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 01:36:20-07	3110248
/	203.0.113.211	GET	200 OK	2016-07-27 01:35:43-07	3110249
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 01:36:31-07	3110250
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 01:36:01-07	3110251
/	203.0.113.105	GET	200 OK	2016-07-27 01:35:48-07	3110252
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 01:36:41-07	3110253
/	198.51.100.246	GET	200 OK	2016-07-27 01:35:52-07	3110254
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 01:36:13-07	3110255
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-27 01:36:20-07	3110256
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 01:36:46-07	3110257
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-27 01:36:23-07	3110258
/	203.0.113.136	GET	200 OK	2016-07-27 01:35:54-07	3110259
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 01:36:37-07	3110260
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 01:36:42-07	3110261
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-27 01:36:53-07	3110262
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 01:36:11-07	3110263
/	192.0.2.129	GET	200 OK	2016-07-27 01:35:57-07	3110264
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-27 01:36:37-07	3110265
/	198.51.100.87	GET	200 OK	2016-07-27 01:36:06-07	3110266
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-27 01:36:54-07	3110267
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-27 01:36:41-07	3110268
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 01:36:57-07	3110269
/	203.0.113.240	GET	200 OK	2016-07-27 01:36:12-07	3110270
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 01:37:03-07	3110271
/	203.0.113.36	GET	200 OK	2016-07-27 01:36:14-07	3110272
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 01:37:02-07	3110273
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-27 01:36:47-07	3110274
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 01:36:38-07	3110275
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 01:37:02-07	3110276
/	203.0.113.248	GET	200 OK	2016-07-27 01:36:24-07	3110277
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 01:36:59-07	3110278
/	198.51.100.139	GET	200 OK	2016-07-27 01:36:34-07	3110279
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-27 01:36:52-07	3110280
/	203.0.113.234	GET	200 OK	2016-07-27 01:36:38-07	3110281
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 01:37:19-07	3110282
/	192.0.2.132	GET	200 OK	2016-07-27 01:36:42-07	3110283
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-27 01:37:38-07	3110284
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 01:37:40-07	3110285
/article/candidate-is-jerkc	192.0.2.132	GET	404 NOT FOUND	2016-07-27 01:37:39-07	3110286
/	192.0.2.97	GET	200 OK	2016-07-27 01:36:48-07	3110287
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-27 01:37:23-07	3110288
/	198.51.100.217	GET	200 OK	2016-07-27 01:36:58-07	3110289
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-27 01:37:41-07	3110290
/	203.0.113.15	GET	200 OK	2016-07-27 01:36:59-07	3110291
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 01:37:50-07	3110292
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 01:37:59-07	3110293
/	198.51.100.56	GET	200 OK	2016-07-27 01:37:04-07	3110294
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 01:37:42-07	3110295
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 01:37:45-07	3110296
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 01:37:57-07	3110297
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-27 01:37:43-07	3110298
/	192.0.2.77	GET	200 OK	2016-07-27 01:37:09-07	3110299
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-27 01:37:26-07	3110300
/	198.51.100.193	GET	200 OK	2016-07-27 01:37:15-07	3110301
/	192.0.2.165	GET	200 OK	2016-07-27 02:59:45-07	3113443
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-27 01:37:43-07	3110302
/	203.0.113.129	GET	200 OK	2016-07-27 01:37:17-07	3110303
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-27 01:38:16-07	3110304
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 01:37:35-07	3110305
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 01:37:39-07	3110306
/	198.51.100.135	GET	200 OK	2016-07-27 01:37:24-07	3110307
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-27 01:38:19-07	3110308
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-27 01:38:22-07	3110309
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-27 01:37:51-07	3110310
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-27 01:37:40-07	3110311
/	198.51.100.183	GET	200 OK	2016-07-27 01:37:29-07	3110312
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-27 01:37:48-07	3110313
/	203.0.113.56	GET	200 OK	2016-07-27 01:37:35-07	3110314
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-27 01:38:17-07	3110315
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-27 01:37:58-07	3110316
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 01:38:08-07	3110317
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-27 01:38:10-07	3110318
/	192.0.2.215	GET	200 OK	2016-07-27 01:37:38-07	3110319
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 01:38:27-07	3110320
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 01:38:23-07	3110321
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 01:37:59-07	3110322
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 01:38:31-07	3110323
/	192.0.2.160	GET	200 OK	2016-07-27 01:37:45-07	3110324
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-27 01:38:02-07	3110325
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-27 01:38:09-07	3110326
/	203.0.113.78	GET	200 OK	2016-07-27 01:37:54-07	3110327
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 01:38:34-07	3110328
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 01:38:30-07	3110329
/	192.0.2.3	GET	200 OK	2016-07-27 01:37:56-07	3110330
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 01:38:18-07	3110331
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 01:38:52-07	3110332
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 01:38:37-07	3110333
/	198.51.100.6	GET	200 OK	2016-07-27 01:38:04-07	3110334
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-27 01:38:22-07	3110335
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-27 01:38:46-07	3110336
/	192.0.2.251	GET	200 OK	2016-07-27 01:38:09-07	3110337
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 01:38:41-07	3110338
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-27 01:38:27-07	3110339
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-27 01:38:52-07	3110340
/	192.0.2.174	GET	200 OK	2016-07-27 01:38:10-07	3110341
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 01:38:36-07	3110342
/	192.0.2.4	GET	200 OK	2016-07-27 01:38:15-07	3110343
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 01:38:53-07	3110344
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-27 01:39:03-07	3110345
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 01:38:51-07	3110346
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 01:38:42-07	3110347
/	203.0.113.40	GET	200 OK	2016-07-27 01:38:23-07	3110348
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-27 01:39:13-07	3110349
/	192.0.2.132	GET	200 OK	2016-07-27 01:38:25-07	3110350
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 01:39:20-07	3110351
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-27 01:38:41-07	3110352
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-27 01:39:22-07	3110353
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 01:38:48-07	3110354
/	198.51.100.78	GET	200 OK	2016-07-27 01:38:28-07	3110355
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 01:38:49-07	3110356
/	192.0.2.127	GET	200 OK	2016-07-27 01:38:36-07	3110357
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-27 01:39:33-07	3110358
/	192.0.2.164	GET	200 OK	2016-07-27 01:38:38-07	3110359
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-27 01:39:11-07	3110360
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-27 01:39:26-07	3110361
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 01:39:11-07	3110362
/	198.51.100.214	GET	200 OK	2016-07-27 01:38:39-07	3110363
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-27 01:39:03-07	3110364
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-27 01:39:09-07	3110365
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-27 01:39:04-07	3110366
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-27 01:39:18-07	3110367
/	198.51.100.97	GET	200 OK	2016-07-27 01:38:41-07	3110368
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-27 01:39:24-07	3110369
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-27 01:39:12-07	3110370
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-27 01:39:30-07	3110371
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-27 01:39:24-07	3110372
/	198.51.100.162	GET	200 OK	2016-07-27 01:38:50-07	3110373
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 01:39:28-07	3110374
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-27 01:39:38-07	3110375
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-27 01:39:06-07	3110376
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 01:39:10-07	3110377
/	203.0.113.68	GET	200 OK	2016-07-27 01:38:53-07	3110378
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 01:39:47-07	3110379
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 01:39:23-07	3110380
/	198.51.100.217	GET	200 OK	2016-07-27 01:38:57-07	3110381
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 01:39:20-07	3110382
/	192.0.2.35	GET	200 OK	2016-07-27 01:39:02-07	3110383
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-27 01:39:58-07	3110384
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-27 01:39:22-07	3110385
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 01:39:45-07	3110386
/	192.0.2.109	GET	200 OK	2016-07-27 01:39:10-07	3110387
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 01:39:59-07	3110388
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 01:40:04-07	3110389
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 01:39:41-07	3110390
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 01:40:04-07	3110391
/	203.0.113.249	GET	200 OK	2016-07-27 01:39:11-07	3110392
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-27 01:39:45-07	3110393
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-27 01:39:32-07	3110394
/	198.51.100.154	GET	200 OK	2016-07-27 01:39:20-07	3110395
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 01:40:13-07	3110396
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-27 01:40:15-07	3110397
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-27 01:39:39-07	3110398
/	192.0.2.1	GET	200 OK	2016-07-27 01:39:24-07	3110399
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 01:40:03-07	3110400
/	198.51.100.3	GET	200 OK	2016-07-27 01:39:29-07	3110401
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-27 01:40:27-07	3110402
/	192.0.2.105	GET	200 OK	2016-07-27 01:39:31-07	3110403
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-27 01:39:55-07	3110404
/	192.0.2.33	GET	200 OK	2016-07-27 01:39:39-07	3110405
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-27 01:40:11-07	3110406
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 01:40:07-07	3110407
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-27 01:40:27-07	3110408
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-27 01:40:37-07	3110409
/	198.51.100.140	GET	200 OK	2016-07-27 01:39:47-07	3110410
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 01:40:18-07	3110411
/	192.0.2.205	GET	200 OK	2016-07-27 01:39:56-07	3110412
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-27 01:40:49-07	3110413
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-27 01:40:24-07	3110414
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-27 01:40:28-07	3110415
/	203.0.113.109	GET	200 OK	2016-07-27 01:40:04-07	3110416
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-27 01:40:52-07	3110417
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-27 01:40:45-07	3110418
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 01:40:43-07	3110419
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 01:40:52-07	3110420
/	198.51.100.92	GET	200 OK	2016-07-27 01:40:14-07	3110421
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-27 01:41:06-07	3110422
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 01:40:59-07	3110423
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 01:41:11-07	3110424
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-27 01:41:04-07	3110425
/	203.0.113.88	GET	200 OK	2016-07-27 01:40:17-07	3110426
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-27 01:40:58-07	3110427
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-27 01:41:08-07	3110428
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-27 01:40:49-07	3110429
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-27 01:40:44-07	3110430
/	198.51.100.233	GET	200 OK	2016-07-27 01:40:21-07	3110431
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 01:41:05-07	3110432
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-27 01:41:09-07	3110433
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 01:41:18-07	3110434
/	192.0.2.39	GET	200 OK	2016-07-27 01:40:24-07	3110435
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-27 01:40:50-07	3110436
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 01:41:15-07	3110437
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-27 01:41:22-07	3110438
/	198.51.100.220	GET	200 OK	2016-07-27 01:40:31-07	3110439
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 01:40:50-07	3110440
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-27 01:41:02-07	3110441
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 01:41:14-07	3110442
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 01:40:54-07	3110443
/	198.51.100.8	GET	200 OK	2016-07-27 01:40:40-07	3110444
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-27 01:41:24-07	3110445
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-27 01:40:56-07	3110446
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-27 01:41:07-07	3110447
/	203.0.113.113	GET	200 OK	2016-07-27 01:40:47-07	3110448
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-27 01:41:28-07	3110449
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 01:41:18-07	3110450
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-27 01:41:45-07	3110451
/	192.0.2.55	GET	200 OK	2016-07-27 01:40:55-07	3110452
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-27 01:41:29-07	3110453
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-27 01:41:31-07	3110454
/	198.51.100.121	GET	200 OK	2016-07-27 01:41:04-07	3110455
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 01:41:55-07	3110456
/	198.51.100.131	GET	200 OK	2016-07-27 01:41:05-07	3110457
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 01:42:04-07	3110458
/	192.0.2.72	GET	200 OK	2016-07-27 01:41:07-07	3110459
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-27 01:41:28-07	3110460
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 01:41:24-07	3110461
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-27 01:41:37-07	3110462
/	203.0.113.77	GET	200 OK	2016-07-27 01:41:15-07	3110463
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 01:42:03-07	3110464
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 01:41:35-07	3110465
/	198.51.100.125	GET	200 OK	2016-07-27 01:41:19-07	3110466
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 01:41:41-07	3110467
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 01:42:03-07	3110468
/	192.0.2.53	GET	200 OK	2016-07-27 01:41:29-07	3110469
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 01:42:28-07	3110470
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 01:42:18-07	3110471
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-27 01:42:07-07	3110472
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-27 01:41:53-07	3110473
/	203.0.113.246	GET	200 OK	2016-07-27 01:41:31-07	3110474
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-27 01:41:53-07	3110475
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-27 01:41:48-07	3110476
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 01:42:05-07	3110477
/	203.0.113.66	GET	200 OK	2016-07-27 01:41:38-07	3110478
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 01:42:05-07	3110479
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-27 01:42:32-07	3110480
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 01:42:37-07	3110481
/	198.51.100.127	GET	200 OK	2016-07-27 01:41:42-07	3110482
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 01:42:37-07	3110483
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 01:42:40-07	3110484
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-27 01:42:35-07	3110485
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 01:42:42-07	3110486
/	192.0.2.55	GET	200 OK	2016-07-27 01:41:52-07	3110487
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-27 01:42:20-07	3110488
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-27 01:42:34-07	3110489
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 01:42:22-07	3110490
/	203.0.113.218	GET	200 OK	2016-07-27 01:41:53-07	3110491
/article/bears-love-berriesj	203.0.113.218	GET	404 NOT FOUND	2016-07-27 01:42:20-07	3110492
/article/candidate-is-jerks	203.0.113.218	GET	404 NOT FOUND	2016-07-27 01:42:35-07	3110493
/	192.0.2.150	GET	200 OK	2016-07-27 01:42:03-07	3110494
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 01:42:20-07	3110495
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 01:42:34-07	3110496
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 01:42:57-07	3110497
/	198.51.100.81	GET	200 OK	2016-07-27 01:42:05-07	3110498
/article/bears-love-berriesu	198.51.100.81	GET	404 NOT FOUND	2016-07-27 01:42:50-07	3110499
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-27 01:42:24-07	3110500
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 01:42:49-07	3110501
/	192.0.2.214	GET	200 OK	2016-07-27 01:42:07-07	3110502
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-27 01:42:52-07	3110503
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 01:42:43-07	3110504
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-27 01:42:40-07	3110505
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-27 01:42:40-07	3110506
/	192.0.2.112	GET	200 OK	2016-07-27 01:42:13-07	3110507
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-27 01:43:13-07	3110508
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-27 01:43:09-07	3110509
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-27 01:43:08-07	3110510
/	198.51.100.217	GET	200 OK	2016-07-27 01:42:14-07	3110511
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 01:43:14-07	3110512
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 01:42:44-07	3110513
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-27 01:42:34-07	3110514
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-27 01:43:06-07	3110515
/	203.0.113.25	GET	200 OK	2016-07-27 01:42:22-07	3110516
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-27 01:42:52-07	3110517
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-27 01:42:54-07	3110518
/	192.0.2.214	GET	200 OK	2016-07-27 01:42:30-07	3110519
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 01:43:11-07	3110520
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-27 01:42:56-07	3110521
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 01:42:55-07	3110522
/	192.0.2.192	GET	200 OK	2016-07-27 01:42:36-07	3110523
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 01:43:22-07	3110524
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 01:43:20-07	3110525
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 01:43:25-07	3110526
/	198.51.100.17	GET	200 OK	2016-07-27 01:42:40-07	3110527
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-27 01:42:57-07	3110528
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 01:43:05-07	3110529
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-27 01:43:40-07	3110530
/	192.0.2.91	GET	200 OK	2016-07-27 01:42:49-07	3110531
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 01:43:28-07	3110532
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-27 01:43:17-07	3110533
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 01:43:14-07	3110534
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-27 01:43:18-07	3110535
/	192.0.2.34	GET	200 OK	2016-07-27 01:42:53-07	3110536
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-27 01:43:38-07	3110537
/	192.0.2.65	GET	200 OK	2016-07-27 01:42:54-07	3110538
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 01:43:50-07	3110539
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-27 01:43:50-07	3110540
/	192.0.2.3	GET	200 OK	2016-07-27 01:43:04-07	3110541
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-27 01:43:57-07	3110542
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-27 01:43:33-07	3110543
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-27 01:43:29-07	3110544
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-27 01:44:02-07	3110545
/	203.0.113.152	GET	200 OK	2016-07-27 01:43:09-07	3110546
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 01:43:37-07	3110547
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-27 01:43:30-07	3110548
/	203.0.113.134	GET	200 OK	2016-07-27 01:43:12-07	3110549
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 01:44:09-07	3110550
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-27 01:43:51-07	3110551
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-27 01:44:04-07	3110552
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-27 01:43:31-07	3110553
/	198.51.100.66	GET	200 OK	2016-07-27 01:43:20-07	3110554
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-27 01:44:05-07	3110555
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-27 01:43:35-07	3110556
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 01:43:54-07	3110557
/	198.51.100.114	GET	200 OK	2016-07-27 01:43:29-07	3110558
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-27 01:44:26-07	3110559
/	203.0.113.121	GET	200 OK	2016-07-27 01:43:34-07	3110560
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-27 01:44:27-07	3110561
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-27 01:44:09-07	3110562
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-27 01:44:23-07	3110563
/	192.0.2.4	GET	200 OK	2016-07-27 01:43:39-07	3110564
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-27 01:44:14-07	3110565
/	198.51.100.33	GET	200 OK	2016-07-27 01:43:48-07	3110566
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 01:44:47-07	3110567
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-27 01:44:41-07	3110568
/	203.0.113.34	GET	200 OK	2016-07-27 01:43:49-07	3110569
/article/bears-love-berriese	203.0.113.34	GET	404 NOT FOUND	2016-07-27 01:44:13-07	3110570
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-27 01:44:12-07	3110571
/	203.0.113.103	GET	200 OK	2016-07-27 01:43:59-07	3110572
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-27 01:44:42-07	3110573
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-27 01:44:42-07	3110574
/	198.51.100.81	GET	200 OK	2016-07-27 01:44:08-07	3110575
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 01:44:54-07	3110576
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 01:44:51-07	3110577
/	203.0.113.139	GET	200 OK	2016-07-27 01:44:15-07	3110578
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 01:45:07-07	3110579
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-27 01:44:58-07	3110580
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-27 01:45:14-07	3110581
/	192.0.2.34	GET	200 OK	2016-07-27 01:44:23-07	3110582
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 01:44:59-07	3110583
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 01:45:14-07	3110584
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 01:45:00-07	3110585
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-27 01:44:46-07	3110586
/	192.0.2.227	GET	200 OK	2016-07-27 01:44:29-07	3110587
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 01:45:09-07	3110588
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-27 01:45:01-07	3110589
/	192.0.2.81	GET	200 OK	2016-07-27 01:44:34-07	3110590
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-27 01:45:12-07	3110591
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 01:45:08-07	3110592
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 01:45:15-07	3110593
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 01:45:13-07	3110594
/	192.0.2.87	GET	200 OK	2016-07-27 01:44:38-07	3110595
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 01:45:29-07	3110596
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 01:45:15-07	3110597
/	198.51.100.126	GET	200 OK	2016-07-27 01:44:41-07	3110598
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-27 01:45:17-07	3110599
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 01:45:28-07	3110600
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 01:45:16-07	3110601
/	198.51.100.87	GET	200 OK	2016-07-27 01:44:48-07	3110602
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-27 01:45:27-07	3110603
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-27 01:45:10-07	3110604
/	198.51.100.20	GET	200 OK	2016-07-27 01:44:56-07	3110605
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-27 01:45:32-07	3110606
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-27 01:45:14-07	3110607
/	203.0.113.182	GET	200 OK	2016-07-27 01:45:03-07	3110608
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 01:45:19-07	3110609
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-27 01:45:29-07	3110610
/	192.0.2.31	GET	200 OK	2016-07-27 01:45:12-07	3110611
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-27 01:45:57-07	3110612
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-27 01:45:55-07	3110613
/	203.0.113.249	GET	200 OK	2016-07-27 01:45:19-07	3110614
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-27 01:46:05-07	3110615
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-27 01:46:09-07	3110616
/	198.51.100.216	GET	200 OK	2016-07-27 01:45:20-07	3110617
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 01:45:40-07	3110618
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 01:45:42-07	3110619
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 01:45:47-07	3110620
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-27 01:45:42-07	3110621
/	203.0.113.113	GET	200 OK	2016-07-27 01:45:27-07	3110622
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-27 01:46:24-07	3110623
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 01:46:03-07	3110624
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-27 01:45:47-07	3110625
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-27 01:45:43-07	3110626
/	203.0.113.235	GET	200 OK	2016-07-27 01:45:36-07	3110627
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-27 01:46:03-07	3110628
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-27 01:45:59-07	3110629
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-27 01:46:31-07	3110630
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 01:46:09-07	3110631
/	198.51.100.92	GET	200 OK	2016-07-27 01:45:45-07	3110632
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 01:46:07-07	3110633
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 01:46:06-07	3110634
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-27 01:46:34-07	3110635
/	192.0.2.227	GET	200 OK	2016-07-27 01:45:49-07	3110636
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-27 01:46:31-07	3110637
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 01:46:33-07	3110638
/	203.0.113.57	GET	200 OK	2016-07-27 01:45:59-07	3110639
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-27 01:46:16-07	3110640
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 01:46:50-07	3110641
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 01:46:46-07	3110642
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-27 01:46:50-07	3110643
/	203.0.113.4	GET	200 OK	2016-07-27 01:46:05-07	3110644
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-27 01:46:55-07	3110645
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-27 01:46:44-07	3110646
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-27 01:46:42-07	3110647
/	203.0.113.16	GET	200 OK	2016-07-27 01:46:11-07	3110648
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 01:46:36-07	3110649
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 01:46:36-07	3110650
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 01:46:56-07	3110651
/	198.51.100.167	GET	200 OK	2016-07-27 01:46:13-07	3110652
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 01:46:58-07	3110653
/	192.0.2.63	GET	200 OK	2016-07-27 01:46:23-07	3110654
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 01:46:46-07	3110655
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-27 01:46:48-07	3110656
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-27 01:47:20-07	3110657
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-27 01:46:59-07	3110658
/	203.0.113.142	GET	200 OK	2016-07-27 01:46:31-07	3110659
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-27 01:47:07-07	3110660
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-27 01:47:07-07	3110661
/	203.0.113.165	GET	200 OK	2016-07-27 01:46:37-07	3110662
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-27 01:47:23-07	3110663
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-27 01:47:01-07	3110664
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-27 01:46:55-07	3110665
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-27 01:46:55-07	3110666
/	203.0.113.86	GET	200 OK	2016-07-27 01:46:42-07	3110667
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 01:47:11-07	3110668
/	198.51.100.202	GET	200 OK	2016-07-27 01:46:52-07	3110669
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-27 01:47:52-07	3110670
/	198.51.100.101	GET	200 OK	2016-07-27 01:47:02-07	3110671
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 01:47:19-07	3110672
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-27 01:47:48-07	3110673
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 01:47:41-07	3110674
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 01:47:42-07	3110675
/	203.0.113.33	GET	200 OK	2016-07-27 01:47:12-07	3110676
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 01:47:29-07	3110677
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-27 01:47:53-07	3110678
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 01:47:53-07	3110679
/	198.51.100.74	GET	200 OK	2016-07-27 01:47:14-07	3110680
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 01:48:00-07	3110681
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 01:47:56-07	3110682
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-27 01:47:43-07	3110683
/	198.51.100.67	GET	200 OK	2016-07-27 01:47:20-07	3110684
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 01:48:10-07	3110685
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-27 01:47:39-07	3110686
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 01:48:01-07	3110687
/	198.51.100.63	GET	200 OK	2016-07-27 01:47:29-07	3110688
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 01:48:22-07	3110689
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-27 01:48:18-07	3110690
/	192.0.2.176	GET	200 OK	2016-07-27 01:47:33-07	3110691
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 01:47:51-07	3110692
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 01:48:29-07	3110693
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 01:47:58-07	3110694
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 01:48:22-07	3110695
/	192.0.2.34	GET	200 OK	2016-07-27 01:47:41-07	3110696
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-27 01:48:07-07	3110697
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 01:48:28-07	3110698
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 01:48:20-07	3110699
/	198.51.100.161	GET	200 OK	2016-07-27 01:47:50-07	3110700
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-27 01:48:22-07	3110701
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-27 01:48:39-07	3110702
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-27 01:48:30-07	3110703
/	203.0.113.93	GET	200 OK	2016-07-27 01:47:58-07	3110704
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-27 01:48:17-07	3110705
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-27 01:48:48-07	3110706
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-27 01:48:26-07	3110707
/	203.0.113.37	GET	200 OK	2016-07-27 01:48:00-07	3110708
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 01:48:43-07	3110709
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 01:48:58-07	3110710
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-27 01:48:51-07	3110711
/	192.0.2.27	GET	200 OK	2016-07-27 01:48:03-07	3110712
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-27 01:48:22-07	3110713
/	203.0.113.98	GET	200 OK	2016-07-27 01:48:04-07	3110714
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 01:48:28-07	3110715
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 01:48:46-07	3110716
/	192.0.2.17	GET	200 OK	2016-07-27 01:48:11-07	3110717
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 01:49:08-07	3110718
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-27 01:49:04-07	3110719
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-27 01:48:31-07	3110720
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 01:49:08-07	3110721
/	203.0.113.155	GET	200 OK	2016-07-27 01:48:19-07	3110722
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-27 01:48:35-07	3110723
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-27 01:48:37-07	3110724
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 01:48:53-07	3110725
/	192.0.2.34	GET	200 OK	2016-07-27 01:48:28-07	3110726
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 01:48:58-07	3110727
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 01:49:07-07	3110728
/	198.51.100.45	GET	200 OK	2016-07-27 01:48:38-07	3110729
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-27 01:49:28-07	3110730
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-27 01:48:59-07	3110731
/	198.51.100.116	GET	200 OK	2016-07-27 01:48:41-07	3110732
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-27 01:49:18-07	3110733
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 01:49:20-07	3110734
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-27 01:49:01-07	3110735
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 01:49:35-07	3110736
/	203.0.113.248	GET	200 OK	2016-07-27 01:48:46-07	3110737
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 01:49:21-07	3110738
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 01:49:18-07	3110739
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-27 01:49:25-07	3110740
/	192.0.2.74	GET	200 OK	2016-07-27 01:48:47-07	3110741
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-27 01:49:39-07	3110742
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-27 01:49:16-07	3110743
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-27 01:49:26-07	3110744
/	198.51.100.27	GET	200 OK	2016-07-27 01:48:57-07	3110745
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-27 01:49:41-07	3110746
/	198.51.100.139	GET	200 OK	2016-07-27 01:49:01-07	3110747
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-27 01:49:45-07	3110748
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-27 01:49:31-07	3110749
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-27 01:49:42-07	3110750
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 01:49:43-07	3110751
/	203.0.113.249	GET	200 OK	2016-07-27 01:49:04-07	3110752
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-27 01:49:45-07	3110753
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-27 01:50:01-07	3110754
/	203.0.113.234	GET	200 OK	2016-07-27 01:49:12-07	3110755
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-27 01:49:41-07	3110756
/	203.0.113.187	GET	200 OK	2016-07-27 01:49:22-07	3110757
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 01:50:14-07	3110758
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-27 01:50:18-07	3110759
/	198.51.100.243	GET	200 OK	2016-07-27 01:49:25-07	3110760
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 01:49:43-07	3110761
/	192.0.2.170	GET	200 OK	2016-07-27 01:49:26-07	3110762
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 01:50:02-07	3110763
/	203.0.113.183	GET	200 OK	2016-07-27 01:49:27-07	3110764
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 01:50:05-07	3110765
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-27 01:50:25-07	3110766
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-27 01:50:21-07	3110767
/	203.0.113.184	GET	200 OK	2016-07-27 01:49:28-07	3110768
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-27 01:50:01-07	3110769
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-27 01:50:02-07	3110770
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-27 01:50:05-07	3110771
/	198.51.100.243	GET	200 OK	2016-07-27 01:49:33-07	3110772
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 01:49:51-07	3110773
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-27 01:49:57-07	3110774
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-27 01:50:10-07	3110775
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-27 01:50:17-07	3110776
/	203.0.113.53	GET	200 OK	2016-07-27 01:49:43-07	3110777
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-27 01:50:36-07	3110778
/article/candidate-is-jerkp	203.0.113.53	GET	404 NOT FOUND	2016-07-27 01:50:26-07	3110779
/	192.0.2.126	GET	200 OK	2016-07-27 01:49:47-07	3110780
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 01:50:25-07	3110781
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 01:50:24-07	3110782
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-27 01:50:14-07	3110783
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 01:50:02-07	3110784
/	192.0.2.210	GET	200 OK	2016-07-27 01:49:53-07	3110785
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-27 01:50:17-07	3110786
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-27 01:50:38-07	3110787
/	203.0.113.218	GET	200 OK	2016-07-27 01:49:55-07	3110788
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-27 01:50:18-07	3110789
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-27 01:50:53-07	3110790
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-27 01:50:14-07	3110791
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-27 01:50:47-07	3110792
/	192.0.2.37	GET	200 OK	2016-07-27 01:50:00-07	3110793
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 01:50:54-07	3110794
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 01:50:36-07	3110795
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 01:50:15-07	3110796
/	192.0.2.99	GET	200 OK	2016-07-27 01:50:08-07	3110797
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 01:50:46-07	3110798
/	203.0.113.212	GET	200 OK	2016-07-27 01:50:17-07	3110799
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-27 01:50:59-07	3110800
/	198.51.100.34	GET	200 OK	2016-07-27 01:50:20-07	3110801
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-27 01:51:08-07	3110802
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-27 01:51:15-07	3110803
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-27 01:51:15-07	3110804
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-27 01:50:42-07	3110805
/	192.0.2.162	GET	200 OK	2016-07-27 01:50:24-07	3110806
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-27 01:51:10-07	3110807
/	192.0.2.134	GET	200 OK	2016-07-27 01:50:30-07	3110808
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-27 01:51:10-07	3110809
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 01:51:05-07	3110810
/	192.0.2.75	GET	200 OK	2016-07-27 01:50:33-07	3110811
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-27 01:50:54-07	3110812
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-27 01:51:18-07	3110813
/	198.51.100.75	GET	200 OK	2016-07-27 01:50:38-07	3110814
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 01:51:02-07	3110815
/	198.51.100.110	GET	200 OK	2016-07-27 01:50:42-07	3110816
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 01:51:09-07	3110817
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-27 01:51:36-07	3110818
/	192.0.2.93	GET	200 OK	2016-07-27 01:50:44-07	3110819
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-27 01:51:35-07	3110820
/	198.51.100.18	GET	200 OK	2016-07-27 01:50:54-07	3110821
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 01:51:21-07	3110822
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-27 01:51:19-07	3110823
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-27 01:51:26-07	3110824
/	198.51.100.189	GET	200 OK	2016-07-27 01:50:55-07	3110825
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-27 01:51:26-07	3110826
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-27 01:51:11-07	3110827
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 01:51:53-07	3110828
/	203.0.113.165	GET	200 OK	2016-07-27 01:50:58-07	3110829
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 01:51:55-07	3110830
/	192.0.2.147	GET	200 OK	2016-07-27 01:51:04-07	3110831
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-27 01:51:47-07	3110832
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 01:51:24-07	3110833
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-27 01:51:38-07	3110834
/	203.0.113.92	GET	200 OK	2016-07-27 01:51:07-07	3110835
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-27 01:51:56-07	3110836
/	203.0.113.148	GET	200 OK	2016-07-27 01:51:13-07	3110837
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 01:52:07-07	3110838
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-27 01:52:00-07	3110839
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 01:51:47-07	3110840
/	198.51.100.149	GET	200 OK	2016-07-27 01:51:14-07	3110841
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-27 01:52:10-07	3110842
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 01:52:03-07	3110843
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 01:52:00-07	3110844
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-27 01:52:09-07	3110845
/	203.0.113.154	GET	200 OK	2016-07-27 01:51:22-07	3110846
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 01:51:49-07	3110847
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-27 01:51:40-07	3110848
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 01:51:45-07	3110849
/	192.0.2.85	GET	200 OK	2016-07-27 01:51:27-07	3110850
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 01:51:51-07	3110851
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-27 01:52:21-07	3110852
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-27 01:51:46-07	3110853
/	203.0.113.47	GET	200 OK	2016-07-27 01:51:31-07	3110854
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-27 01:51:49-07	3110855
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 01:51:52-07	3110856
/	203.0.113.11	GET	200 OK	2016-07-27 01:51:35-07	3110857
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-27 01:51:57-07	3110858
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 01:52:18-07	3110859
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-27 01:51:57-07	3110860
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-27 01:52:04-07	3110861
/	198.51.100.86	GET	200 OK	2016-07-27 01:51:43-07	3110862
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-27 01:52:36-07	3110863
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-27 01:52:03-07	3110864
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-27 01:52:08-07	3110865
/	203.0.113.108	GET	200 OK	2016-07-27 01:51:53-07	3110866
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-27 01:52:24-07	3110867
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-27 01:52:11-07	3110868
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-27 01:52:53-07	3110869
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 01:52:39-07	3110870
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-27 01:52:14-07	3110872
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-27 01:52:48-07	3110873
/	203.0.113.1	GET	200 OK	2016-07-27 01:52:00-07	3110874
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 01:52:37-07	3110875
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 01:52:50-07	3110876
/	192.0.2.152	GET	200 OK	2016-07-27 01:52:07-07	3110877
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 01:52:29-07	3110878
/	192.0.2.6	GET	200 OK	2016-07-27 01:52:12-07	3110879
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-27 01:53:02-07	3110880
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 01:53:07-07	3110881
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-27 01:53:09-07	3110882
/	192.0.2.125	GET	200 OK	2016-07-27 01:52:18-07	3110883
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-27 01:52:57-07	3110884
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-27 01:53:02-07	3110885
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-27 01:52:48-07	3110886
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 01:52:43-07	3110887
/	192.0.2.182	GET	200 OK	2016-07-27 01:52:23-07	3110888
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-27 01:53:01-07	3110889
/	192.0.2.192	GET	200 OK	2016-07-27 01:52:25-07	3110890
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 01:53:20-07	3110891
/	198.51.100.107	GET	200 OK	2016-07-27 01:52:27-07	3110892
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-27 01:52:43-07	3110893
/	192.0.2.3	GET	200 OK	2016-07-27 01:52:31-07	3110894
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 01:52:47-07	3110895
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 01:52:52-07	3110896
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-27 01:53:22-07	3110897
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-27 01:53:29-07	3110898
/	198.51.100.173	GET	200 OK	2016-07-27 01:52:35-07	3110899
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 01:53:19-07	3110900
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-27 01:53:35-07	3110901
/	192.0.2.37	GET	200 OK	2016-07-27 01:52:37-07	3110902
/article/bears-love-berriesd	192.0.2.37	GET	404 NOT FOUND	2016-07-27 01:53:00-07	3110903
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-27 01:53:16-07	3110904
/	203.0.113.105	GET	200 OK	2016-07-27 01:52:41-07	3110905
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 01:53:31-07	3110906
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-27 01:53:11-07	3110907
/	198.51.100.20	GET	200 OK	2016-07-27 01:52:44-07	3110908
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-27 01:53:29-07	3110909
/	192.0.2.211	GET	200 OK	2016-07-27 01:52:51-07	3110910
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-27 01:53:36-07	3110911
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-27 01:53:44-07	3110912
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-27 01:53:47-07	3110913
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-27 01:53:29-07	3110914
/	203.0.113.142	GET	200 OK	2016-07-27 01:52:52-07	3110915
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-27 01:53:11-07	3110916
/article/bears-love-berriesp	203.0.113.142	GET	404 NOT FOUND	2016-07-27 01:53:30-07	3110917
/	192.0.2.55	GET	200 OK	2016-07-27 01:52:54-07	3110918
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-27 01:53:32-07	3110919
/	198.51.100.223	GET	200 OK	2016-07-27 01:52:55-07	3110920
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 01:53:16-07	3110921
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-27 01:53:14-07	3110922
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-27 01:53:53-07	3110923
/	192.0.2.98	GET	200 OK	2016-07-27 01:53:05-07	3110924
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-27 01:53:47-07	3110925
/	192.0.2.31	GET	200 OK	2016-07-27 01:53:07-07	3110926
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 01:54:04-07	3110927
/	198.51.100.3	GET	200 OK	2016-07-27 01:53:17-07	3110928
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-27 01:54:15-07	3110929
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-27 01:53:42-07	3110930
/	203.0.113.86	GET	200 OK	2016-07-27 01:53:18-07	3110931
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-27 01:53:58-07	3110932
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 01:54:17-07	3110933
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 01:53:34-07	3110934
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 01:53:41-07	3110935
/	203.0.113.246	GET	200 OK	2016-07-27 01:53:21-07	3110936
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-27 01:54:04-07	3110937
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-27 01:54:09-07	3110938
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-27 01:54:06-07	3110939
/	203.0.113.180	GET	200 OK	2016-07-27 01:53:24-07	3110940
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-27 01:53:52-07	3110941
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-27 01:53:44-07	3110942
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-27 01:53:42-07	3110943
/	192.0.2.75	GET	200 OK	2016-07-27 01:53:34-07	3110944
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-27 01:54:25-07	3110945
/	198.51.100.117	GET	200 OK	2016-07-27 01:53:40-07	3110946
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-27 01:53:58-07	3110947
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-27 01:54:16-07	3110948
/	192.0.2.82	GET	200 OK	2016-07-27 01:53:47-07	3110949
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-27 01:54:07-07	3110950
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-27 01:54:33-07	3110951
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-27 01:54:11-07	3110952
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 01:54:19-07	3110953
/	198.51.100.177	GET	200 OK	2016-07-27 01:53:52-07	3110954
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 01:54:33-07	3110955
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 01:54:07-07	3110956
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 01:54:19-07	3110957
/	203.0.113.213	GET	200 OK	2016-07-27 01:53:57-07	3110958
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-27 01:54:31-07	3110959
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 01:54:26-07	3110960
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 01:54:38-07	3110961
/	203.0.113.203	GET	200 OK	2016-07-27 01:54:02-07	3110962
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-27 01:54:34-07	3110963
/	198.51.100.227	GET	200 OK	2016-07-27 01:54:12-07	3110964
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-27 01:54:54-07	3110965
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-27 01:54:56-07	3110966
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-27 01:54:56-07	3110968
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-27 01:54:44-07	3110969
/	192.0.2.21	GET	200 OK	2016-07-27 01:54:23-07	3110970
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 01:54:59-07	3110971
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-27 01:54:59-07	3110972
/	198.51.100.235	GET	200 OK	2016-07-27 01:54:24-07	3110973
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 01:55:06-07	3110974
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-27 01:54:50-07	3110975
/	192.0.2.251	GET	200 OK	2016-07-27 01:54:30-07	3110976
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 01:54:52-07	3110977
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-27 01:54:56-07	3110978
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-27 01:55:11-07	3110979
/	198.51.100.102	GET	200 OK	2016-07-27 01:54:39-07	3110980
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-27 01:55:00-07	3110981
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 01:54:56-07	3110982
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 01:54:57-07	3110983
/	203.0.113.114	GET	200 OK	2016-07-27 01:54:42-07	3110984
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 01:55:31-07	3110985
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-27 01:55:06-07	3110986
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 01:55:34-07	3110987
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 01:55:10-07	3110988
/	192.0.2.162	GET	200 OK	2016-07-27 01:54:50-07	3110989
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-27 01:55:12-07	3110990
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-27 01:55:07-07	3110991
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-27 01:55:14-07	3110992
/	203.0.113.18	GET	200 OK	2016-07-27 01:54:52-07	3110993
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 01:55:47-07	3110994
/	192.0.2.127	GET	200 OK	2016-07-27 01:55:00-07	3110995
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 01:55:26-07	3110996
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-27 01:55:39-07	3110997
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 01:55:24-07	3110998
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 01:55:33-07	3110999
/	192.0.2.181	GET	200 OK	2016-07-27 01:55:10-07	3111000
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 01:55:42-07	3111001
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 01:55:55-07	3111002
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 01:56:08-07	3111003
/	192.0.2.166	GET	200 OK	2016-07-27 01:55:18-07	3111004
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-27 01:55:45-07	3111005
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 01:56:16-07	3111006
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 01:55:46-07	3111007
/	192.0.2.159	GET	200 OK	2016-07-27 01:55:28-07	3111008
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 01:56:28-07	3111009
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-27 01:56:00-07	3111010
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-27 01:55:49-07	3111011
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-27 01:56:04-07	3111012
/	203.0.113.44	GET	200 OK	2016-07-27 01:55:37-07	3111013
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-27 01:56:20-07	3111014
/	192.0.2.220	GET	200 OK	2016-07-27 01:55:45-07	3111015
/article/bad-things-gonew	192.0.2.220	GET	404 NOT FOUND	2016-07-27 01:56:18-07	3111016
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-27 01:56:25-07	3111017
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-27 01:56:23-07	3111018
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 01:56:43-07	3111019
/	192.0.2.225	GET	200 OK	2016-07-27 01:55:48-07	3111020
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-27 01:56:10-07	3111021
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-27 01:56:05-07	3111022
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-27 01:56:31-07	3111023
/	192.0.2.171	GET	200 OK	2016-07-27 01:55:49-07	3111024
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-27 01:56:44-07	3111025
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-27 01:56:15-07	3111026
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-27 01:56:37-07	3111027
/	198.51.100.108	GET	200 OK	2016-07-27 01:55:53-07	3111028
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-27 01:56:50-07	3111029
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-27 01:56:14-07	3111030
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-27 01:56:19-07	3111031
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-27 01:56:35-07	3111032
/	203.0.113.220	GET	200 OK	2016-07-27 01:56:00-07	3111033
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-27 01:56:26-07	3111034
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-27 01:56:49-07	3111035
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 01:56:37-07	3111036
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 01:56:39-07	3111037
/	192.0.2.251	GET	200 OK	2016-07-27 01:56:04-07	3111038
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 01:57:00-07	3111039
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-27 01:57:00-07	3111040
/	192.0.2.100	GET	200 OK	2016-07-27 01:56:14-07	3111041
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-27 01:56:38-07	3111042
/	198.51.100.147	GET	200 OK	2016-07-27 01:56:23-07	3111043
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 01:57:07-07	3111044
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-27 01:56:40-07	3111045
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 01:56:45-07	3111046
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-27 01:57:01-07	3111047
/	198.51.100.56	GET	200 OK	2016-07-27 01:56:25-07	3111048
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-27 01:57:16-07	3111049
/	192.0.2.30	GET	200 OK	2016-07-27 01:56:28-07	3111050
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 01:56:57-07	3111051
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-27 01:57:23-07	3111052
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 01:57:27-07	3111053
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-27 01:56:57-07	3111054
/	203.0.113.160	GET	200 OK	2016-07-27 01:56:32-07	3111055
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-27 01:57:10-07	3111056
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-27 01:57:32-07	3111057
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-27 01:57:03-07	3111058
/	192.0.2.84	GET	200 OK	2016-07-27 01:56:41-07	3111059
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-27 01:57:08-07	3111060
/	203.0.113.42	GET	200 OK	2016-07-27 01:56:47-07	3111061
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-27 01:57:16-07	3111062
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-27 01:57:35-07	3111063
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-27 01:57:23-07	3111064
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 01:57:12-07	3111065
/	203.0.113.168	GET	200 OK	2016-07-27 01:56:57-07	3111066
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 01:57:23-07	3111067
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-27 01:57:54-07	3111068
/	198.51.100.150	GET	200 OK	2016-07-27 01:57:04-07	3111069
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 01:57:32-07	3111070
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 01:57:34-07	3111071
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 01:57:30-07	3111072
/	192.0.2.73	GET	200 OK	2016-07-27 01:57:14-07	3111073
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-27 01:57:35-07	3111074
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-27 01:57:54-07	3111075
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-27 01:57:30-07	3111076
/	192.0.2.212	GET	200 OK	2016-07-27 01:57:15-07	3111077
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 01:58:11-07	3111078
/	203.0.113.236	GET	200 OK	2016-07-27 01:57:17-07	3111079
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 01:58:01-07	3111080
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-27 01:58:02-07	3111081
/	203.0.113.218	GET	200 OK	2016-07-27 01:57:21-07	3111082
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-27 01:58:02-07	3111083
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-27 01:57:56-07	3111084
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-27 01:57:59-07	3111085
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-27 01:58:14-07	3111086
/	192.0.2.220	GET	200 OK	2016-07-27 01:57:30-07	3111087
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 01:58:09-07	3111088
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 01:58:20-07	3111089
/	192.0.2.104	GET	200 OK	2016-07-27 01:57:37-07	3111090
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-27 01:58:12-07	3111091
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-27 01:58:28-07	3111092
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 01:58:18-07	3111093
/	192.0.2.197	GET	200 OK	2016-07-27 01:57:46-07	3111094
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-27 01:58:45-07	3111095
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-27 01:58:01-07	3111096
/	192.0.2.143	GET	200 OK	2016-07-27 01:57:51-07	3111097
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-27 01:58:19-07	3111098
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-27 01:58:29-07	3111099
/	192.0.2.115	GET	200 OK	2016-07-27 01:58:00-07	3111100
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-27 01:58:22-07	3111101
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-27 01:58:45-07	3111102
/	203.0.113.74	GET	200 OK	2016-07-27 01:58:05-07	3111103
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 01:59:05-07	3111104
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-27 01:58:20-07	3111105
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-27 01:58:44-07	3111106
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-27 01:58:31-07	3111107
/	203.0.113.18	GET	200 OK	2016-07-27 01:58:12-07	3111108
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 01:59:09-07	3111109
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-27 01:58:47-07	3111110
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 01:58:46-07	3111111
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-27 01:58:38-07	3111112
/	198.51.100.204	GET	200 OK	2016-07-27 01:58:22-07	3111113
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-27 01:58:47-07	3111114
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 01:59:01-07	3111115
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 01:58:57-07	3111116
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-27 01:58:51-07	3111117
/	192.0.2.51	GET	200 OK	2016-07-27 01:58:31-07	3111118
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-27 01:59:29-07	3111119
/	192.0.2.125	GET	200 OK	2016-07-27 01:58:39-07	3111120
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-27 01:59:33-07	3111121
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-27 01:59:05-07	3111122
/	203.0.113.17	GET	200 OK	2016-07-27 01:58:46-07	3111123
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 01:59:22-07	3111124
/	192.0.2.166	GET	200 OK	2016-07-27 01:58:54-07	3111125
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 01:59:38-07	3111126
/	198.51.100.121	GET	200 OK	2016-07-27 01:59:03-07	3111127
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-27 01:59:52-07	3111128
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-27 01:59:29-07	3111129
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 01:59:55-07	3111130
/	192.0.2.92	GET	200 OK	2016-07-27 01:59:13-07	3111131
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-27 01:59:33-07	3111132
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 02:00:07-07	3111133
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 01:59:55-07	3111134
/	192.0.2.185	GET	200 OK	2016-07-27 01:59:18-07	3111135
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-27 01:59:54-07	3111136
/	203.0.113.168	GET	200 OK	2016-07-27 01:59:27-07	3111137
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 02:00:19-07	3111138
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 02:00:11-07	3111139
/	192.0.2.63	GET	200 OK	2016-07-27 01:59:32-07	3111140
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 02:00:20-07	3111141
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-27 01:59:55-07	3111142
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 02:00:16-07	3111143
/	203.0.113.40	GET	200 OK	2016-07-27 01:59:35-07	3111144
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-27 02:00:23-07	3111145
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-27 02:00:30-07	3111146
/	198.51.100.195	GET	200 OK	2016-07-27 01:59:41-07	3111147
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-27 02:00:35-07	3111148
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-27 01:59:59-07	3111149
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 02:00:07-07	3111150
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-27 01:59:56-07	3111151
/	203.0.113.53	GET	200 OK	2016-07-27 01:59:45-07	3111152
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 02:00:40-07	3111153
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-27 02:00:28-07	3111154
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 02:00:22-07	3111155
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-27 02:00:38-07	3111156
/	192.0.2.228	GET	200 OK	2016-07-27 01:59:50-07	3111157
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 02:00:22-07	3111158
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-27 02:00:36-07	3111159
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-27 02:00:22-07	3111160
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 02:00:14-07	3111161
/	198.51.100.16	GET	200 OK	2016-07-27 01:59:51-07	3111162
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-27 02:00:06-07	3111163
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-27 02:00:22-07	3111164
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 02:00:25-07	3111165
/	192.0.2.234	GET	200 OK	2016-07-27 01:59:56-07	3111166
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-27 02:00:31-07	3111167
/	198.51.100.232	GET	200 OK	2016-07-27 02:00:01-07	3111168
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-27 02:00:58-07	3111169
/	192.0.2.10	GET	200 OK	2016-07-27 02:00:07-07	3111170
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-27 02:00:54-07	3111171
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-27 02:00:46-07	3111172
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-27 02:01:04-07	3111173
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 02:00:48-07	3111174
/	192.0.2.65	GET	200 OK	2016-07-27 02:00:10-07	3111175
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-27 02:00:54-07	3111176
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-27 02:00:36-07	3111177
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-27 02:01:01-07	3111178
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 02:00:31-07	3111179
/	198.51.100.57	GET	200 OK	2016-07-27 02:00:15-07	3111180
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-27 02:01:06-07	3111181
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 02:01:02-07	3111182
/	198.51.100.39	GET	200 OK	2016-07-27 02:00:24-07	3111183
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 02:00:44-07	3111184
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 02:01:05-07	3111185
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 02:01:12-07	3111186
/	203.0.113.129	GET	200 OK	2016-07-27 02:00:34-07	3111187
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-27 02:01:22-07	3111188
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-27 02:00:59-07	3111189
/	198.51.100.230	GET	200 OK	2016-07-27 02:00:43-07	3111190
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-27 02:01:36-07	3111191
/article/candidate-is-jerkk	198.51.100.230	GET	404 NOT FOUND	2016-07-27 02:01:03-07	3111192
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-27 02:01:18-07	3111193
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-27 02:01:41-07	3111194
/	203.0.113.251	GET	200 OK	2016-07-27 02:00:44-07	3111195
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-27 02:01:05-07	3111196
/	198.51.100.5	GET	200 OK	2016-07-27 02:00:54-07	3111197
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 02:01:30-07	3111198
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-27 02:01:25-07	3111199
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-27 02:01:11-07	3111200
/	192.0.2.67	GET	200 OK	2016-07-27 02:01:01-07	3111201
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 02:01:52-07	3111202
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-27 02:01:49-07	3111203
/	203.0.113.243	GET	200 OK	2016-07-27 02:01:09-07	3111204
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-27 02:01:53-07	3111205
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 02:02:07-07	3111206
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-27 02:01:24-07	3111207
/	192.0.2.114	GET	200 OK	2016-07-27 02:01:10-07	3111208
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-27 02:01:43-07	3111209
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 02:01:52-07	3111210
/	192.0.2.176	GET	200 OK	2016-07-27 02:01:14-07	3111211
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 02:01:53-07	3111212
/	203.0.113.249	GET	200 OK	2016-07-27 02:01:23-07	3111213
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-27 02:02:06-07	3111214
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-27 02:01:45-07	3111215
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-27 02:02:13-07	3111216
/	192.0.2.182	GET	200 OK	2016-07-27 02:01:29-07	3111217
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-27 02:01:56-07	3111218
/	203.0.113.35	GET	200 OK	2016-07-27 02:01:32-07	3111219
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-27 02:02:32-07	3111220
/	198.51.100.250	GET	200 OK	2016-07-27 02:01:35-07	3111221
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 02:02:02-07	3111222
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 02:02:33-07	3111223
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 02:01:56-07	3111224
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-27 02:02:02-07	3111225
/	192.0.2.228	GET	200 OK	2016-07-27 02:01:45-07	3111226
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-27 02:02:04-07	3111227
/	198.51.100.233	GET	200 OK	2016-07-27 02:01:51-07	3111228
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 02:02:06-07	3111229
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-27 02:02:40-07	3111230
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 02:02:47-07	3111231
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-27 02:02:11-07	3111232
/	203.0.113.1	GET	200 OK	2016-07-27 02:01:52-07	3111233
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 02:02:38-07	3111234
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 02:02:34-07	3111235
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-27 02:02:11-07	3111236
/	198.51.100.45	GET	200 OK	2016-07-27 02:01:58-07	3111237
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-27 02:02:25-07	3111238
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 02:02:22-07	3111239
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-27 02:02:17-07	3111240
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-27 02:02:51-07	3111241
/	192.0.2.184	GET	200 OK	2016-07-27 02:02:06-07	3111242
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 02:02:48-07	3111243
/	198.51.100.110	GET	200 OK	2016-07-27 02:02:11-07	3111244
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-27 02:02:39-07	3111245
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-27 02:03:00-07	3111246
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-27 02:02:28-07	3111247
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 02:03:02-07	3111248
/	192.0.2.53	GET	200 OK	2016-07-27 02:02:13-07	3111249
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 02:02:56-07	3111250
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-27 02:02:51-07	3111251
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 02:03:01-07	3111252
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 02:02:53-07	3111253
/	203.0.113.185	GET	200 OK	2016-07-27 02:02:20-07	3111254
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-27 02:03:12-07	3111255
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 02:02:50-07	3111256
/	198.51.100.11	GET	200 OK	2016-07-27 02:02:22-07	3111257
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-27 02:03:12-07	3111258
/	203.0.113.41	GET	200 OK	2016-07-27 02:02:27-07	3111259
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-27 02:03:27-07	3111260
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 02:02:42-07	3111261
/	192.0.2.17	GET	200 OK	2016-07-27 02:02:30-07	3111262
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-27 02:02:55-07	3111263
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-27 02:02:57-07	3111264
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-27 02:02:52-07	3111265
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-27 02:02:59-07	3111266
/	203.0.113.15	GET	200 OK	2016-07-27 02:02:37-07	3111267
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-27 02:03:05-07	3111268
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-27 02:03:34-07	3111269
/	198.51.100.189	GET	200 OK	2016-07-27 02:02:43-07	3111270
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-27 02:03:05-07	3111271
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-27 02:03:33-07	3111272
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 02:03:18-07	3111273
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 02:02:59-07	3111274
/	203.0.113.168	GET	200 OK	2016-07-27 02:02:46-07	3111275
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-27 02:03:40-07	3111276
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-27 02:03:13-07	3111277
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 02:03:06-07	3111278
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-27 02:03:21-07	3111279
/	192.0.2.169	GET	200 OK	2016-07-27 02:02:52-07	3111280
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-27 02:03:42-07	3111281
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-27 02:03:42-07	3111282
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 02:03:13-07	3111283
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-27 02:03:29-07	3111284
/	203.0.113.70	GET	200 OK	2016-07-27 02:03:00-07	3111285
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-27 02:03:17-07	3111286
/	203.0.113.189	GET	200 OK	2016-07-27 02:03:07-07	3111287
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 02:04:03-07	3111288
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-27 02:03:47-07	3111289
/	192.0.2.5	GET	200 OK	2016-07-27 02:03:15-07	3111290
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 02:04:14-07	3111291
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-27 02:04:07-07	3111292
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-27 02:04:14-07	3111293
/	203.0.113.152	GET	200 OK	2016-07-27 02:03:18-07	3111294
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 02:03:39-07	3111295
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-27 02:03:49-07	3111296
/	192.0.2.58	GET	200 OK	2016-07-27 02:03:19-07	3111297
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-27 02:04:14-07	3111298
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-27 02:03:36-07	3111299
/	192.0.2.110	GET	200 OK	2016-07-27 02:03:24-07	3111300
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 02:04:15-07	3111301
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-27 02:04:12-07	3111302
/	198.51.100.250	GET	200 OK	2016-07-27 02:03:27-07	3111303
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-27 02:04:08-07	3111304
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-27 02:04:04-07	3111305
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 02:04:10-07	3111306
/	203.0.113.5	GET	200 OK	2016-07-27 02:03:30-07	3111307
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 02:03:49-07	3111308
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 02:04:20-07	3111309
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-27 02:04:21-07	3111310
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-27 02:04:09-07	3111311
/	192.0.2.211	GET	200 OK	2016-07-27 02:03:36-07	3111312
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-27 02:04:04-07	3111313
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-27 02:04:34-07	3111314
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-27 02:03:59-07	3111315
/	203.0.113.187	GET	200 OK	2016-07-27 02:03:40-07	3111316
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 02:03:58-07	3111317
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-27 02:04:06-07	3111318
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-27 02:04:14-07	3111319
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 02:04:02-07	3111320
/	198.51.100.225	GET	200 OK	2016-07-27 02:03:49-07	3111321
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-27 02:04:14-07	3111322
/	192.0.2.99	GET	200 OK	2016-07-27 02:03:50-07	3111323
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 02:04:39-07	3111324
/	203.0.113.27	GET	200 OK	2016-07-27 02:03:58-07	3111325
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 02:04:43-07	3111326
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-27 02:04:56-07	3111327
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-27 02:04:22-07	3111328
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-27 02:04:25-07	3111329
/	198.51.100.120	GET	200 OK	2016-07-27 02:04:07-07	3111330
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 02:04:57-07	3111331
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-27 02:05:01-07	3111332
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 02:04:33-07	3111333
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-27 02:04:39-07	3111334
/	192.0.2.6	GET	200 OK	2016-07-27 02:04:15-07	3111335
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 02:04:50-07	3111336
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-27 02:05:06-07	3111337
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 02:04:34-07	3111338
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 02:04:45-07	3111339
/	198.51.100.140	GET	200 OK	2016-07-27 02:04:20-07	3111340
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 02:04:37-07	3111341
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 02:05:01-07	3111342
/	198.51.100.134	GET	200 OK	2016-07-27 02:04:26-07	3111343
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-27 02:05:10-07	3111344
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-27 02:05:10-07	3111345
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-27 02:05:06-07	3111346
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-27 02:05:24-07	3111347
/	198.51.100.74	GET	200 OK	2016-07-27 02:04:33-07	3111348
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-27 02:05:07-07	3111349
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-27 02:05:11-07	3111350
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 02:05:30-07	3111351
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-27 02:04:52-07	3111352
/	192.0.2.122	GET	200 OK	2016-07-27 02:04:35-07	3111353
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 02:05:15-07	3111354
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 02:05:33-07	3111355
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-27 02:05:03-07	3111356
/	198.51.100.152	GET	200 OK	2016-07-27 02:04:36-07	3111357
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-27 02:05:29-07	3111358
/	192.0.2.159	GET	200 OK	2016-07-27 02:04:38-07	3111359
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 02:05:00-07	3111360
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 02:05:36-07	3111361
/	192.0.2.117	GET	200 OK	2016-07-27 02:04:44-07	3111362
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-27 02:05:43-07	3111363
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 02:05:25-07	3111364
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-27 02:05:41-07	3111365
/	203.0.113.69	GET	200 OK	2016-07-27 02:04:48-07	3111366
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 02:05:15-07	3111367
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 02:05:29-07	3111368
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 02:05:32-07	3111369
/	198.51.100.142	GET	200 OK	2016-07-27 02:04:52-07	3111370
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 02:05:18-07	3111371
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 02:05:15-07	3111372
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-27 02:05:34-07	3111373
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 02:05:37-07	3111374
/	203.0.113.42	GET	200 OK	2016-07-27 02:05:01-07	3111375
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 02:05:43-07	3111376
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-27 02:05:50-07	3111377
/	198.51.100.77	GET	200 OK	2016-07-27 02:05:03-07	3111378
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 02:06:00-07	3111379
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-27 02:05:51-07	3111380
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 02:05:56-07	3111381
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-27 02:05:50-07	3111382
/	192.0.2.61	GET	200 OK	2016-07-27 02:05:11-07	3111383
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-27 02:05:26-07	3111384
/	203.0.113.119	GET	200 OK	2016-07-27 02:05:16-07	3111385
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-27 02:06:08-07	3111386
/	203.0.113.114	GET	200 OK	2016-07-27 02:05:23-07	3111387
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 02:06:22-07	3111388
/	192.0.2.187	GET	200 OK	2016-07-27 02:05:33-07	3111389
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 02:06:03-07	3111390
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-27 02:06:06-07	3111391
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 02:06:31-07	3111392
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-27 02:06:32-07	3111393
/	203.0.113.95	GET	200 OK	2016-07-27 02:05:41-07	3111394
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 02:06:19-07	3111395
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 02:06:33-07	3111396
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 02:06:27-07	3111397
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-27 02:06:35-07	3111398
/	192.0.2.83	GET	200 OK	2016-07-27 02:05:44-07	3111399
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 02:06:11-07	3111400
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 02:06:28-07	3111401
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-27 02:06:08-07	3111402
/	203.0.113.214	GET	200 OK	2016-07-27 02:05:45-07	3111403
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 02:06:36-07	3111404
/	203.0.113.254	GET	200 OK	2016-07-27 02:05:52-07	3111405
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 02:06:13-07	3111406
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 02:06:20-07	3111407
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-27 02:06:13-07	3111408
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 02:06:46-07	3111409
/	203.0.113.132	GET	200 OK	2016-07-27 02:06:01-07	3111410
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-27 02:06:44-07	3111411
/	203.0.113.212	GET	200 OK	2016-07-27 02:06:09-07	3111412
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-27 02:07:07-07	3111413
/	203.0.113.149	GET	200 OK	2016-07-27 02:06:10-07	3111414
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 02:06:35-07	3111415
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 02:07:00-07	3111416
/	192.0.2.90	GET	200 OK	2016-07-27 02:06:13-07	3111417
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 02:07:13-07	3111418
/	198.51.100.78	GET	200 OK	2016-07-27 02:06:16-07	3111419
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-27 02:07:03-07	3111420
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 02:06:58-07	3111421
/	192.0.2.121	GET	200 OK	2016-07-27 02:06:23-07	3111422
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-27 02:06:59-07	3111423
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 02:07:10-07	3111424
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 02:06:51-07	3111425
/	203.0.113.155	GET	200 OK	2016-07-27 02:06:24-07	3111426
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 02:07:20-07	3111427
/	198.51.100.95	GET	200 OK	2016-07-27 02:06:26-07	3111428
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-27 02:07:04-07	3111429
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 02:07:21-07	3111430
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-27 02:06:44-07	3111431
/	198.51.100.124	GET	200 OK	2016-07-27 02:06:31-07	3111432
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-27 02:06:49-07	3111433
/	192.0.2.235	GET	200 OK	2016-07-27 02:06:40-07	3111434
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-27 02:07:13-07	3111435
/	192.0.2.148	GET	200 OK	2016-07-27 02:06:42-07	3111436
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-27 02:07:42-07	3111437
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-27 02:07:36-07	3111438
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-27 02:07:00-07	3111439
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 02:07:15-07	3111440
/	198.51.100.119	GET	200 OK	2016-07-27 02:06:43-07	3111441
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-27 02:07:26-07	3111442
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-27 02:07:43-07	3111443
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-27 02:07:10-07	3111444
/	192.0.2.94	GET	200 OK	2016-07-27 02:06:47-07	3111445
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-27 02:07:10-07	3111446
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-27 02:07:02-07	3111447
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 02:07:36-07	3111448
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-27 02:07:37-07	3111449
/	192.0.2.152	GET	200 OK	2016-07-27 02:06:48-07	3111450
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-27 02:07:12-07	3111451
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-27 02:07:37-07	3111452
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 02:07:46-07	3111453
/	198.51.100.202	GET	200 OK	2016-07-27 02:06:51-07	3111454
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-27 02:07:34-07	3111455
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 02:07:09-07	3111456
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 02:07:36-07	3111457
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-27 02:07:47-07	3111458
/	192.0.2.37	GET	200 OK	2016-07-27 02:07:00-07	3111459
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 02:07:47-07	3111460
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 02:07:31-07	3111461
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-27 02:07:50-07	3111462
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 02:07:35-07	3111463
/	192.0.2.200	GET	200 OK	2016-07-27 02:07:04-07	3111464
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-27 02:07:51-07	3111465
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-27 02:07:32-07	3111466
/	192.0.2.181	GET	200 OK	2016-07-27 02:07:09-07	3111467
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 02:07:38-07	3111468
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 02:07:38-07	3111469
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 02:07:41-07	3111470
/	192.0.2.166	GET	200 OK	2016-07-27 02:07:10-07	3111471
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 02:07:27-07	3111472
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-27 02:07:41-07	3111473
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 02:07:41-07	3111474
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 02:08:08-07	3111475
/	192.0.2.82	GET	200 OK	2016-07-27 02:07:20-07	3111476
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-27 02:07:51-07	3111477
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-27 02:08:19-07	3111478
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-27 02:07:43-07	3111479
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-27 02:08:02-07	3111480
/	203.0.113.137	GET	200 OK	2016-07-27 02:07:29-07	3111481
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-27 02:08:18-07	3111482
/	192.0.2.129	GET	200 OK	2016-07-27 02:07:37-07	3111483
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-27 02:08:18-07	3111484
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-27 02:07:54-07	3111485
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-27 02:08:01-07	3111486
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-27 02:07:55-07	3111487
/	192.0.2.28	GET	200 OK	2016-07-27 02:07:40-07	3111488
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 02:08:29-07	3111489
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 02:08:12-07	3111490
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 02:08:17-07	3111491
/	192.0.2.76	GET	200 OK	2016-07-27 02:07:49-07	3111492
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-27 02:08:48-07	3111493
/	203.0.113.119	GET	200 OK	2016-07-27 02:07:56-07	3111494
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 02:08:15-07	3111495
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 02:08:47-07	3111496
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-27 02:08:13-07	3111497
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-27 02:08:27-07	3111498
/	198.51.100.136	GET	200 OK	2016-07-27 02:08:00-07	3111499
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-27 02:08:34-07	3111500
/	203.0.113.155	GET	200 OK	2016-07-27 02:08:05-07	3111501
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-27 02:08:40-07	3111502
/	203.0.113.251	GET	200 OK	2016-07-27 02:08:14-07	3111503
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-27 02:08:53-07	3111504
/article/bad-things-gonem	203.0.113.251	GET	404 NOT FOUND	2016-07-27 02:08:44-07	3111505
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-27 02:09:10-07	3111506
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 02:08:31-07	3111507
/	192.0.2.245	GET	200 OK	2016-07-27 02:08:20-07	3111508
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-27 02:09:13-07	3111509
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 02:09:14-07	3111510
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-27 02:09:11-07	3111511
/	192.0.2.214	GET	200 OK	2016-07-27 02:08:27-07	3111512
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-27 02:09:23-07	3111513
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 02:08:44-07	3111514
/	203.0.113.69	GET	200 OK	2016-07-27 02:08:35-07	3111515
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 02:09:13-07	3111516
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-27 02:08:59-07	3111517
/	198.51.100.12	GET	200 OK	2016-07-27 02:08:43-07	3111518
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-27 02:09:09-07	3111519
/	203.0.113.247	GET	200 OK	2016-07-27 02:08:46-07	3111520
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 02:09:07-07	3111521
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 02:09:41-07	3111522
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-27 02:09:32-07	3111523
/	198.51.100.54	GET	200 OK	2016-07-27 02:08:53-07	3111524
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-27 02:09:38-07	3111525
/	203.0.113.213	GET	200 OK	2016-07-27 02:08:54-07	3111526
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-27 02:09:34-07	3111527
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-27 02:09:24-07	3111528
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-27 02:09:25-07	3111529
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-27 02:09:54-07	3111530
/	192.0.2.55	GET	200 OK	2016-07-27 02:08:55-07	3111531
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-27 02:09:39-07	3111532
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-27 02:09:14-07	3111533
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-27 02:09:45-07	3111534
/	198.51.100.252	GET	200 OK	2016-07-27 02:09:03-07	3111535
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 02:09:21-07	3111536
/	192.0.2.249	GET	200 OK	2016-07-27 02:09:07-07	3111537
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-27 02:09:42-07	3111538
/	198.51.100.144	GET	200 OK	2016-07-27 02:09:10-07	3111539
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 02:10:03-07	3111540
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-27 02:09:43-07	3111541
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 02:09:51-07	3111542
/	198.51.100.189	GET	200 OK	2016-07-27 02:09:16-07	3111543
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-27 02:10:03-07	3111544
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 02:09:36-07	3111545
/	203.0.113.155	GET	200 OK	2016-07-27 02:09:26-07	3111546
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-27 02:10:13-07	3111547
/	203.0.113.14	GET	200 OK	2016-07-27 02:09:30-07	3111548
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 02:10:27-07	3111549
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-27 02:09:51-07	3111550
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 02:09:51-07	3111551
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-27 02:10:02-07	3111552
/	192.0.2.26	GET	200 OK	2016-07-27 02:09:40-07	3111553
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 02:10:37-07	3111554
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-27 02:10:17-07	3111555
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-27 02:10:17-07	3111556
/	198.51.100.142	GET	200 OK	2016-07-27 02:09:50-07	3111557
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-27 02:10:36-07	3111558
/	192.0.2.141	GET	200 OK	2016-07-27 02:09:51-07	3111559
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 02:10:24-07	3111560
/	198.51.100.69	GET	200 OK	2016-07-27 02:09:56-07	3111561
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-27 02:10:27-07	3111562
/	192.0.2.231	GET	200 OK	2016-07-27 02:09:58-07	3111563
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-27 02:10:22-07	3111564
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-27 02:10:47-07	3111565
/	198.51.100.162	GET	200 OK	2016-07-27 02:10:00-07	3111566
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-27 02:10:56-07	3111567
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-27 02:10:55-07	3111568
/	203.0.113.47	GET	200 OK	2016-07-27 02:10:06-07	3111569
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-27 02:10:26-07	3111570
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-27 02:10:23-07	3111571
/	198.51.100.100	GET	200 OK	2016-07-27 02:10:14-07	3111572
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-27 02:11:05-07	3111573
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-27 02:10:50-07	3111574
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-27 02:11:05-07	3111575
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-27 02:11:08-07	3111576
/	198.51.100.75	GET	200 OK	2016-07-27 02:10:20-07	3111577
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-27 02:11:09-07	3111578
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-27 02:10:59-07	3111579
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 02:10:47-07	3111580
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 02:11:17-07	3111581
/	203.0.113.190	GET	200 OK	2016-07-27 02:10:28-07	3111582
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-27 02:11:01-07	3111583
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-27 02:11:27-07	3111584
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-27 02:10:57-07	3111585
/	192.0.2.157	GET	200 OK	2016-07-27 02:10:36-07	3111586
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-27 02:11:16-07	3111587
/	203.0.113.139	GET	200 OK	2016-07-27 02:10:44-07	3111588
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 02:11:09-07	3111589
/	203.0.113.168	GET	200 OK	2016-07-27 02:10:48-07	3111590
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 02:11:31-07	3111591
/	192.0.2.225	GET	200 OK	2016-07-27 02:10:57-07	3111592
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-27 02:11:43-07	3111593
/	192.0.2.230	GET	200 OK	2016-07-27 02:11:06-07	3111594
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-27 02:11:40-07	3111595
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-27 02:11:57-07	3111596
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 02:11:31-07	3111597
/	198.51.100.197	GET	200 OK	2016-07-27 02:11:13-07	3111598
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-27 02:12:09-07	3111599
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-27 02:11:37-07	3111600
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-27 02:12:01-07	3111601
/	192.0.2.159	GET	200 OK	2016-07-27 02:11:16-07	3111602
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 02:11:46-07	3111603
/	192.0.2.51	GET	200 OK	2016-07-27 02:11:19-07	3111604
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-27 02:11:40-07	3111605
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-27 02:12:13-07	3111606
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-27 02:11:42-07	3111607
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 02:11:47-07	3111608
/	198.51.100.207	GET	200 OK	2016-07-27 02:11:28-07	3111609
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-27 02:11:48-07	3111610
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-27 02:12:08-07	3111611
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 02:11:49-07	3111612
/	198.51.100.156	GET	200 OK	2016-07-27 02:11:34-07	3111613
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 02:12:31-07	3111614
/	198.51.100.77	GET	200 OK	2016-07-27 02:11:35-07	3111615
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-27 02:12:15-07	3111616
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-27 02:12:09-07	3111617
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-27 02:11:51-07	3111618
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-27 02:11:50-07	3111619
/	198.51.100.21	GET	200 OK	2016-07-27 02:11:45-07	3111620
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 02:12:43-07	3111621
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 02:12:15-07	3111622
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-27 02:12:44-07	3111623
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-27 02:12:31-07	3111624
/	203.0.113.89	GET	200 OK	2016-07-27 02:11:47-07	3111625
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 02:12:08-07	3111626
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-27 02:12:39-07	3111627
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 02:12:40-07	3111628
/	198.51.100.158	GET	200 OK	2016-07-27 02:11:51-07	3111629
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 02:12:51-07	3111630
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 02:12:32-07	3111631
/	203.0.113.17	GET	200 OK	2016-07-27 02:11:52-07	3111632
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-27 02:12:48-07	3111633
/	203.0.113.192	GET	200 OK	2016-07-27 02:11:58-07	3111634
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-27 02:12:23-07	3111635
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 02:12:23-07	3111636
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-27 02:12:30-07	3111637
/	203.0.113.69	GET	200 OK	2016-07-27 02:12:08-07	3111638
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 02:12:30-07	3111639
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 02:12:45-07	3111640
/	203.0.113.55	GET	200 OK	2016-07-27 02:12:15-07	3111641
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 02:12:34-07	3111642
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-27 02:12:59-07	3111643
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-27 02:13:09-07	3111644
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 02:13:04-07	3111645
/	198.51.100.143	GET	200 OK	2016-07-27 02:12:22-07	3111646
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-27 02:12:37-07	3111647
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-27 02:12:39-07	3111648
/	192.0.2.40	GET	200 OK	2016-07-27 02:12:27-07	3111649
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 02:12:52-07	3111650
/	203.0.113.7	GET	200 OK	2016-07-27 02:12:28-07	3111651
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-27 02:13:25-07	3111652
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-27 02:12:46-07	3111653
/	203.0.113.169	GET	200 OK	2016-07-27 02:12:30-07	3111654
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 02:13:09-07	3111655
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 02:13:05-07	3111656
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-27 02:13:05-07	3111657
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-27 02:12:58-07	3111658
/	203.0.113.223	GET	200 OK	2016-07-27 02:12:39-07	3111659
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 02:13:34-07	3111660
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-27 02:12:54-07	3111661
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 02:13:35-07	3111662
/	192.0.2.121	GET	200 OK	2016-07-27 02:12:48-07	3111663
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 02:13:11-07	3111664
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-27 02:13:40-07	3111665
/	198.51.100.111	GET	200 OK	2016-07-27 02:12:49-07	3111666
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 02:13:43-07	3111667
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 02:13:22-07	3111668
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-27 02:13:45-07	3111669
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 02:13:48-07	3111670
/	192.0.2.40	GET	200 OK	2016-07-27 02:12:50-07	3111671
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 02:13:46-07	3111672
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 02:13:29-07	3111673
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-27 02:13:44-07	3111674
/	198.51.100.222	GET	200 OK	2016-07-27 02:12:53-07	3111675
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-27 02:13:42-07	3111676
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-27 02:13:12-07	3111677
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-27 02:13:10-07	3111678
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-27 02:13:21-07	3111679
/	203.0.113.162	GET	200 OK	2016-07-27 02:12:56-07	3111680
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-27 02:13:41-07	3111681
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-27 02:13:47-07	3111682
/	192.0.2.146	GET	200 OK	2016-07-27 02:12:57-07	3111683
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-27 02:13:26-07	3111684
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-27 02:13:38-07	3111685
/	192.0.2.167	GET	200 OK	2016-07-27 02:12:58-07	3111686
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-27 02:13:25-07	3111687
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-27 02:13:44-07	3111688
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-27 02:13:18-07	3111689
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-27 02:13:42-07	3111690
/	192.0.2.144	GET	200 OK	2016-07-27 02:13:00-07	3111691
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-27 02:14:00-07	3111692
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 02:13:40-07	3111693
/	198.51.100.24	GET	200 OK	2016-07-27 02:13:07-07	3111694
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-27 02:13:34-07	3111695
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 02:13:30-07	3111696
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-27 02:13:24-07	3111697
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 02:13:53-07	3111698
/	198.51.100.35	GET	200 OK	2016-07-27 02:13:09-07	3111699
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-27 02:13:57-07	3111700
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-27 02:13:51-07	3111701
/	198.51.100.143	GET	200 OK	2016-07-27 02:13:19-07	3111702
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 02:13:58-07	3111703
/	192.0.2.13	GET	200 OK	2016-07-27 02:13:24-07	3111704
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-27 02:14:08-07	3111705
/	198.51.100.244	GET	200 OK	2016-07-27 02:13:25-07	3111706
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 02:14:07-07	3111707
/	198.51.100.32	GET	200 OK	2016-07-27 02:13:27-07	3111708
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-27 02:14:12-07	3111709
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 02:13:42-07	3111710
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 02:14:10-07	3111711
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 02:14:16-07	3111712
/	192.0.2.26	GET	200 OK	2016-07-27 02:13:35-07	3111713
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 02:14:18-07	3111714
/	192.0.2.99	GET	200 OK	2016-07-27 02:13:45-07	3111715
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 02:14:12-07	3111716
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 02:14:41-07	3111717
/	192.0.2.211	GET	200 OK	2016-07-27 02:13:53-07	3111718
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-27 02:14:29-07	3111719
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-27 02:14:20-07	3111720
/	192.0.2.31	GET	200 OK	2016-07-27 02:14:03-07	3111721
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 02:14:55-07	3111722
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-27 02:14:42-07	3111723
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-27 02:14:25-07	3111724
/	192.0.2.91	GET	200 OK	2016-07-27 02:14:08-07	3111725
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-27 02:14:57-07	3111726
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 02:14:54-07	3111727
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 02:14:52-07	3111729
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 02:14:45-07	3111730
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 02:14:59-07	3111731
/	203.0.113.67	GET	200 OK	2016-07-27 02:14:25-07	3111732
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 02:15:02-07	3111733
/	203.0.113.70	GET	200 OK	2016-07-27 02:14:33-07	3111734
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-27 02:15:14-07	3111735
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-27 02:15:11-07	3111736
/	203.0.113.171	GET	200 OK	2016-07-27 02:14:34-07	3111737
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 02:15:03-07	3111738
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 02:14:55-07	3111739
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 02:15:09-07	3111740
/	203.0.113.179	GET	200 OK	2016-07-27 02:14:36-07	3111741
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-27 02:14:58-07	3111742
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-27 02:15:28-07	3111743
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-27 02:14:57-07	3111744
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-27 02:15:22-07	3111745
/	198.51.100.1	GET	200 OK	2016-07-27 02:14:44-07	3111746
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 02:14:59-07	3111747
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 02:15:35-07	3111748
/	203.0.113.30	GET	200 OK	2016-07-27 02:14:45-07	3111749
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-27 02:15:39-07	3111750
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-27 02:15:15-07	3111751
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-27 02:15:00-07	3111752
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-27 02:15:45-07	3111753
/	203.0.113.215	GET	200 OK	2016-07-27 02:14:52-07	3111754
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-27 02:15:20-07	3111755
/	198.51.100.64	GET	200 OK	2016-07-27 02:14:53-07	3111756
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-27 02:15:43-07	3111757
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-27 02:15:37-07	3111758
/	192.0.2.9	GET	200 OK	2016-07-27 02:14:59-07	3111759
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 02:15:38-07	3111760
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 02:15:57-07	3111761
/	198.51.100.123	GET	200 OK	2016-07-27 02:15:00-07	3111762
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 02:15:51-07	3111763
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 02:15:46-07	3111764
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-27 02:15:44-07	3111765
/	192.0.2.62	GET	200 OK	2016-07-27 02:15:09-07	3111766
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-27 02:16:03-07	3111767
/	192.0.2.34	GET	200 OK	2016-07-27 02:15:11-07	3111768
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 02:15:32-07	3111769
/	192.0.2.76	GET	200 OK	2016-07-27 02:15:19-07	3111770
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-27 02:15:42-07	3111771
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-27 02:15:46-07	3111772
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-27 02:16:01-07	3111773
/	198.51.100.243	GET	200 OK	2016-07-27 02:15:25-07	3111774
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-27 02:15:47-07	3111775
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-27 02:15:41-07	3111776
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-27 02:16:12-07	3111777
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-27 02:16:00-07	3111778
/	192.0.2.148	GET	200 OK	2016-07-27 02:15:32-07	3111779
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-27 02:15:55-07	3111780
/	198.51.100.54	GET	200 OK	2016-07-27 02:15:39-07	3111781
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-27 02:16:22-07	3111782
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-27 02:16:00-07	3111783
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-27 02:16:25-07	3111784
/	192.0.2.117	GET	200 OK	2016-07-27 02:15:42-07	3111785
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-27 02:16:13-07	3111786
/	203.0.113.98	GET	200 OK	2016-07-27 02:15:48-07	3111787
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-27 02:16:41-07	3111788
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-27 02:16:16-07	3111789
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-27 02:16:25-07	3111790
/	192.0.2.99	GET	200 OK	2016-07-27 02:15:52-07	3111791
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-27 02:16:43-07	3111792
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 02:16:35-07	3111793
/	203.0.113.212	GET	200 OK	2016-07-27 02:15:57-07	3111794
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-27 02:16:27-07	3111795
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-27 02:16:42-07	3111796
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-27 02:16:33-07	3111797
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-27 02:16:42-07	3111798
/	203.0.113.61	GET	200 OK	2016-07-27 02:16:00-07	3111799
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-27 02:16:57-07	3111800
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-27 02:16:56-07	3111801
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-27 02:17:00-07	3111802
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 02:16:43-07	3111803
/	203.0.113.154	GET	200 OK	2016-07-27 02:16:06-07	3111804
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 02:16:37-07	3111805
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-27 02:17:06-07	3111806
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-27 02:16:21-07	3111807
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 02:16:35-07	3111808
/	203.0.113.28	GET	200 OK	2016-07-27 02:16:07-07	3111809
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-27 02:16:37-07	3111810
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-27 02:16:53-07	3111811
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-27 02:16:34-07	3111812
/	203.0.113.207	GET	200 OK	2016-07-27 02:16:08-07	3111813
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-27 02:16:44-07	3111814
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-27 02:16:26-07	3111815
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-27 02:16:45-07	3111816
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-27 02:16:35-07	3111817
/	203.0.113.156	GET	200 OK	2016-07-27 02:16:14-07	3111818
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-27 02:16:51-07	3111819
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 02:17:12-07	3111820
/	198.51.100.167	GET	200 OK	2016-07-27 02:16:20-07	3111821
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-27 02:16:56-07	3111822
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-27 02:17:20-07	3111823
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 02:17:06-07	3111824
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-27 02:16:58-07	3111825
/	198.51.100.152	GET	200 OK	2016-07-27 02:16:25-07	3111826
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 02:16:57-07	3111827
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-27 02:17:15-07	3111828
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-27 02:17:03-07	3111829
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 02:17:22-07	3111830
/	198.51.100.230	GET	200 OK	2016-07-27 02:16:30-07	3111831
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-27 02:17:16-07	3111832
/	198.51.100.86	GET	200 OK	2016-07-27 02:16:40-07	3111833
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 02:17:35-07	3111834
/	192.0.2.142	GET	200 OK	2016-07-27 02:16:48-07	3111835
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 02:17:44-07	3111836
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-27 02:17:07-07	3111837
/	192.0.2.142	GET	200 OK	2016-07-27 02:16:53-07	3111838
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-27 02:17:21-07	3111839
/	198.51.100.64	GET	200 OK	2016-07-27 02:16:56-07	3111840
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 02:17:31-07	3111841
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-27 02:17:24-07	3111842
/	203.0.113.31	GET	200 OK	2016-07-27 02:17:02-07	3111843
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-27 02:17:24-07	3111844
/	198.51.100.109	GET	200 OK	2016-07-27 02:17:09-07	3111845
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 02:18:03-07	3111846
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 02:18:03-07	3111847
/	203.0.113.30	GET	200 OK	2016-07-27 02:17:14-07	3111848
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-27 02:17:41-07	3111849
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-27 02:17:31-07	3111850
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-27 02:18:06-07	3111851
/	198.51.100.176	GET	200 OK	2016-07-27 02:17:17-07	3111852
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 02:18:12-07	3111853
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-27 02:17:35-07	3111854
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-27 02:17:33-07	3111855
/article/candidate-is-jerkv	198.51.100.176	GET	404 NOT FOUND	2016-07-27 02:18:03-07	3111856
/	192.0.2.118	GET	200 OK	2016-07-27 02:17:20-07	3111857
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-27 02:18:05-07	3111858
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 02:17:46-07	3111859
/	203.0.113.115	GET	200 OK	2016-07-27 02:17:22-07	3111860
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-27 02:17:41-07	3111861
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 02:18:18-07	3111862
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 02:18:05-07	3111863
/	203.0.113.226	GET	200 OK	2016-07-27 02:17:26-07	3111864
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-27 02:18:15-07	3111865
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 02:17:53-07	3111866
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 02:18:09-07	3111867
/	192.0.2.61	GET	200 OK	2016-07-27 02:17:36-07	3111868
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 02:18:34-07	3111869
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 02:18:23-07	3111870
/article/bad-things-goneq	192.0.2.61	GET	404 NOT FOUND	2016-07-27 02:18:04-07	3111871
/	203.0.113.120	GET	200 OK	2016-07-27 02:17:45-07	3111872
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-27 02:18:35-07	3111873
/	203.0.113.30	GET	200 OK	2016-07-27 02:17:50-07	3111874
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-27 02:18:39-07	3111875
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-27 02:18:21-07	3111876
/	203.0.113.252	GET	200 OK	2016-07-27 02:18:00-07	3111877
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-27 02:18:19-07	3111878
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 02:18:50-07	3111879
/	203.0.113.161	GET	200 OK	2016-07-27 02:18:05-07	3111880
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 02:18:31-07	3111881
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 02:18:55-07	3111882
/	192.0.2.147	GET	200 OK	2016-07-27 02:18:06-07	3111883
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-27 02:18:47-07	3111884
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-27 02:18:49-07	3111885
/	192.0.2.138	GET	200 OK	2016-07-27 02:18:10-07	3111886
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-27 02:18:32-07	3111887
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-27 02:18:36-07	3111888
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 02:18:58-07	3111889
/	192.0.2.177	GET	200 OK	2016-07-27 02:18:14-07	3111890
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-27 02:19:11-07	3111891
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 02:18:49-07	3111892
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-27 02:19:04-07	3111893
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 02:18:38-07	3111894
/	198.51.100.7	GET	200 OK	2016-07-27 02:18:22-07	3111895
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 02:18:50-07	3111896
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-27 02:18:56-07	3111897
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-27 02:18:50-07	3111898
/	198.51.100.129	GET	200 OK	2016-07-27 02:18:28-07	3111899
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-27 02:19:24-07	3111900
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-27 02:19:25-07	3111901
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-27 02:18:48-07	3111902
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-27 02:19:27-07	3111903
/	203.0.113.118	GET	200 OK	2016-07-27 02:18:37-07	3111904
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 02:19:14-07	3111905
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-27 02:19:15-07	3111906
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-27 02:19:00-07	3111907
/	203.0.113.217	GET	200 OK	2016-07-27 02:18:39-07	3111908
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-27 02:19:13-07	3111909
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-27 02:19:36-07	3111910
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 02:18:54-07	3111911
/	198.51.100.106	GET	200 OK	2016-07-27 02:18:43-07	3111912
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 02:19:21-07	3111913
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 02:19:32-07	3111914
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 02:19:38-07	3111915
/	203.0.113.214	GET	200 OK	2016-07-27 02:18:53-07	3111916
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 02:19:38-07	3111917
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 02:19:24-07	3111918
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-27 02:19:36-07	3111920
/	192.0.2.146	GET	200 OK	2016-07-27 02:19:03-07	3111921
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-27 02:19:58-07	3111922
/	198.51.100.40	GET	200 OK	2016-07-27 02:19:08-07	3111923
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 02:19:33-07	3111924
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-27 02:19:27-07	3111925
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-27 02:19:34-07	3111926
/	203.0.113.212	GET	200 OK	2016-07-27 02:19:13-07	3111927
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-27 02:19:53-07	3111928
/	192.0.2.32	GET	200 OK	2016-07-27 02:19:18-07	3111929
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 02:19:49-07	3111930
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-27 02:19:47-07	3111931
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 02:19:51-07	3111932
/	203.0.113.120	GET	200 OK	2016-07-27 02:19:26-07	3111933
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-27 02:20:10-07	3111934
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-27 02:20:20-07	3111935
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-27 02:19:54-07	3111936
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-27 02:19:41-07	3111937
/	203.0.113.44	GET	200 OK	2016-07-27 02:19:30-07	3111938
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-27 02:20:17-07	3111939
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-27 02:19:59-07	3111940
/	198.51.100.38	GET	200 OK	2016-07-27 02:19:32-07	3111941
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-27 02:20:32-07	3111942
/	192.0.2.100	GET	200 OK	2016-07-27 02:19:33-07	3111943
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-27 02:20:28-07	3111944
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-27 02:19:55-07	3111945
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-27 02:19:50-07	3111946
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-27 02:20:12-07	3111947
/	192.0.2.187	GET	200 OK	2016-07-27 02:19:42-07	3111948
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 02:20:06-07	3111949
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-27 02:19:58-07	3111950
/	203.0.113.177	GET	200 OK	2016-07-27 02:19:52-07	3111951
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-27 02:20:52-07	3111952
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-27 02:20:19-07	3111953
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-27 02:20:31-07	3111954
/	203.0.113.193	GET	200 OK	2016-07-27 02:19:53-07	3111955
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-27 02:20:13-07	3111956
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-27 02:20:41-07	3111957
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-27 02:20:24-07	3111958
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 02:20:49-07	3111959
/	203.0.113.185	GET	200 OK	2016-07-27 02:19:56-07	3111960
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-27 02:20:52-07	3111961
/	198.51.100.238	GET	200 OK	2016-07-27 02:19:58-07	3111962
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 02:20:21-07	3111963
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 02:20:20-07	3111964
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 02:20:22-07	3111965
/	198.51.100.229	GET	200 OK	2016-07-27 02:20:07-07	3111966
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-27 02:20:32-07	3111967
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 02:20:32-07	3111968
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 02:20:44-07	3111969
/	192.0.2.149	GET	200 OK	2016-07-27 02:20:09-07	3111970
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 02:20:42-07	3111971
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-27 02:20:52-07	3111972
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 02:20:26-07	3111973
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-27 02:20:25-07	3111974
/	198.51.100.253	GET	200 OK	2016-07-27 02:20:15-07	3111975
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-27 02:20:42-07	3111976
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-27 02:20:48-07	3111977
/	203.0.113.112	GET	200 OK	2016-07-27 02:20:23-07	3111978
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 02:21:18-07	3111979
/	198.51.100.223	GET	200 OK	2016-07-27 02:20:30-07	3111980
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 02:21:16-07	3111981
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-27 02:21:10-07	3111982
/	198.51.100.215	GET	200 OK	2016-07-27 02:20:37-07	3111983
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 02:21:30-07	3111984
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-27 02:20:59-07	3111985
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-27 02:21:29-07	3111986
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-27 02:21:30-07	3111987
/	192.0.2.202	GET	200 OK	2016-07-27 02:20:40-07	3111988
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-27 02:21:21-07	3111989
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-27 02:21:24-07	3111990
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-27 02:21:22-07	3111991
/	192.0.2.24	GET	200 OK	2016-07-27 02:20:42-07	3111992
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-27 02:21:30-07	3111993
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 02:21:23-07	3111994
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 02:21:42-07	3111995
/	198.51.100.124	GET	200 OK	2016-07-27 02:20:50-07	3111996
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-27 02:21:34-07	3111997
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-27 02:21:48-07	3111998
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-27 02:21:15-07	3111999
/	198.51.100.150	GET	200 OK	2016-07-27 02:20:51-07	3112000
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-27 02:21:39-07	3112001
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-27 02:21:08-07	3112002
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 02:21:28-07	3112003
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 02:21:22-07	3112004
/	192.0.2.110	GET	200 OK	2016-07-27 02:21:01-07	3112005
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-27 02:21:49-07	3112006
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 02:21:45-07	3112007
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 02:21:57-07	3112008
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 02:21:22-07	3112009
/	203.0.113.187	GET	200 OK	2016-07-27 02:21:06-07	3112010
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 02:21:41-07	3112011
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-27 02:21:57-07	3112012
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-27 02:21:36-07	3112013
/	203.0.113.198	GET	200 OK	2016-07-27 02:21:15-07	3112014
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-27 02:22:09-07	3112015
/	192.0.2.162	GET	200 OK	2016-07-27 02:21:21-07	3112016
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-27 02:21:59-07	3112017
/	203.0.113.27	GET	200 OK	2016-07-27 02:21:24-07	3112018
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 02:21:50-07	3112019
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-27 02:22:06-07	3112020
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-27 02:22:24-07	3112021
/	198.51.100.241	GET	200 OK	2016-07-27 02:21:30-07	3112022
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 02:21:55-07	3112023
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-27 02:22:01-07	3112024
/	203.0.113.130	GET	200 OK	2016-07-27 02:21:37-07	3112025
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-27 02:22:12-07	3112026
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-27 02:22:17-07	3112027
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-27 02:21:59-07	3112028
/	192.0.2.112	GET	200 OK	2016-07-27 02:21:46-07	3112029
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 02:22:18-07	3112030
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-27 02:22:02-07	3112031
/	198.51.100.214	GET	200 OK	2016-07-27 02:21:49-07	3112032
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 02:22:42-07	3112033
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-27 02:22:25-07	3112034
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-27 02:22:38-07	3112035
/	192.0.2.235	GET	200 OK	2016-07-27 02:21:51-07	3112036
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-27 02:22:09-07	3112037
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-27 02:22:23-07	3112038
/	198.51.100.116	GET	200 OK	2016-07-27 02:21:54-07	3112039
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 02:22:45-07	3112040
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-27 02:22:39-07	3112041
/	198.51.100.166	GET	200 OK	2016-07-27 02:21:57-07	3112042
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-27 02:22:57-07	3112043
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 02:22:50-07	3112044
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 02:22:44-07	3112045
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 02:22:26-07	3112046
/	203.0.113.104	GET	200 OK	2016-07-27 02:22:03-07	3112047
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 02:22:50-07	3112048
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 02:22:49-07	3112049
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-27 02:22:44-07	3112050
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-27 02:23:01-07	3112051
/	203.0.113.82	GET	200 OK	2016-07-27 02:22:04-07	3112052
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-27 02:22:30-07	3112053
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-27 02:22:52-07	3112054
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-27 02:22:55-07	3112055
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-27 02:22:22-07	3112056
/	192.0.2.1	GET	200 OK	2016-07-27 02:22:13-07	3112057
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 02:22:37-07	3112058
/	192.0.2.192	GET	200 OK	2016-07-27 02:22:17-07	3112059
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-27 02:22:32-07	3112060
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 02:22:32-07	3112061
/	198.51.100.139	GET	200 OK	2016-07-27 02:22:26-07	3112062
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-27 02:23:17-07	3112063
/	203.0.113.196	GET	200 OK	2016-07-27 02:22:34-07	3112064
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-27 02:22:52-07	3112065
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-27 02:23:24-07	3112066
/	198.51.100.120	GET	200 OK	2016-07-27 02:22:37-07	3112067
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 02:22:57-07	3112068
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-27 02:23:16-07	3112069
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 02:23:21-07	3112070
/	203.0.113.229	GET	200 OK	2016-07-27 02:22:45-07	3112071
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 02:23:20-07	3112072
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-27 02:23:23-07	3112073
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 02:23:31-07	3112074
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-27 02:23:41-07	3112075
/	192.0.2.67	GET	200 OK	2016-07-27 02:22:52-07	3112076
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-27 02:23:19-07	3112077
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 02:23:26-07	3112078
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-27 02:23:10-07	3112079
/	192.0.2.199	GET	200 OK	2016-07-27 02:22:58-07	3112080
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 02:23:27-07	3112081
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 02:23:18-07	3112082
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-27 02:23:43-07	3112083
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 02:23:54-07	3112084
/	192.0.2.74	GET	200 OK	2016-07-27 02:22:59-07	3112085
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-27 02:23:25-07	3112086
/	192.0.2.194	GET	200 OK	2016-07-27 02:23:09-07	3112087
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-27 02:23:39-07	3112088
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 02:23:31-07	3112089
/	198.51.100.125	GET	200 OK	2016-07-27 02:23:14-07	3112090
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 02:23:35-07	3112091
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-27 02:23:56-07	3112092
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 02:23:57-07	3112093
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-27 02:23:42-07	3112094
/	192.0.2.4	GET	200 OK	2016-07-27 02:23:24-07	3112095
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-27 02:23:41-07	3112096
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-27 02:24:03-07	3112097
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-27 02:24:04-07	3112098
/	198.51.100.131	GET	200 OK	2016-07-27 02:23:28-07	3112099
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-27 02:24:23-07	3112100
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-27 02:24:20-07	3112101
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 02:24:22-07	3112102
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-27 02:23:51-07	3112103
/	198.51.100.106	GET	200 OK	2016-07-27 02:23:38-07	3112104
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 02:24:36-07	3112105
/	203.0.113.253	GET	200 OK	2016-07-27 02:23:42-07	3112106
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 02:24:10-07	3112107
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-27 02:24:36-07	3112108
/	198.51.100.166	GET	200 OK	2016-07-27 02:23:43-07	3112109
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-27 02:24:08-07	3112110
/	198.51.100.165	GET	200 OK	2016-07-27 02:23:47-07	3112111
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-27 02:24:10-07	3112112
/	192.0.2.188	GET	200 OK	2016-07-27 02:23:56-07	3112113
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 02:24:21-07	3112114
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 02:24:24-07	3112115
/	203.0.113.191	GET	200 OK	2016-07-27 02:24:06-07	3112116
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-27 02:24:30-07	3112117
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 02:24:22-07	3112118
/	198.51.100.138	GET	200 OK	2016-07-27 02:24:16-07	3112119
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 02:24:40-07	3112120
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-27 02:25:04-07	3112121
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 02:24:48-07	3112122
/	198.51.100.109	GET	200 OK	2016-07-27 02:24:19-07	3112123
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 02:25:10-07	3112124
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-27 02:24:53-07	3112125
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 02:25:13-07	3112126
/	203.0.113.177	GET	200 OK	2016-07-27 02:24:20-07	3112127
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 02:24:42-07	3112128
/article/bears-love-berriesz	203.0.113.177	GET	404 NOT FOUND	2016-07-27 02:25:13-07	3112129
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-27 02:25:11-07	3112130
/	203.0.113.136	GET	200 OK	2016-07-27 02:24:24-07	3112131
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 02:25:11-07	3112132
/	203.0.113.91	GET	200 OK	2016-07-27 02:24:25-07	3112133
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 02:25:02-07	3112134
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-27 02:24:41-07	3112135
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-27 02:25:12-07	3112136
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-27 02:24:43-07	3112137
/	192.0.2.113	GET	200 OK	2016-07-27 02:24:28-07	3112138
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 02:24:51-07	3112139
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 02:24:54-07	3112140
/	198.51.100.130	GET	200 OK	2016-07-27 02:24:31-07	3112141
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 02:24:57-07	3112142
/	203.0.113.208	GET	200 OK	2016-07-27 02:24:32-07	3112143
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-27 02:25:17-07	3112144
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-27 02:24:58-07	3112145
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 02:24:50-07	3112146
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-27 02:25:27-07	3112147
/	203.0.113.78	GET	200 OK	2016-07-27 02:24:33-07	3112148
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 02:25:10-07	3112149
/	203.0.113.114	GET	200 OK	2016-07-27 02:24:35-07	3112150
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-27 02:25:32-07	3112151
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 02:25:06-07	3112152
/	198.51.100.190	GET	200 OK	2016-07-27 02:24:45-07	3112153
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-27 02:25:21-07	3112154
/	203.0.113.168	GET	200 OK	2016-07-27 02:24:52-07	3112155
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 02:25:44-07	3112156
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 02:25:31-07	3112157
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-27 02:25:16-07	3112158
/	192.0.2.196	GET	200 OK	2016-07-27 02:25:02-07	3112159
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-27 02:25:59-07	3112160
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-27 02:25:32-07	3112161
/	198.51.100.248	GET	200 OK	2016-07-27 02:25:12-07	3112162
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-27 02:26:01-07	3112163
/	203.0.113.123	GET	200 OK	2016-07-27 02:25:13-07	3112164
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-27 02:26:08-07	3112165
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-27 02:26:10-07	3112166
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 02:25:28-07	3112167
/	192.0.2.105	GET	200 OK	2016-07-27 02:25:23-07	3112168
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-27 02:25:57-07	3112169
/	203.0.113.217	GET	200 OK	2016-07-27 02:25:30-07	3112170
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 02:25:52-07	3112171
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-27 02:26:27-07	3112172
/	192.0.2.104	GET	200 OK	2016-07-27 02:25:35-07	3112173
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-27 02:26:34-07	3112174
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 02:26:31-07	3112175
/	192.0.2.207	GET	200 OK	2016-07-27 02:25:40-07	3112176
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-27 02:26:31-07	3112177
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 02:26:32-07	3112178
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 02:26:04-07	3112179
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-27 02:26:37-07	3112180
/	192.0.2.215	GET	200 OK	2016-07-27 02:25:46-07	3112181
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-27 02:26:12-07	3112182
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 02:26:09-07	3112183
/	198.51.100.126	GET	200 OK	2016-07-27 02:25:53-07	3112184
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-27 02:26:43-07	3112185
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-27 02:26:21-07	3112186
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 02:26:27-07	3112187
/	203.0.113.123	GET	200 OK	2016-07-27 02:26:00-07	3112188
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-27 02:26:18-07	3112189
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-27 02:26:22-07	3112190
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-27 02:26:25-07	3112191
/	192.0.2.252	GET	200 OK	2016-07-27 02:26:06-07	3112192
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-27 02:26:41-07	3112193
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 02:26:40-07	3112194
/	192.0.2.56	GET	200 OK	2016-07-27 02:26:15-07	3112195
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 02:26:52-07	3112196
/	198.51.100.210	GET	200 OK	2016-07-27 02:26:18-07	3112197
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 02:26:33-07	3112198
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-27 02:26:39-07	3112199
/	203.0.113.199	GET	200 OK	2016-07-27 02:26:28-07	3112200
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 02:26:44-07	3112201
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 02:26:46-07	3112202
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 02:26:56-07	3112203
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-27 02:26:55-07	3112204
/	198.51.100.192	GET	200 OK	2016-07-27 02:26:32-07	3112205
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-27 02:27:05-07	3112206
/	192.0.2.241	GET	200 OK	2016-07-27 02:26:37-07	3112207
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 02:26:53-07	3112208
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-27 02:26:55-07	3112209
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 02:26:54-07	3112210
/article/candidate-is-jerkz	192.0.2.241	GET	404 NOT FOUND	2016-07-27 02:27:25-07	3112211
/	192.0.2.35	GET	200 OK	2016-07-27 02:26:47-07	3112212
/article/bad-things-gonez	192.0.2.35	GET	404 NOT FOUND	2016-07-27 02:27:19-07	3112213
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-27 02:27:44-07	3112214
/	198.51.100.97	GET	200 OK	2016-07-27 02:26:50-07	3112215
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-27 02:27:28-07	3112216
/	203.0.113.27	GET	200 OK	2016-07-27 02:26:56-07	3112217
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 02:27:48-07	3112218
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 02:27:47-07	3112219
/	192.0.2.1	GET	200 OK	2016-07-27 02:27:06-07	3112220
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 02:27:54-07	3112221
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 02:28:00-07	3112222
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-27 02:27:25-07	3112223
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 02:27:46-07	3112224
/	203.0.113.247	GET	200 OK	2016-07-27 02:27:09-07	3112225
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-27 02:27:39-07	3112226
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-27 02:28:07-07	3112227
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-27 02:27:55-07	3112228
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-27 02:27:55-07	3112229
/	203.0.113.165	GET	200 OK	2016-07-27 02:27:18-07	3112230
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-27 02:27:35-07	3112231
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-27 02:27:37-07	3112232
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-27 02:28:16-07	3112233
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-27 02:27:37-07	3112234
/	192.0.2.196	GET	200 OK	2016-07-27 02:27:24-07	3112235
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-27 02:27:57-07	3112236
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-27 02:28:07-07	3112237
/	192.0.2.166	GET	200 OK	2016-07-27 02:27:34-07	3112238
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 02:28:04-07	3112239
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 02:27:51-07	3112240
/	192.0.2.2	GET	200 OK	2016-07-27 02:27:40-07	3112241
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-27 02:28:37-07	3112242
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-27 02:28:11-07	3112243
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-27 02:28:15-07	3112244
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-27 02:28:14-07	3112245
/	198.51.100.184	GET	200 OK	2016-07-27 02:27:46-07	3112246
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-27 02:28:42-07	3112247
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-27 02:28:45-07	3112248
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 02:28:37-07	3112249
/	198.51.100.105	GET	200 OK	2016-07-27 02:27:56-07	3112250
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 02:28:25-07	3112251
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-27 02:28:44-07	3112252
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 02:28:27-07	3112253
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-27 02:28:25-07	3112254
/	192.0.2.208	GET	200 OK	2016-07-27 02:27:58-07	3112255
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 02:28:44-07	3112256
/	203.0.113.32	GET	200 OK	2016-07-27 02:28:06-07	3112257
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-27 02:28:47-07	3112258
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-27 02:28:49-07	3112259
/	198.51.100.23	GET	200 OK	2016-07-27 02:28:15-07	3112260
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-27 02:28:57-07	3112261
/	203.0.113.141	GET	200 OK	2016-07-27 02:28:25-07	3112262
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-27 02:28:55-07	3112263
/	198.51.100.63	GET	200 OK	2016-07-27 02:28:31-07	3112264
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 02:28:59-07	3112265
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-27 02:29:12-07	3112266
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 02:29:25-07	3112267
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 02:29:04-07	3112268
/	192.0.2.195	GET	200 OK	2016-07-27 02:28:34-07	3112269
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 02:29:29-07	3112270
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-27 02:28:53-07	3112271
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-27 02:29:12-07	3112272
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-27 02:29:04-07	3112273
/	203.0.113.71	GET	200 OK	2016-07-27 02:28:39-07	3112274
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-27 02:29:08-07	3112275
/	198.51.100.200	GET	200 OK	2016-07-27 02:28:49-07	3112276
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-27 02:29:42-07	3112277
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-27 02:29:38-07	3112278
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-27 02:29:48-07	3112279
/	198.51.100.121	GET	200 OK	2016-07-27 02:28:50-07	3112280
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-27 02:29:17-07	3112281
/	198.51.100.186	GET	200 OK	2016-07-27 02:28:53-07	3112282
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-27 02:29:49-07	3112283
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-27 02:29:09-07	3112284
/	198.51.100.160	GET	200 OK	2016-07-27 02:29:02-07	3112285
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-27 02:29:36-07	3112286
/	192.0.2.69	GET	200 OK	2016-07-27 02:29:07-07	3112287
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 02:29:49-07	3112288
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-27 02:29:54-07	3112289
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 02:29:26-07	3112290
/	198.51.100.110	GET	200 OK	2016-07-27 02:29:16-07	3112291
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-27 02:29:49-07	3112292
/	203.0.113.211	GET	200 OK	2016-07-27 02:29:26-07	3112293
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-27 02:29:49-07	3112294
/	203.0.113.246	GET	200 OK	2016-07-27 02:29:30-07	3112295
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-27 02:30:20-07	3112296
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-27 02:30:19-07	3112297
/	203.0.113.140	GET	200 OK	2016-07-27 02:29:34-07	3112298
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 02:30:23-07	3112299
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-27 02:30:17-07	3112300
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 02:30:07-07	3112301
/	203.0.113.20	GET	200 OK	2016-07-27 02:29:38-07	3112302
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-27 02:30:34-07	3112303
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-27 02:30:19-07	3112304
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-27 02:30:37-07	3112305
/	192.0.2.126	GET	200 OK	2016-07-27 02:29:39-07	3112306
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 02:30:11-07	3112307
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 02:30:14-07	3112308
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 02:30:00-07	3112309
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 02:30:13-07	3112310
/	203.0.113.57	GET	200 OK	2016-07-27 02:29:45-07	3112311
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-27 02:30:13-07	3112312
/	198.51.100.30	GET	200 OK	2016-07-27 02:29:52-07	3112313
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-27 02:30:41-07	3112314
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-27 02:30:19-07	3112315
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-27 02:30:26-07	3112316
/	192.0.2.125	GET	200 OK	2016-07-27 02:29:59-07	3112317
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 02:30:44-07	3112318
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-27 02:30:24-07	3112319
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-27 02:30:45-07	3112320
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-27 02:30:56-07	3112321
/	192.0.2.232	GET	200 OK	2016-07-27 02:30:08-07	3112322
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 02:30:51-07	3112323
/	192.0.2.154	GET	200 OK	2016-07-27 02:30:12-07	3112324
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-27 02:30:31-07	3112325
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 02:30:33-07	3112326
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 02:31:01-07	3112327
/	203.0.113.82	GET	200 OK	2016-07-27 02:30:13-07	3112328
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-27 02:30:40-07	3112329
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-27 02:31:07-07	3112330
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-27 02:30:42-07	3112331
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-27 02:31:05-07	3112332
/	203.0.113.36	GET	200 OK	2016-07-27 02:30:23-07	3112333
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 02:30:50-07	3112334
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-27 02:30:59-07	3112335
/	203.0.113.116	GET	200 OK	2016-07-27 02:30:32-07	3112336
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 02:30:49-07	3112337
/	198.51.100.43	GET	200 OK	2016-07-27 02:30:35-07	3112338
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-27 02:31:18-07	3112339
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-27 02:31:29-07	3112340
/	192.0.2.237	GET	200 OK	2016-07-27 02:30:42-07	3112341
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-27 02:31:35-07	3112342
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 02:31:34-07	3112343
/	192.0.2.24	GET	200 OK	2016-07-27 02:30:47-07	3112344
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-27 02:31:28-07	3112345
/	198.51.100.124	GET	200 OK	2016-07-27 02:30:53-07	3112346
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-27 02:31:43-07	3112347
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-27 02:31:44-07	3112348
/	198.51.100.186	GET	200 OK	2016-07-27 02:30:56-07	3112349
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-27 02:31:53-07	3112350
/	203.0.113.28	GET	200 OK	2016-07-27 02:31:04-07	3112351
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 02:31:54-07	3112352
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-27 02:31:49-07	3112353
/	198.51.100.92	GET	200 OK	2016-07-27 02:31:07-07	3112354
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-27 02:31:26-07	3112355
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 02:32:06-07	3112356
/	198.51.100.158	GET	200 OK	2016-07-27 02:31:14-07	3112357
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-27 02:31:47-07	3112358
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 02:31:54-07	3112359
/	192.0.2.89	GET	200 OK	2016-07-27 02:31:17-07	3112360
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-27 02:32:17-07	3112361
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-27 02:31:52-07	3112362
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 02:31:53-07	3112363
/	198.51.100.86	GET	200 OK	2016-07-27 02:31:27-07	3112364
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-27 02:31:59-07	3112365
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 02:31:42-07	3112366
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-27 02:32:02-07	3112367
/	192.0.2.103	GET	200 OK	2016-07-27 02:31:29-07	3112368
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 02:31:48-07	3112369
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 02:31:53-07	3112370
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 02:32:08-07	3112371
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 02:32:10-07	3112372
/	198.51.100.197	GET	200 OK	2016-07-27 02:31:31-07	3112373
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-27 02:32:12-07	3112374
/	198.51.100.29	GET	200 OK	2016-07-27 02:31:38-07	3112375
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 02:32:28-07	3112376
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 02:32:21-07	3112377
/	198.51.100.129	GET	200 OK	2016-07-27 02:31:43-07	3112378
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-27 02:32:22-07	3112379
/	192.0.2.228	GET	200 OK	2016-07-27 02:31:46-07	3112380
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-27 02:32:20-07	3112381
/	198.51.100.139	GET	200 OK	2016-07-27 02:31:55-07	3112382
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 02:32:34-07	3112383
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-27 02:32:17-07	3112384
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-27 02:32:31-07	3112385
/	198.51.100.68	GET	200 OK	2016-07-27 02:31:58-07	3112386
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 02:32:42-07	3112387
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-27 02:32:44-07	3112388
/	192.0.2.182	GET	200 OK	2016-07-27 02:32:08-07	3112389
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-27 02:32:58-07	3112390
/	203.0.113.182	GET	200 OK	2016-07-27 02:32:10-07	3112391
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 02:32:46-07	3112392
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-27 02:33:08-07	3112393
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-27 02:33:08-07	3112394
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 02:32:27-07	3112395
/	198.51.100.39	GET	200 OK	2016-07-27 02:32:15-07	3112396
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-27 02:33:07-07	3112397
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 02:32:37-07	3112398
/	198.51.100.57	GET	200 OK	2016-07-27 02:32:24-07	3112399
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-27 02:33:11-07	3112400
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 02:32:58-07	3112401
/	198.51.100.1	GET	200 OK	2016-07-27 02:32:32-07	3112402
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-27 02:33:10-07	3112403
/	198.51.100.197	GET	200 OK	2016-07-27 02:32:40-07	3112404
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-27 02:33:00-07	3112405
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-27 02:33:21-07	3112406
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-27 02:33:30-07	3112407
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-27 02:33:25-07	3112408
/	203.0.113.151	GET	200 OK	2016-07-27 02:32:41-07	3112409
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-27 02:33:21-07	3112410
/	198.51.100.163	GET	200 OK	2016-07-27 02:32:48-07	3112411
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 02:33:22-07	3112412
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 02:33:30-07	3112413
/	198.51.100.136	GET	200 OK	2016-07-27 02:32:55-07	3112414
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 02:33:50-07	3112415
/	198.51.100.118	GET	200 OK	2016-07-27 02:33:03-07	3112416
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-27 02:33:28-07	3112417
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-27 02:33:56-07	3112418
/	192.0.2.207	GET	200 OK	2016-07-27 02:33:11-07	3112419
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 02:33:33-07	3112420
/	198.51.100.215	GET	200 OK	2016-07-27 02:33:14-07	3112421
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-27 02:33:58-07	3112422
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-27 02:34:02-07	3112423
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 02:33:46-07	3112424
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-27 02:34:13-07	3112425
/	198.51.100.224	GET	200 OK	2016-07-27 02:33:15-07	3112426
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-27 02:33:51-07	3112427
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-27 02:34:08-07	3112428
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-27 02:33:32-07	3112429
/	198.51.100.169	GET	200 OK	2016-07-27 02:33:20-07	3112430
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-27 02:34:15-07	3112431
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 02:33:47-07	3112432
/	198.51.100.103	GET	200 OK	2016-07-27 02:33:21-07	3112433
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-27 02:34:05-07	3112434
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 02:34:06-07	3112435
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 02:33:50-07	3112436
/	198.51.100.178	GET	200 OK	2016-07-27 02:33:27-07	3112437
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-27 02:33:45-07	3112438
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-27 02:34:08-07	3112439
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-27 02:34:11-07	3112440
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-27 02:33:45-07	3112441
/	203.0.113.16	GET	200 OK	2016-07-27 02:33:36-07	3112442
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-27 02:34:29-07	3112443
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-27 02:34:11-07	3112444
/	203.0.113.73	GET	200 OK	2016-07-27 02:33:40-07	3112445
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-27 02:34:15-07	3112446
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-27 02:34:32-07	3112447
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 02:33:56-07	3112448
/	198.51.100.14	GET	200 OK	2016-07-27 02:33:42-07	3112449
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 02:34:11-07	3112450
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 02:34:20-07	3112451
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 02:34:02-07	3112452
/	198.51.100.182	GET	200 OK	2016-07-27 02:33:49-07	3112453
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 02:34:17-07	3112454
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-27 02:34:49-07	3112455
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-27 02:34:25-07	3112456
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 02:34:30-07	3112457
/	192.0.2.137	GET	200 OK	2016-07-27 02:33:57-07	3112458
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-27 02:34:12-07	3112459
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-27 02:34:38-07	3112460
/	203.0.113.124	GET	200 OK	2016-07-27 02:34:06-07	3112461
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-27 02:34:23-07	3112462
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-27 02:34:44-07	3112463
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 02:34:27-07	3112464
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 02:35:05-07	3112465
/	198.51.100.36	GET	200 OK	2016-07-27 02:34:11-07	3112466
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-27 02:35:09-07	3112467
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-27 02:34:54-07	3112468
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-27 02:34:26-07	3112469
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 02:35:01-07	3112470
/	192.0.2.122	GET	200 OK	2016-07-27 02:34:14-07	3112471
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-27 02:34:49-07	3112472
/	192.0.2.147	GET	200 OK	2016-07-27 02:34:23-07	3112473
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-27 02:35:17-07	3112474
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 02:35:23-07	3112475
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-27 02:35:02-07	3112476
/	203.0.113.236	GET	200 OK	2016-07-27 02:34:32-07	3112477
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-27 02:35:31-07	3112478
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-27 02:35:28-07	3112479
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-27 02:35:27-07	3112480
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-27 02:35:23-07	3112481
/	203.0.113.195	GET	200 OK	2016-07-27 02:34:41-07	3112482
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-27 02:35:19-07	3112483
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-27 02:35:22-07	3112484
/	198.51.100.222	GET	200 OK	2016-07-27 02:34:43-07	3112485
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 02:35:35-07	3112486
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-27 02:35:17-07	3112487
/	192.0.2.148	GET	200 OK	2016-07-27 02:34:49-07	3112488
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-27 02:35:49-07	3112489
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-27 02:35:08-07	3112490
/	203.0.113.101	GET	200 OK	2016-07-27 03:04:44-07	3113634
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-27 02:35:20-07	3112491
/	203.0.113.177	GET	200 OK	2016-07-27 02:34:50-07	3112492
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-27 02:35:36-07	3112493
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 02:35:34-07	3112494
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-27 02:35:36-07	3112495
/	203.0.113.63	GET	200 OK	2016-07-27 02:35:00-07	3112496
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-27 02:35:33-07	3112497
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-27 02:35:55-07	3112498
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 02:35:58-07	3112499
/	198.51.100.223	GET	200 OK	2016-07-27 02:35:10-07	3112500
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 02:35:44-07	3112501
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-27 02:35:45-07	3112502
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-27 02:36:10-07	3112503
/	192.0.2.254	GET	200 OK	2016-07-27 02:35:16-07	3112504
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-27 02:35:54-07	3112505
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-27 02:36:16-07	3112506
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 02:35:41-07	3112507
/	192.0.2.77	GET	200 OK	2016-07-27 02:35:19-07	3112508
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-27 02:35:53-07	3112509
/	198.51.100.182	GET	200 OK	2016-07-27 02:35:20-07	3112510
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-27 02:36:09-07	3112511
/	198.51.100.183	GET	200 OK	2016-07-27 02:35:29-07	3112512
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-27 02:36:20-07	3112513
/	203.0.113.117	GET	200 OK	2016-07-27 02:35:35-07	3112514
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-27 02:36:07-07	3112515
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-27 02:36:20-07	3112516
/article/candidate-is-jerkb	203.0.113.117	GET	404 NOT FOUND	2016-07-27 02:36:22-07	3112517
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 02:35:58-07	3112518
/	198.51.100.234	GET	200 OK	2016-07-27 02:35:38-07	3112519
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 02:36:22-07	3112520
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 02:36:15-07	3112521
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 02:35:55-07	3112522
/	198.51.100.75	GET	200 OK	2016-07-27 02:35:46-07	3112523
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-27 02:36:17-07	3112524
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-27 02:36:04-07	3112525
/	203.0.113.227	GET	200 OK	2016-07-27 02:35:55-07	3112526
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-27 02:36:33-07	3112527
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 02:36:16-07	3112528
/	203.0.113.174	GET	200 OK	2016-07-27 02:36:05-07	3112529
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-27 02:36:23-07	3112530
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-27 02:36:24-07	3112531
/	192.0.2.230	GET	200 OK	2016-07-27 02:36:11-07	3112532
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-27 02:37:05-07	3112533
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 02:36:54-07	3112534
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-27 02:36:58-07	3112535
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 02:37:08-07	3112536
/	203.0.113.13	GET	200 OK	2016-07-27 02:36:12-07	3112537
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-27 02:36:46-07	3112538
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-27 02:36:43-07	3112539
/	203.0.113.253	GET	200 OK	2016-07-27 02:36:16-07	3112540
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 02:36:37-07	3112541
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-27 02:37:16-07	3112542
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-27 02:37:01-07	3112543
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-27 02:36:37-07	3112544
/	203.0.113.157	GET	200 OK	2016-07-27 02:36:23-07	3112545
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-27 02:37:08-07	3112546
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-27 02:37:04-07	3112547
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 02:36:54-07	3112548
/	198.51.100.208	GET	200 OK	2016-07-27 02:36:29-07	3112549
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 02:37:25-07	3112550
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-27 02:37:01-07	3112551
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 02:36:48-07	3112552
/	198.51.100.224	GET	200 OK	2016-07-27 02:36:35-07	3112553
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-27 02:37:22-07	3112554
/	198.51.100.238	GET	200 OK	2016-07-27 02:36:44-07	3112555
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 02:37:26-07	3112556
/	203.0.113.240	GET	200 OK	2016-07-27 02:36:49-07	3112557
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-27 02:37:25-07	3112558
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 02:37:30-07	3112559
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-27 02:37:28-07	3112560
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 02:37:09-07	3112561
/	203.0.113.175	GET	200 OK	2016-07-27 02:36:57-07	3112562
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-27 02:37:37-07	3112563
/	203.0.113.99	GET	200 OK	2016-07-27 02:36:58-07	3112564
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 02:37:27-07	3112565
/	192.0.2.122	GET	200 OK	2016-07-27 02:37:00-07	3112566
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-27 02:37:32-07	3112567
/	192.0.2.9	GET	200 OK	2016-07-27 02:37:05-07	3112568
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 02:38:02-07	3112569
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 02:37:23-07	3112570
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-27 02:37:58-07	3112571
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-27 02:37:20-07	3112572
/	192.0.2.185	GET	200 OK	2016-07-27 02:37:13-07	3112573
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-27 02:38:01-07	3112574
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-27 02:38:07-07	3112575
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-27 02:38:10-07	3112576
/	192.0.2.206	GET	200 OK	2016-07-27 02:37:23-07	3112577
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-27 02:38:21-07	3112578
/	198.51.100.190	GET	200 OK	2016-07-27 02:37:24-07	3112579
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-27 02:37:46-07	3112580
/	203.0.113.246	GET	200 OK	2016-07-27 02:37:28-07	3112581
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-27 02:37:44-07	3112582
/	203.0.113.221	GET	200 OK	2016-07-27 02:37:32-07	3112583
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 02:38:22-07	3112584
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-27 02:38:01-07	3112585
/	203.0.113.39	GET	200 OK	2016-07-27 03:07:10-07	3113730
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 02:38:08-07	3112586
/	198.51.100.32	GET	200 OK	2016-07-27 02:37:41-07	3112587
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 02:38:22-07	3112588
/	198.51.100.142	GET	200 OK	2016-07-27 02:37:43-07	3112589
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-27 02:38:16-07	3112590
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 02:38:13-07	3112591
/	203.0.113.135	GET	200 OK	2016-07-27 02:37:48-07	3112592
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-27 02:38:42-07	3112593
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-27 02:38:39-07	3112594
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-27 02:38:44-07	3112595
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-27 02:38:05-07	3112596
/	203.0.113.179	GET	200 OK	2016-07-27 02:37:57-07	3112597
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-27 02:38:43-07	3112598
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 02:38:48-07	3112599
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 02:38:17-07	3112600
/	192.0.2.87	GET	200 OK	2016-07-27 02:38:07-07	3112601
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-27 02:38:30-07	3112602
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-27 02:38:49-07	3112603
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 02:38:37-07	3112604
/	192.0.2.13	GET	200 OK	2016-07-27 02:38:09-07	3112605
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-27 02:38:40-07	3112606
/	192.0.2.151	GET	200 OK	2016-07-27 02:38:15-07	3112607
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 02:39:07-07	3112608
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 02:38:32-07	3112609
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 02:39:06-07	3112610
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 02:38:40-07	3112611
/	192.0.2.214	GET	200 OK	2016-07-27 02:38:24-07	3112612
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 02:38:44-07	3112613
/	198.51.100.247	GET	200 OK	2016-07-27 02:38:25-07	3112614
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-27 02:39:08-07	3112615
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-27 02:39:10-07	3112616
/	192.0.2.88	GET	200 OK	2016-07-27 02:38:32-07	3112617
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-27 02:39:25-07	3112618
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 02:39:12-07	3112619
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 02:39:14-07	3112620
/	203.0.113.20	GET	200 OK	2016-07-27 02:38:41-07	3112621
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-27 02:39:19-07	3112622
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-27 02:39:21-07	3112623
/	198.51.100.58	GET	200 OK	2016-07-27 02:38:46-07	3112624
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-27 02:39:05-07	3112625
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 02:39:13-07	3112626
/	198.51.100.91	GET	200 OK	2016-07-27 02:38:49-07	3112627
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-27 02:39:34-07	3112628
/	192.0.2.6	GET	200 OK	2016-07-27 02:38:55-07	3112629
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-27 02:39:47-07	3112630
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-27 02:39:26-07	3112631
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-27 02:39:49-07	3112632
/	198.51.100.180	GET	200 OK	2016-07-27 02:38:58-07	3112633
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 02:39:45-07	3112634
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 02:39:18-07	3112635
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-27 02:39:49-07	3112636
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 02:39:24-07	3112637
/	192.0.2.62	GET	200 OK	2016-07-27 02:39:01-07	3112638
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-27 02:39:56-07	3112639
/	198.51.100.155	GET	200 OK	2016-07-27 02:39:07-07	3112640
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 02:39:24-07	3112641
/	192.0.2.241	GET	200 OK	2016-07-27 02:39:14-07	3112642
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 02:40:06-07	3112643
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-27 02:40:08-07	3112644
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 02:40:08-07	3112645
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 02:40:06-07	3112646
/	203.0.113.193	GET	200 OK	2016-07-27 02:39:20-07	3112647
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-27 02:39:37-07	3112648
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 02:39:46-07	3112649
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 02:40:19-07	3112650
/	192.0.2.132	GET	200 OK	2016-07-27 02:39:22-07	3112651
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-27 02:40:22-07	3112652
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-27 02:39:59-07	3112653
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 02:39:48-07	3112654
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-27 02:40:19-07	3112655
/	198.51.100.169	GET	200 OK	2016-07-27 02:39:30-07	3112656
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 02:39:55-07	3112657
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-27 02:39:50-07	3112658
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-27 02:40:12-07	3112659
/	192.0.2.231	GET	200 OK	2016-07-27 02:39:39-07	3112660
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 02:40:31-07	3112661
/	203.0.113.141	GET	200 OK	2016-07-27 02:39:45-07	3112662
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-27 02:40:01-07	3112663
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 02:40:05-07	3112664
/	198.51.100.34	GET	200 OK	2016-07-27 02:39:47-07	3112665
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-27 02:40:40-07	3112666
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-27 02:40:09-07	3112667
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 02:40:23-07	3112668
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-27 02:40:11-07	3112669
/	192.0.2.213	GET	200 OK	2016-07-27 02:39:54-07	3112670
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-27 02:40:48-07	3112671
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 02:40:51-07	3112672
/	192.0.2.95	GET	200 OK	2016-07-27 02:40:03-07	3112673
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 02:40:55-07	3112674
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 02:40:32-07	3112675
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-27 02:40:18-07	3112676
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-27 02:40:32-07	3112677
/	198.51.100.197	GET	200 OK	2016-07-27 02:40:13-07	3112678
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-27 02:40:41-07	3112679
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-27 02:41:11-07	3112680
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-27 02:40:37-07	3112681
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-27 02:41:01-07	3112682
/	203.0.113.75	GET	200 OK	2016-07-27 02:40:22-07	3112683
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-27 02:41:03-07	3112684
/	192.0.2.20	GET	200 OK	2016-07-27 02:40:27-07	3112685
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 02:40:56-07	3112686
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-27 02:40:44-07	3112687
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 02:41:04-07	3112688
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-27 02:41:18-07	3112689
/	192.0.2.181	GET	200 OK	2016-07-27 02:40:37-07	3112690
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-27 02:41:29-07	3112691
/	198.51.100.1	GET	200 OK	2016-07-27 02:40:47-07	3112692
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-27 02:41:32-07	3112693
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-27 02:41:10-07	3112694
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-27 02:41:40-07	3112695
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-27 02:41:27-07	3112696
/	203.0.113.202	GET	200 OK	2016-07-27 02:40:48-07	3112697
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-27 02:41:30-07	3112698
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-27 02:41:39-07	3112699
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 02:41:26-07	3112700
/	192.0.2.33	GET	200 OK	2016-07-27 02:40:57-07	3112701
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-27 02:41:54-07	3112702
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-27 02:41:45-07	3112703
/	203.0.113.57	GET	200 OK	2016-07-27 02:41:04-07	3112704
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 02:42:01-07	3112705
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-27 02:41:20-07	3112706
/	198.51.100.247	GET	200 OK	2016-07-27 02:41:06-07	3112707
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 02:41:47-07	3112708
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 02:41:35-07	3112709
/	192.0.2.178	GET	200 OK	2016-07-27 02:41:08-07	3112710
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 02:41:48-07	3112711
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 02:42:04-07	3112712
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 02:41:54-07	3112713
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-27 02:41:52-07	3112714
/	203.0.113.47	GET	200 OK	2016-07-27 02:41:11-07	3112715
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 02:41:55-07	3112716
/	192.0.2.54	GET	200 OK	2016-07-27 02:41:20-07	3112717
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-27 02:42:05-07	3112718
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-27 02:42:19-07	3112719
/	192.0.2.71	GET	200 OK	2016-07-27 02:41:28-07	3112720
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-27 02:41:57-07	3112721
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-27 02:41:53-07	3112722
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-27 02:41:59-07	3112723
/	203.0.113.201	GET	200 OK	2016-07-27 02:41:35-07	3112724
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 02:42:11-07	3112725
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-27 02:42:13-07	3112726
/	198.51.100.30	GET	200 OK	2016-07-27 02:41:41-07	3112727
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-27 02:42:11-07	3112728
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-27 02:42:20-07	3112729
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-27 02:42:09-07	3112730
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-27 02:42:21-07	3112731
/	198.51.100.201	GET	200 OK	2016-07-27 02:41:44-07	3112732
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 02:42:40-07	3112733
/	192.0.2.115	GET	200 OK	2016-07-27 02:41:50-07	3112734
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-27 02:42:21-07	3112735
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-27 02:42:48-07	3112736
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-27 02:42:16-07	3112737
/	198.51.100.172	GET	200 OK	2016-07-27 02:41:51-07	3112738
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-27 02:42:14-07	3112739
/	203.0.113.13	GET	200 OK	2016-07-27 02:41:56-07	3112740
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-27 02:42:31-07	3112741
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 02:42:51-07	3112742
/	192.0.2.88	GET	200 OK	2016-07-27 02:41:57-07	3112743
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 02:42:38-07	3112744
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 02:42:53-07	3112745
/	192.0.2.35	GET	200 OK	2016-07-27 02:42:01-07	3112746
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-27 02:42:41-07	3112747
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-27 02:42:45-07	3112748
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-27 02:42:24-07	3112749
/	192.0.2.229	GET	200 OK	2016-07-27 02:42:04-07	3112750
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-27 02:42:33-07	3112751
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-27 02:42:46-07	3112752
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 02:42:46-07	3112753
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 02:42:44-07	3112754
/	198.51.100.131	GET	200 OK	2016-07-27 02:42:06-07	3112755
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 02:42:25-07	3112756
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 02:42:38-07	3112757
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 02:42:34-07	3112758
/	198.51.100.252	GET	200 OK	2016-07-27 02:42:07-07	3112759
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-27 02:42:30-07	3112760
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 02:42:33-07	3112761
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 02:43:07-07	3112762
/	192.0.2.209	GET	200 OK	2016-07-27 02:42:08-07	3112763
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-27 02:42:38-07	3112764
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-27 02:43:07-07	3112765
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-27 02:42:33-07	3112766
/	203.0.113.160	GET	200 OK	2016-07-27 02:42:16-07	3112767
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-27 02:43:00-07	3112768
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 02:42:59-07	3112769
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-27 02:42:41-07	3112770
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 02:42:35-07	3112771
/	192.0.2.8	GET	200 OK	2016-07-27 02:42:18-07	3112772
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 02:43:05-07	3112773
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-27 02:42:49-07	3112774
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-27 02:43:00-07	3112775
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-27 02:43:15-07	3112777
/	198.51.100.81	GET	200 OK	2016-07-27 02:42:35-07	3112778
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-27 02:42:55-07	3112779
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-27 02:43:16-07	3112780
/	203.0.113.105	GET	200 OK	2016-07-27 02:42:41-07	3112781
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 02:43:08-07	3112782
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-27 02:43:22-07	3112783
/	198.51.100.92	GET	200 OK	2016-07-27 02:42:47-07	3112784
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-27 02:43:47-07	3112785
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 02:43:30-07	3112786
/	203.0.113.169	GET	200 OK	2016-07-27 02:42:54-07	3112787
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-27 02:43:22-07	3112788
/	198.51.100.244	GET	200 OK	2016-07-27 02:42:58-07	3112789
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-27 02:43:57-07	3112790
/	198.51.100.252	GET	200 OK	2016-07-27 02:42:59-07	3112791
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 02:43:46-07	3112792
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-27 02:43:51-07	3112793
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-27 02:43:45-07	3112794
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-27 02:43:21-07	3112795
/	203.0.113.115	GET	200 OK	2016-07-27 02:43:08-07	3112796
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 02:43:38-07	3112797
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-27 02:43:31-07	3112798
/	198.51.100.169	GET	200 OK	2016-07-27 02:43:09-07	3112799
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 02:43:36-07	3112800
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-27 02:43:34-07	3112801
/	198.51.100.33	GET	200 OK	2016-07-27 02:43:16-07	3112802
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-27 02:43:59-07	3112803
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-27 02:43:56-07	3112804
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-27 02:44:13-07	3112805
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-27 02:44:16-07	3112806
/	192.0.2.1	GET	200 OK	2016-07-27 02:43:21-07	3112807
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 02:43:43-07	3112808
/	203.0.113.219	GET	200 OK	2016-07-27 02:43:30-07	3112809
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-27 02:44:06-07	3112810
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-27 02:43:48-07	3112811
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 02:43:48-07	3112812
/	203.0.113.171	GET	200 OK	2016-07-27 02:43:38-07	3112813
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 02:44:36-07	3112814
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-27 02:44:00-07	3112815
/	192.0.2.22	GET	200 OK	2016-07-27 02:43:39-07	3112816
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 02:44:25-07	3112817
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-27 02:44:15-07	3112818
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-27 02:44:07-07	3112819
/	198.51.100.225	GET	200 OK	2016-07-27 02:43:44-07	3112820
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-27 02:44:24-07	3112821
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-27 02:44:41-07	3112822
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-27 02:44:22-07	3112823
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-27 02:44:19-07	3112824
/	198.51.100.46	GET	200 OK	2016-07-27 02:43:52-07	3112825
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-27 02:44:32-07	3112826
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-27 02:44:25-07	3112827
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-27 02:44:15-07	3112828
/	198.51.100.185	GET	200 OK	2016-07-27 02:43:59-07	3112829
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-27 02:44:47-07	3112830
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 02:44:33-07	3112831
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-27 02:44:34-07	3112832
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-27 02:44:44-07	3112833
/	203.0.113.11	GET	200 OK	2016-07-27 02:44:08-07	3112834
/article/bears-love-berriesp	203.0.113.11	GET	404 NOT FOUND	2016-07-27 02:45:00-07	3112835
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-27 02:44:40-07	3112836
/	192.0.2.36	GET	200 OK	2016-07-27 02:44:12-07	3112837
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-27 02:45:02-07	3112838
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-27 02:45:01-07	3112839
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-27 02:44:33-07	3112840
/	192.0.2.17	GET	200 OK	2016-07-27 02:44:14-07	3112841
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 02:44:42-07	3112842
/	198.51.100.50	GET	200 OK	2016-07-27 02:44:18-07	3112843
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 02:44:41-07	3112844
/	198.51.100.179	GET	200 OK	2016-07-27 02:44:25-07	3112845
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-27 02:44:49-07	3112846
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 02:45:11-07	3112847
/	192.0.2.206	GET	200 OK	2016-07-27 02:44:26-07	3112848
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-27 02:45:12-07	3112849
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 02:45:15-07	3112850
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 02:44:51-07	3112851
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-27 02:45:07-07	3112852
/	203.0.113.205	GET	200 OK	2016-07-27 02:44:27-07	3112853
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-27 02:45:08-07	3112854
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-27 02:44:48-07	3112855
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-27 02:44:49-07	3112856
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-27 02:45:20-07	3112857
/	198.51.100.109	GET	200 OK	2016-07-27 02:44:30-07	3112858
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 02:44:50-07	3112859
/	203.0.113.204	GET	200 OK	2016-07-27 02:44:36-07	3112860
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-27 02:45:27-07	3112861
/	192.0.2.194	GET	200 OK	2016-07-27 02:44:45-07	3112862
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 02:45:30-07	3112863
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 02:45:36-07	3112864
/	203.0.113.137	GET	200 OK	2016-07-27 02:44:49-07	3112865
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-27 02:45:49-07	3112866
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-27 02:45:22-07	3112867
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-27 02:45:26-07	3112868
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-27 02:45:20-07	3112869
/	198.51.100.132	GET	200 OK	2016-07-27 02:44:50-07	3112870
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-27 02:45:12-07	3112871
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 02:45:05-07	3112872
/	198.51.100.58	GET	200 OK	2016-07-27 02:44:54-07	3112873
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 02:45:34-07	3112874
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 02:45:53-07	3112875
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 02:45:54-07	3112876
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 02:45:44-07	3112877
/	198.51.100.167	GET	200 OK	2016-07-27 02:44:59-07	3112878
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-27 02:45:56-07	3112879
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-27 02:45:34-07	3112880
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-27 02:45:52-07	3112881
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 02:45:48-07	3112882
/	198.51.100.78	GET	200 OK	2016-07-27 02:45:04-07	3112883
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 02:46:01-07	3112884
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 02:45:53-07	3112885
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 02:45:55-07	3112886
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 02:46:03-07	3112887
/	203.0.113.9	GET	200 OK	2016-07-27 02:45:14-07	3112888
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 02:46:03-07	3112889
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-27 02:45:40-07	3112890
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-27 02:45:44-07	3112891
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-27 02:45:41-07	3112892
/	203.0.113.3	GET	200 OK	2016-07-27 02:45:23-07	3112893
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-27 02:46:09-07	3112894
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-27 02:46:03-07	3112895
/	203.0.113.211	GET	200 OK	2016-07-27 02:45:27-07	3112896
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-27 02:46:26-07	3112897
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-27 02:45:45-07	3112898
/	203.0.113.246	GET	200 OK	2016-07-27 02:45:35-07	3112899
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-27 02:46:04-07	3112900
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 02:45:52-07	3112901
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-27 02:46:29-07	3112902
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-27 02:46:28-07	3112903
/	203.0.113.44	GET	200 OK	2016-07-27 02:45:37-07	3112904
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-27 02:45:57-07	3112905
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 02:45:57-07	3112906
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 02:46:34-07	3112907
/	192.0.2.51	GET	200 OK	2016-07-27 02:45:44-07	3112908
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 02:46:43-07	3112909
/	198.51.100.41	GET	200 OK	2016-07-27 02:45:52-07	3112910
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-27 02:46:44-07	3112911
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-27 02:46:07-07	3112912
/	203.0.113.198	GET	200 OK	2016-07-27 02:45:54-07	3112913
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 02:46:15-07	3112914
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-27 02:46:36-07	3112915
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 02:46:24-07	3112916
/	203.0.113.147	GET	200 OK	2016-07-27 02:46:00-07	3112917
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-27 02:46:41-07	3112918
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-27 02:46:19-07	3112919
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-27 02:46:32-07	3112920
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-27 02:46:25-07	3112921
/	192.0.2.3	GET	200 OK	2016-07-27 02:46:02-07	3112922
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 02:46:36-07	3112923
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-27 02:46:29-07	3112924
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-27 02:46:31-07	3112925
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 02:46:26-07	3112926
/	203.0.113.97	GET	200 OK	2016-07-27 02:46:09-07	3112927
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 02:46:43-07	3112928
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 02:46:42-07	3112929
/	203.0.113.8	GET	200 OK	2016-07-27 02:46:10-07	3112930
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 02:46:49-07	3112931
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 02:46:54-07	3112932
/	198.51.100.35	GET	200 OK	2016-07-27 02:46:11-07	3112933
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 02:47:02-07	3112934
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 02:46:53-07	3112935
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-27 02:46:55-07	3112936
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-27 02:47:07-07	3112937
/	192.0.2.202	GET	200 OK	2016-07-27 02:46:12-07	3112938
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-27 02:47:02-07	3112939
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-27 02:46:43-07	3112940
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-27 02:47:09-07	3112941
/	198.51.100.27	GET	200 OK	2016-07-27 02:46:17-07	3112942
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-27 02:47:00-07	3112943
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-27 02:46:38-07	3112944
/	192.0.2.189	GET	200 OK	2016-07-27 02:46:24-07	3112945
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 02:47:18-07	3112946
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 02:47:21-07	3112947
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 02:47:22-07	3112948
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-27 02:47:14-07	3112949
/	203.0.113.85	GET	200 OK	2016-07-27 02:46:29-07	3112950
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-27 02:47:03-07	3112951
/	198.51.100.254	GET	200 OK	2016-07-27 02:46:30-07	3112952
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-27 02:47:15-07	3112953
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-27 02:47:20-07	3112954
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 02:47:21-07	3112955
/	192.0.2.209	GET	200 OK	2016-07-27 02:46:32-07	3112956
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 02:47:20-07	3112957
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-27 02:47:15-07	3112958
/	198.51.100.35	GET	200 OK	2016-07-27 02:46:37-07	3112959
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 02:47:26-07	3112960
/	198.51.100.209	GET	200 OK	2016-07-27 02:46:43-07	3112961
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-27 02:47:37-07	3112962
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-27 02:47:11-07	3112963
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 02:47:18-07	3112964
/	203.0.113.163	GET	200 OK	2016-07-27 02:46:52-07	3112965
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 02:47:43-07	3112966
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 02:47:22-07	3112967
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 02:47:47-07	3112968
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-27 02:47:21-07	3112969
/	203.0.113.100	GET	200 OK	2016-07-27 02:46:57-07	3112970
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 02:47:37-07	3112971
/	198.51.100.23	GET	200 OK	2016-07-27 02:47:03-07	3112972
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-27 02:47:34-07	3112973
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-27 02:47:27-07	3112974
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-27 02:47:36-07	3112975
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-27 02:47:51-07	3112976
/	203.0.113.51	GET	200 OK	2016-07-27 02:47:13-07	3112977
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 02:48:01-07	3112978
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 02:47:29-07	3112979
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 02:47:50-07	3112980
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 02:47:58-07	3112981
/	198.51.100.6	GET	200 OK	2016-07-27 02:47:19-07	3112982
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 02:47:40-07	3112983
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-27 02:48:09-07	3112984
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-27 02:47:36-07	3112985
/	198.51.100.179	GET	200 OK	2016-07-27 02:47:25-07	3112986
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-27 02:47:55-07	3112987
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 02:47:59-07	3112988
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-27 02:47:45-07	3112989
/	198.51.100.137	GET	200 OK	2016-07-27 02:47:28-07	3112990
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-27 02:47:47-07	3112991
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-27 02:47:53-07	3112992
/	192.0.2.40	GET	200 OK	2016-07-27 02:47:33-07	3112993
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 02:48:18-07	3112994
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 02:48:00-07	3112995
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-27 02:48:27-07	3112996
/	203.0.113.214	GET	200 OK	2016-07-27 02:47:42-07	3112997
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-27 02:48:39-07	3112998
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-27 02:48:07-07	3112999
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-27 02:47:59-07	3113000
/	203.0.113.243	GET	200 OK	2016-07-27 02:47:48-07	3113001
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-27 02:48:04-07	3113002
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-27 02:48:12-07	3113003
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-27 02:48:20-07	3113004
/	198.51.100.253	GET	200 OK	2016-07-27 02:47:55-07	3113005
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-27 02:48:52-07	3113006
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-27 02:48:38-07	3113007
/	198.51.100.122	GET	200 OK	2016-07-27 02:48:01-07	3113008
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 02:48:16-07	3113009
/article/media-obsessed-with-bearsz	198.51.100.122	GET	404 NOT FOUND	2016-07-27 02:48:43-07	3113010
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-27 02:48:38-07	3113011
/	192.0.2.232	GET	200 OK	2016-07-27 02:48:11-07	3113012
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-27 02:48:35-07	3113013
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 02:48:42-07	3113014
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 02:48:33-07	3113015
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 02:48:44-07	3113016
/	192.0.2.237	GET	200 OK	2016-07-27 02:48:15-07	3113017
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-27 02:48:31-07	3113018
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-27 02:48:33-07	3113019
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 02:49:10-07	3113020
/	198.51.100.206	GET	200 OK	2016-07-27 02:48:22-07	3113021
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-27 02:49:10-07	3113022
/	198.51.100.27	GET	200 OK	2016-07-27 02:48:23-07	3113023
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-27 02:48:58-07	3113024
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-27 02:49:15-07	3113025
/	203.0.113.189	GET	200 OK	2016-07-27 02:48:24-07	3113026
/article/candidate-is-jerkq	203.0.113.189	GET	404 NOT FOUND	2016-07-27 02:48:47-07	3113027
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-27 02:49:16-07	3113028
/	192.0.2.98	GET	200 OK	2016-07-27 02:48:32-07	3113029
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-27 02:49:01-07	3113030
/	203.0.113.202	GET	200 OK	2016-07-27 02:48:38-07	3113031
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-27 02:49:22-07	3113032
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-27 02:49:14-07	3113033
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 02:48:59-07	3113034
/	192.0.2.40	GET	200 OK	2016-07-27 02:48:39-07	3113035
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-27 02:49:07-07	3113036
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 02:49:06-07	3113037
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-27 02:49:19-07	3113038
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-27 02:48:55-07	3113039
/	192.0.2.39	GET	200 OK	2016-07-27 02:48:42-07	3113040
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-27 02:49:01-07	3113041
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-27 02:49:00-07	3113042
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 02:49:18-07	3113043
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-27 02:49:42-07	3113044
/	198.51.100.75	GET	200 OK	2016-07-27 02:48:44-07	3113045
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 02:49:17-07	3113046
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-27 02:49:35-07	3113047
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-27 02:49:22-07	3113048
/	198.51.100.161	GET	200 OK	2016-07-27 02:48:52-07	3113049
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 02:49:38-07	3113050
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 02:49:09-07	3113051
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 02:49:29-07	3113052
/	198.51.100.35	GET	200 OK	2016-07-27 02:49:01-07	3113053
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 02:49:50-07	3113054
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-27 02:49:43-07	3113055
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-27 02:49:18-07	3113056
/	192.0.2.159	GET	200 OK	2016-07-27 02:49:11-07	3113057
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-27 02:49:54-07	3113058
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 02:49:36-07	3113059
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-27 02:50:02-07	3113060
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 02:49:57-07	3113062
/	203.0.113.92	GET	200 OK	2016-07-27 02:49:22-07	3113063
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-27 02:49:38-07	3113064
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-27 02:49:48-07	3113065
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-27 02:49:46-07	3113066
/	198.51.100.179	GET	200 OK	2016-07-27 02:49:32-07	3113067
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-27 02:50:21-07	3113068
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-27 02:50:16-07	3113069
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-27 02:50:15-07	3113070
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-27 02:50:17-07	3113071
/	203.0.113.65	GET	200 OK	2016-07-27 02:49:35-07	3113072
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-27 02:50:27-07	3113073
/	192.0.2.246	GET	200 OK	2016-07-27 02:49:37-07	3113074
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-27 02:50:21-07	3113075
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-27 02:50:00-07	3113076
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 02:50:22-07	3113077
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 02:50:11-07	3113078
/	203.0.113.86	GET	200 OK	2016-07-27 02:49:42-07	3113079
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-27 02:50:22-07	3113080
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-27 02:50:22-07	3113081
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-27 02:50:31-07	3113082
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 02:50:03-07	3113083
/	192.0.2.17	GET	200 OK	2016-07-27 02:49:51-07	3113084
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-27 02:50:46-07	3113085
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-27 02:50:46-07	3113086
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 02:50:46-07	3113087
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 02:50:15-07	3113088
/	192.0.2.163	GET	200 OK	2016-07-27 02:49:59-07	3113089
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 02:50:40-07	3113090
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-27 02:50:29-07	3113091
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-27 02:50:34-07	3113092
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-27 02:50:18-07	3113093
/	192.0.2.52	GET	200 OK	2016-07-27 02:50:07-07	3113094
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 02:51:02-07	3113095
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 02:51:02-07	3113096
/	203.0.113.122	GET	200 OK	2016-07-27 02:50:14-07	3113097
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-27 02:50:41-07	3113098
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-27 02:50:55-07	3113099
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 02:50:46-07	3113100
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 02:50:42-07	3113101
/	198.51.100.156	GET	200 OK	2016-07-27 02:50:19-07	3113102
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 02:51:10-07	3113103
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 02:50:50-07	3113104
/	203.0.113.108	GET	200 OK	2016-07-27 02:50:22-07	3113105
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-27 02:50:48-07	3113106
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-27 02:50:41-07	3113107
/	198.51.100.196	GET	200 OK	2016-07-27 02:50:23-07	3113108
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-27 02:50:47-07	3113109
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 02:50:54-07	3113110
/	198.51.100.245	GET	200 OK	2016-07-27 02:50:24-07	3113111
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 02:51:09-07	3113112
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-27 02:50:57-07	3113113
/	203.0.113.67	GET	200 OK	2016-07-27 02:50:31-07	3113114
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-27 02:51:09-07	3113115
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-27 02:50:50-07	3113116
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 02:51:17-07	3113117
/	203.0.113.139	GET	200 OK	2016-07-27 02:50:39-07	3113118
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 02:51:30-07	3113119
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 02:50:54-07	3113120
/	203.0.113.223	GET	200 OK	2016-07-27 02:50:49-07	3113121
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 02:51:35-07	3113122
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-27 02:51:06-07	3113123
/	198.51.100.253	GET	200 OK	2016-07-27 02:50:56-07	3113124
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-27 02:51:41-07	3113125
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-27 02:51:41-07	3113126
/	192.0.2.32	GET	200 OK	2016-07-27 02:51:06-07	3113127
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-27 02:51:25-07	3113128
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 02:52:04-07	3113129
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 02:51:45-07	3113130
/	198.51.100.36	GET	200 OK	2016-07-27 02:51:09-07	3113131
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-27 02:52:06-07	3113132
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-27 02:51:58-07	3113133
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 02:51:53-07	3113134
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-27 02:51:59-07	3113135
/	203.0.113.237	GET	200 OK	2016-07-27 02:51:14-07	3113136
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 02:52:00-07	3113137
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 02:51:50-07	3113138
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-27 02:52:14-07	3113139
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 02:52:13-07	3113140
/	198.51.100.133	GET	200 OK	2016-07-27 02:51:15-07	3113141
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 02:51:54-07	3113142
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-27 02:51:57-07	3113143
/	192.0.2.53	GET	200 OK	2016-07-27 02:51:16-07	3113144
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 02:51:53-07	3113145
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-27 02:51:38-07	3113146
/	198.51.100.198	GET	200 OK	2016-07-27 02:51:18-07	3113147
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-27 02:51:49-07	3113148
/	203.0.113.205	GET	200 OK	2016-07-27 02:51:23-07	3113149
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-27 02:51:40-07	3113150
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-27 02:52:01-07	3113151
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-27 02:51:55-07	3113152
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-27 02:51:52-07	3113153
/	192.0.2.254	GET	200 OK	2016-07-27 02:51:30-07	3113154
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 02:51:49-07	3113155
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-27 02:51:45-07	3113156
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-27 02:52:19-07	3113157
/	198.51.100.236	GET	200 OK	2016-07-27 02:51:31-07	3113158
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 02:52:25-07	3113159
/	203.0.113.172	GET	200 OK	2016-07-27 02:51:40-07	3113160
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 02:52:37-07	3113161
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-27 02:52:29-07	3113162
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-27 02:52:03-07	3113163
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-27 02:52:26-07	3113164
/	192.0.2.50	GET	200 OK	2016-07-27 02:51:48-07	3113165
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-27 02:52:44-07	3113166
/	192.0.2.85	GET	200 OK	2016-07-27 02:51:52-07	3113167
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-27 02:52:39-07	3113168
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 02:52:20-07	3113169
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 02:52:49-07	3113170
/	192.0.2.36	GET	200 OK	2016-07-27 02:51:55-07	3113171
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-27 02:52:11-07	3113172
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 02:52:20-07	3113173
/	198.51.100.21	GET	200 OK	2016-07-27 02:51:58-07	3113174
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 02:52:22-07	3113175
/	192.0.2.210	GET	200 OK	2016-07-27 02:52:06-07	3113176
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-27 02:53:02-07	3113177
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-27 02:52:42-07	3113178
/	198.51.100.8	GET	200 OK	2016-07-27 02:52:15-07	3113179
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-27 02:52:33-07	3113180
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-27 02:52:33-07	3113181
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-27 02:53:11-07	3113182
/	203.0.113.232	GET	200 OK	2016-07-27 02:52:19-07	3113183
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 02:53:04-07	3113184
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 02:52:40-07	3113185
/	198.51.100.126	GET	200 OK	2016-07-27 02:52:22-07	3113186
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-27 02:52:52-07	3113187
/	198.51.100.183	GET	200 OK	2016-07-27 02:52:29-07	3113188
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-27 02:52:49-07	3113189
/	198.51.100.140	GET	200 OK	2016-07-27 02:52:34-07	3113190
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-27 02:53:10-07	3113191
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 02:53:00-07	3113192
/	203.0.113.73	GET	200 OK	2016-07-27 02:52:39-07	3113193
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-27 02:52:57-07	3113194
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-27 02:52:59-07	3113195
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 02:53:34-07	3113196
/	203.0.113.155	GET	200 OK	2016-07-27 02:52:44-07	3113197
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 02:53:41-07	3113198
/	203.0.113.222	GET	200 OK	2016-07-27 02:52:49-07	3113199
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-27 02:53:33-07	3113200
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-27 02:53:47-07	3113201
/	192.0.2.12	GET	200 OK	2016-07-27 02:52:54-07	3113202
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-27 02:53:30-07	3113203
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 02:53:53-07	3113204
/	198.51.100.34	GET	200 OK	2016-07-27 02:52:59-07	3113205
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-27 02:53:22-07	3113206
/	198.51.100.155	GET	200 OK	2016-07-27 02:53:03-07	3113207
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 02:53:50-07	3113208
/article/candidate-is-jerkj	198.51.100.155	GET	404 NOT FOUND	2016-07-27 02:53:44-07	3113209
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 02:53:20-07	3113210
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-27 02:53:19-07	3113211
/	203.0.113.245	GET	200 OK	2016-07-27 02:53:12-07	3113212
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-27 02:53:49-07	3113213
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-27 02:53:53-07	3113214
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-27 02:54:02-07	3113215
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-27 02:53:32-07	3113216
/	192.0.2.57	GET	200 OK	2016-07-27 02:53:17-07	3113217
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-27 02:53:48-07	3113218
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-27 02:53:47-07	3113219
/	192.0.2.197	GET	200 OK	2016-07-27 02:53:25-07	3113220
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-27 02:54:11-07	3113221
/	192.0.2.17	GET	200 OK	2016-07-27 02:53:32-07	3113222
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-27 02:53:49-07	3113223
/	203.0.113.157	GET	200 OK	2016-07-27 02:53:34-07	3113224
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 02:54:15-07	3113225
/	192.0.2.102	GET	200 OK	2016-07-27 02:53:43-07	3113226
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 02:54:35-07	3113227
/	198.51.100.73	GET	200 OK	2016-07-27 02:53:47-07	3113228
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-27 02:54:33-07	3113229
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-27 02:54:05-07	3113230
/	198.51.100.119	GET	200 OK	2016-07-27 02:53:50-07	3113231
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-27 02:54:41-07	3113232
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 02:54:06-07	3113233
/	198.51.100.238	GET	200 OK	2016-07-27 02:54:00-07	3113234
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-27 02:54:23-07	3113235
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-27 02:54:29-07	3113236
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-27 02:54:38-07	3113237
/	198.51.100.227	GET	200 OK	2016-07-27 02:54:09-07	3113238
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-27 02:54:43-07	3113239
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-27 02:54:41-07	3113240
/	203.0.113.29	GET	200 OK	2016-07-27 02:54:14-07	3113241
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 02:55:02-07	3113242
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-27 02:54:47-07	3113243
/	192.0.2.92	GET	200 OK	2016-07-27 02:54:16-07	3113244
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-27 02:54:46-07	3113245
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-27 02:54:56-07	3113246
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 02:54:49-07	3113247
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-27 02:54:54-07	3113248
/	203.0.113.37	GET	200 OK	2016-07-27 02:54:18-07	3113249
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-27 02:55:03-07	3113250
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 02:54:42-07	3113251
/	198.51.100.130	GET	200 OK	2016-07-27 02:54:22-07	3113252
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-27 02:55:14-07	3113253
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-27 02:54:49-07	3113254
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-27 02:55:04-07	3113255
/	198.51.100.190	GET	200 OK	2016-07-27 02:54:25-07	3113256
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 02:55:16-07	3113257
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 02:55:02-07	3113258
/	192.0.2.38	GET	200 OK	2016-07-27 02:54:32-07	3113259
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 02:55:22-07	3113260
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 02:55:32-07	3113261
/	192.0.2.211	GET	200 OK	2016-07-27 02:54:42-07	3113262
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-27 02:55:18-07	3113263
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-27 02:55:04-07	3113264
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-27 02:55:30-07	3113265
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 02:55:37-07	3113266
/	198.51.100.85	GET	200 OK	2016-07-27 02:54:52-07	3113267
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 02:55:22-07	3113268
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 02:55:25-07	3113269
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-27 02:55:08-07	3113270
/	198.51.100.156	GET	200 OK	2016-07-27 02:55:02-07	3113271
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 02:55:44-07	3113272
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 02:55:22-07	3113273
/	192.0.2.242	GET	200 OK	2016-07-27 02:55:04-07	3113274
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 02:55:51-07	3113275
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 02:55:55-07	3113276
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-27 02:56:03-07	3113277
/	198.51.100.128	GET	200 OK	2016-07-27 02:55:12-07	3113278
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-27 02:56:02-07	3113279
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-27 02:56:06-07	3113280
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-27 02:56:01-07	3113281
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-27 02:55:39-07	3113282
/	198.51.100.144	GET	200 OK	2016-07-27 02:55:16-07	3113283
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-27 02:56:00-07	3113284
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 02:56:02-07	3113285
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-27 02:55:42-07	3113286
/	198.51.100.102	GET	200 OK	2016-07-27 02:55:23-07	3113287
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-27 02:55:49-07	3113288
/	192.0.2.47	GET	200 OK	2016-07-27 02:55:32-07	3113289
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-27 02:56:28-07	3113290
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 02:55:52-07	3113291
/	203.0.113.168	GET	200 OK	2016-07-27 02:55:42-07	3113292
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-27 02:56:01-07	3113293
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-27 02:56:07-07	3113294
/	198.51.100.254	GET	200 OK	2016-07-27 02:55:47-07	3113295
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 02:56:14-07	3113296
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 02:56:47-07	3113297
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 02:56:24-07	3113298
/	198.51.100.217	GET	200 OK	2016-07-27 02:55:50-07	3113299
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-27 02:56:43-07	3113300
/	198.51.100.201	GET	200 OK	2016-07-27 02:55:51-07	3113301
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-27 02:56:50-07	3113302
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-27 02:56:18-07	3113303
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-27 02:56:39-07	3113304
/	203.0.113.25	GET	200 OK	2016-07-27 02:55:55-07	3113305
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-27 02:56:46-07	3113306
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 02:56:25-07	3113307
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-27 02:56:34-07	3113308
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 02:56:43-07	3113309
/	203.0.113.117	GET	200 OK	2016-07-27 02:55:57-07	3113310
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 02:56:38-07	3113311
/	198.51.100.37	GET	200 OK	2016-07-27 02:56:05-07	3113312
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 02:56:32-07	3113313
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 02:56:24-07	3113314
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-27 02:56:55-07	3113315
/	198.51.100.196	GET	200 OK	2016-07-27 02:56:09-07	3113316
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-27 02:56:27-07	3113317
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-27 02:56:30-07	3113318
/	198.51.100.63	GET	200 OK	2016-07-27 02:56:15-07	3113319
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-27 02:57:02-07	3113320
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-27 02:56:47-07	3113321
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 02:57:02-07	3113322
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-27 02:56:56-07	3113323
/	198.51.100.250	GET	200 OK	2016-07-27 02:56:23-07	3113324
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-27 02:57:15-07	3113325
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 02:57:18-07	3113326
/	203.0.113.172	GET	200 OK	2016-07-27 02:56:27-07	3113327
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-27 02:56:58-07	3113328
/	192.0.2.9	GET	200 OK	2016-07-27 02:56:34-07	3113329
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 02:57:06-07	3113330
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 02:57:19-07	3113331
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-27 02:57:33-07	3113332
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 02:57:31-07	3113333
/	198.51.100.135	GET	200 OK	2016-07-27 02:56:44-07	3113334
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-27 02:57:44-07	3113335
/	192.0.2.23	GET	200 OK	2016-07-27 02:56:52-07	3113336
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-27 02:57:29-07	3113337
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-27 02:57:33-07	3113338
/	203.0.113.143	GET	200 OK	2016-07-27 02:56:56-07	3113339
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-27 02:57:53-07	3113340
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-27 02:57:47-07	3113341
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 02:57:19-07	3113342
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 02:57:43-07	3113343
/	203.0.113.107	GET	200 OK	2016-07-27 02:57:01-07	3113344
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-27 02:57:59-07	3113345
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 02:57:48-07	3113346
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-27 02:57:21-07	3113347
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-27 02:57:51-07	3113348
/	198.51.100.103	GET	200 OK	2016-07-27 02:57:08-07	3113349
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-27 02:57:39-07	3113350
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-27 02:57:45-07	3113351
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 02:57:54-07	3113352
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-27 02:58:01-07	3113353
/	198.51.100.220	GET	200 OK	2016-07-27 02:57:13-07	3113354
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 02:58:03-07	3113355
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-27 02:58:08-07	3113356
/	192.0.2.226	GET	200 OK	2016-07-27 02:57:23-07	3113357
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 02:57:53-07	3113358
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-27 02:58:18-07	3113359
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-27 02:57:52-07	3113360
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-27 02:57:52-07	3113361
/	198.51.100.226	GET	200 OK	2016-07-27 02:57:27-07	3113362
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-27 02:58:26-07	3113363
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-27 02:57:58-07	3113364
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-27 02:57:53-07	3113365
/	203.0.113.106	GET	200 OK	2016-07-27 02:57:35-07	3113366
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-27 02:57:58-07	3113367
/	198.51.100.235	GET	200 OK	2016-07-27 02:57:45-07	3113368
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 02:58:23-07	3113369
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-27 02:58:36-07	3113370
/	203.0.113.126	GET	200 OK	2016-07-27 02:57:49-07	3113371
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-27 02:58:28-07	3113372
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-27 02:58:49-07	3113373
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-27 02:58:29-07	3113374
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 02:58:25-07	3113375
/	192.0.2.61	GET	200 OK	2016-07-27 02:57:55-07	3113376
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-27 02:58:35-07	3113377
/	203.0.113.159	GET	200 OK	2016-07-27 02:57:57-07	3113378
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-27 02:58:34-07	3113379
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-27 02:58:27-07	3113380
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-27 02:58:34-07	3113381
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-27 02:58:40-07	3113382
/	192.0.2.109	GET	200 OK	2016-07-27 02:58:04-07	3113383
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 02:58:52-07	3113384
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 02:58:41-07	3113385
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 02:58:37-07	3113386
/	203.0.113.86	GET	200 OK	2016-07-27 02:58:14-07	3113387
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 02:58:33-07	3113388
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 02:58:42-07	3113389
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 02:59:03-07	3113390
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-27 02:58:47-07	3113391
/	203.0.113.54	GET	200 OK	2016-07-27 02:58:16-07	3113392
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-27 02:58:46-07	3113393
/	192.0.2.219	GET	200 OK	2016-07-27 02:58:24-07	3113394
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-27 02:59:02-07	3113395
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-27 02:58:49-07	3113396
/	198.51.100.174	GET	200 OK	2016-07-27 02:58:27-07	3113397
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-27 02:59:22-07	3113398
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-27 02:58:45-07	3113399
/	192.0.2.188	GET	200 OK	2016-07-27 02:58:29-07	3113400
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 02:59:23-07	3113401
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 02:58:50-07	3113402
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 02:59:06-07	3113403
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-27 02:58:52-07	3113404
/	192.0.2.6	GET	200 OK	2016-07-27 02:58:33-07	3113405
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-27 02:58:58-07	3113406
/	192.0.2.1	GET	200 OK	2016-07-27 02:58:39-07	3113407
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 02:59:34-07	3113408
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-27 02:59:15-07	3113409
/	203.0.113.114	GET	200 OK	2016-07-27 02:58:46-07	3113410
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-27 02:59:14-07	3113411
/	203.0.113.89	GET	200 OK	2016-07-27 02:58:53-07	3113412
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 02:59:36-07	3113413
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 02:59:26-07	3113414
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-27 02:59:28-07	3113415
/	192.0.2.251	GET	200 OK	2016-07-27 02:58:57-07	3113416
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 02:59:46-07	3113417
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-27 02:59:34-07	3113418
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-27 02:59:55-07	3113419
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 02:59:56-07	3113420
/	198.51.100.173	GET	200 OK	2016-07-27 02:59:07-07	3113421
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 02:59:40-07	3113422
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-27 02:59:28-07	3113423
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-27 02:59:33-07	3113424
/	198.51.100.43	GET	200 OK	2016-07-27 02:59:16-07	3113425
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 03:00:04-07	3113426
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-27 02:59:48-07	3113427
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-27 03:00:11-07	3113428
/	192.0.2.128	GET	200 OK	2016-07-27 02:59:21-07	3113429
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-27 02:59:41-07	3113430
/	198.51.100.227	GET	200 OK	2016-07-27 02:59:25-07	3113431
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 02:59:52-07	3113432
/	192.0.2.252	GET	200 OK	2016-07-27 02:59:33-07	3113433
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 02:59:54-07	3113434
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-27 03:00:12-07	3113435
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 03:00:05-07	3113436
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-27 03:00:19-07	3113437
/	203.0.113.111	GET	200 OK	2016-07-27 02:59:34-07	3113438
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 03:00:06-07	3113439
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-27 03:00:17-07	3113440
/	192.0.2.224	GET	200 OK	2016-07-27 02:59:39-07	3113441
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-27 03:00:32-07	3113442
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-27 03:00:21-07	3113444
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-27 03:00:15-07	3113445
/	203.0.113.44	GET	200 OK	2016-07-27 02:59:46-07	3113446
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-27 03:00:32-07	3113447
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-27 03:00:17-07	3113448
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-27 03:00:36-07	3113449
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-27 03:00:45-07	3113450
/	192.0.2.85	GET	200 OK	2016-07-27 02:59:55-07	3113451
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-27 03:00:11-07	3113452
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 03:00:10-07	3113453
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-27 03:00:39-07	3113454
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-27 03:00:10-07	3113455
/	203.0.113.203	GET	200 OK	2016-07-27 03:00:05-07	3113456
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-27 03:00:51-07	3113457
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-27 03:00:43-07	3113458
/	192.0.2.79	GET	200 OK	2016-07-27 03:00:09-07	3113459
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 03:00:31-07	3113460
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 03:00:46-07	3113461
/	192.0.2.155	GET	200 OK	2016-07-27 03:00:15-07	3113462
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-27 03:00:36-07	3113463
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 03:00:44-07	3113464
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-27 03:01:15-07	3113465
/	192.0.2.39	GET	200 OK	2016-07-27 03:00:25-07	3113466
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-27 03:00:52-07	3113467
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-27 03:00:47-07	3113468
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-27 03:01:17-07	3113469
/	198.51.100.130	GET	200 OK	2016-07-27 03:00:29-07	3113470
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-27 03:01:08-07	3113471
/	198.51.100.208	GET	200 OK	2016-07-27 03:00:37-07	3113472
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-27 03:01:22-07	3113473
/	203.0.113.53	GET	200 OK	2016-07-27 03:00:43-07	3113474
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-27 03:01:06-07	3113475
/	192.0.2.37	GET	200 OK	2016-07-27 03:00:52-07	3113476
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-27 03:01:52-07	3113477
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-27 03:01:46-07	3113478
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-27 03:01:17-07	3113479
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 03:01:40-07	3113480
/	192.0.2.77	GET	200 OK	2016-07-27 03:00:59-07	3113481
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-27 03:01:35-07	3113482
/	198.51.100.22	GET	200 OK	2016-07-27 03:01:03-07	3113483
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 03:01:36-07	3113484
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-27 03:01:35-07	3113485
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-27 03:01:34-07	3113486
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-27 03:01:28-07	3113487
/	198.51.100.178	GET	200 OK	2016-07-27 03:01:07-07	3113488
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-27 03:01:33-07	3113489
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-27 03:01:33-07	3113490
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-27 03:01:35-07	3113491
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-27 03:02:00-07	3113492
/	203.0.113.79	GET	200 OK	2016-07-27 03:01:14-07	3113493
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-27 03:01:50-07	3113494
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 03:01:34-07	3113495
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-27 03:02:13-07	3113496
/	203.0.113.4	GET	200 OK	2016-07-27 03:01:19-07	3113497
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-27 03:01:59-07	3113498
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 03:01:38-07	3113499
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 03:01:59-07	3113500
/	203.0.113.37	GET	200 OK	2016-07-27 03:01:22-07	3113501
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 03:01:44-07	3113502
/	192.0.2.211	GET	200 OK	2016-07-27 03:01:25-07	3113503
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 03:01:54-07	3113504
/	203.0.113.175	GET	200 OK	2016-07-27 03:01:26-07	3113505
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-27 03:01:49-07	3113506
/	192.0.2.229	GET	200 OK	2016-07-27 03:01:27-07	3113507
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 03:01:55-07	3113508
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 03:01:46-07	3113509
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-27 03:02:26-07	3113510
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-27 03:02:11-07	3113511
/	198.51.100.250	GET	200 OK	2016-07-27 03:01:28-07	3113512
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-27 03:02:26-07	3113513
/	198.51.100.128	GET	200 OK	2016-07-27 03:01:29-07	3113514
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-27 03:02:03-07	3113515
/	198.51.100.232	GET	200 OK	2016-07-27 03:01:36-07	3113516
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-27 03:02:14-07	3113517
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 03:02:12-07	3113518
/	192.0.2.237	GET	200 OK	2016-07-27 03:01:46-07	3113519
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-27 03:02:30-07	3113520
/	198.51.100.183	GET	200 OK	2016-07-27 03:01:50-07	3113521
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-27 03:02:19-07	3113522
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-27 03:02:37-07	3113523
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-27 03:02:20-07	3113524
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-27 03:02:16-07	3113525
/	203.0.113.118	GET	200 OK	2016-07-27 03:02:00-07	3113526
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 03:02:57-07	3113527
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 03:02:27-07	3113528
/	203.0.113.97	GET	200 OK	2016-07-27 03:02:03-07	3113529
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 03:02:53-07	3113530
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 03:02:37-07	3113531
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-27 03:02:57-07	3113532
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 03:02:25-07	3113533
/	192.0.2.240	GET	200 OK	2016-07-27 03:02:11-07	3113534
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 03:02:30-07	3113535
/	192.0.2.216	GET	200 OK	2016-07-27 03:02:21-07	3113536
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 03:03:07-07	3113537
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 03:02:41-07	3113538
/	203.0.113.238	GET	200 OK	2016-07-27 03:19:49-07	3114206
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 03:02:51-07	3113539
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-27 03:02:42-07	3113540
/	203.0.113.87	GET	200 OK	2016-07-27 03:02:22-07	3113541
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 03:03:11-07	3113542
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 03:03:21-07	3113543
/	192.0.2.78	GET	200 OK	2016-07-27 03:02:31-07	3113544
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-27 03:02:52-07	3113545
/	192.0.2.169	GET	200 OK	2016-07-27 03:02:41-07	3113546
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-27 03:03:36-07	3113547
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 03:02:58-07	3113548
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 03:03:24-07	3113549
/	198.51.100.12	GET	200 OK	2016-07-27 03:02:45-07	3113550
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-27 03:03:15-07	3113551
/	192.0.2.56	GET	200 OK	2016-07-27 03:02:47-07	3113552
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-27 03:03:44-07	3113553
/	192.0.2.118	GET	200 OK	2016-07-27 03:02:51-07	3113554
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 03:03:10-07	3113555
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 03:03:08-07	3113556
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 03:03:29-07	3113557
/	192.0.2.146	GET	200 OK	2016-07-27 03:02:55-07	3113558
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 03:03:37-07	3113559
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 03:03:44-07	3113560
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 03:03:35-07	3113561
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 03:03:43-07	3113562
/	203.0.113.141	GET	200 OK	2016-07-27 03:03:01-07	3113563
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 03:03:22-07	3113564
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-27 03:03:39-07	3113565
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 03:04:00-07	3113566
/	192.0.2.64	GET	200 OK	2016-07-27 03:03:03-07	3113567
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 03:03:59-07	3113568
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 03:03:40-07	3113569
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 03:03:57-07	3113570
/	192.0.2.36	GET	200 OK	2016-07-27 03:03:09-07	3113571
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-27 03:03:26-07	3113572
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-27 03:04:08-07	3113573
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-27 03:03:51-07	3113574
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 03:03:41-07	3113575
/	203.0.113.184	GET	200 OK	2016-07-27 03:03:13-07	3113576
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-27 03:04:09-07	3113577
/	192.0.2.189	GET	200 OK	2016-07-27 03:03:19-07	3113578
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-27 03:03:56-07	3113579
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 03:04:15-07	3113580
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-27 03:04:01-07	3113581
/	198.51.100.219	GET	200 OK	2016-07-27 03:03:26-07	3113582
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-27 03:04:05-07	3113583
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-27 03:04:02-07	3113584
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-27 03:03:45-07	3113585
/	203.0.113.235	GET	200 OK	2016-07-27 03:03:34-07	3113586
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-27 03:04:19-07	3113587
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 03:04:04-07	3113588
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-27 03:04:13-07	3113589
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-27 03:04:09-07	3113590
/	203.0.113.234	GET	200 OK	2016-07-27 03:03:36-07	3113591
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-27 03:04:36-07	3113592
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-27 03:04:16-07	3113593
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-27 03:04:21-07	3113594
/	203.0.113.168	GET	200 OK	2016-07-27 03:03:40-07	3113595
/article/bears-love-berriesv	203.0.113.168	GET	404 NOT FOUND	2016-07-27 03:04:29-07	3113596
/	192.0.2.138	GET	200 OK	2016-07-27 03:03:43-07	3113597
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-27 03:04:09-07	3113598
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-27 03:03:59-07	3113599
/	192.0.2.224	GET	200 OK	2016-07-27 03:03:44-07	3113600
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-27 03:04:27-07	3113601
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-27 03:04:00-07	3113602
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 03:04:28-07	3113603
/	203.0.113.15	GET	200 OK	2016-07-27 03:03:49-07	3113604
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-27 03:04:36-07	3113605
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-27 03:04:24-07	3113606
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-27 03:04:16-07	3113607
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-27 03:04:45-07	3113608
/	198.51.100.204	GET	200 OK	2016-07-27 03:03:59-07	3113609
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 03:04:59-07	3113610
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 03:04:18-07	3113611
/	203.0.113.118	GET	200 OK	2016-07-27 03:04:02-07	3113612
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 03:04:36-07	3113613
/	192.0.2.79	GET	200 OK	2016-07-27 03:04:08-07	3113614
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 03:04:44-07	3113615
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 03:04:46-07	3113616
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 03:04:35-07	3113617
/	192.0.2.121	GET	200 OK	2016-07-27 03:04:18-07	3113618
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-27 03:05:13-07	3113619
/	203.0.113.139	GET	200 OK	2016-07-27 03:04:23-07	3113620
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 03:05:21-07	3113621
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-27 03:05:03-07	3113622
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-27 03:05:02-07	3113623
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-27 03:04:49-07	3113624
/	203.0.113.136	GET	200 OK	2016-07-27 03:04:25-07	3113625
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 03:05:13-07	3113626
/	198.51.100.19	GET	200 OK	2016-07-27 03:04:33-07	3113627
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 03:05:02-07	3113628
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 03:05:07-07	3113629
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 03:04:49-07	3113630
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 03:04:54-07	3113631
/	198.51.100.79	GET	200 OK	2016-07-27 03:04:34-07	3113632
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-27 03:04:49-07	3113633
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-27 03:05:44-07	3113635
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-27 03:05:44-07	3113636
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-27 03:05:36-07	3113637
/	203.0.113.126	GET	200 OK	2016-07-27 03:04:46-07	3113638
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 03:05:46-07	3113639
/	198.51.100.224	GET	200 OK	2016-07-27 03:04:51-07	3113640
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-27 03:05:23-07	3113641
/	192.0.2.109	GET	200 OK	2016-07-27 03:04:57-07	3113642
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 03:05:39-07	3113643
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 03:05:57-07	3113644
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-27 03:05:33-07	3113645
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-27 03:05:57-07	3113646
/	192.0.2.13	GET	200 OK	2016-07-27 03:05:07-07	3113647
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-27 03:05:36-07	3113648
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-27 03:06:02-07	3113649
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-27 03:05:36-07	3113650
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-27 03:05:47-07	3113651
/	192.0.2.160	GET	200 OK	2016-07-27 03:05:11-07	3113652
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-27 03:06:01-07	3113653
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-27 03:05:54-07	3113654
/	203.0.113.161	GET	200 OK	2016-07-27 03:05:19-07	3113655
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 03:05:43-07	3113656
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-27 03:06:16-07	3113657
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-27 03:06:04-07	3113658
/	203.0.113.116	GET	200 OK	2016-07-27 03:05:22-07	3113659
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-27 03:05:45-07	3113660
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-27 03:05:50-07	3113661
/	192.0.2.184	GET	200 OK	2016-07-27 03:05:25-07	3113662
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-27 03:06:23-07	3113663
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-27 03:05:58-07	3113664
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-27 03:06:18-07	3113665
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 03:05:51-07	3113666
/	203.0.113.92	GET	200 OK	2016-07-27 03:05:30-07	3113667
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-27 03:06:22-07	3113668
/	192.0.2.226	GET	200 OK	2016-07-27 03:05:34-07	3113669
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 03:06:14-07	3113670
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-27 03:06:06-07	3113671
/	192.0.2.186	GET	200 OK	2016-07-27 03:05:39-07	3113672
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-27 03:06:37-07	3113673
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-27 03:06:05-07	3113674
/	198.51.100.126	GET	200 OK	2016-07-27 03:05:49-07	3113675
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 03:06:07-07	3113676
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 03:06:17-07	3113677
/	198.51.100.239	GET	200 OK	2016-07-27 03:05:55-07	3113678
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 03:06:41-07	3113679
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 03:06:13-07	3113680
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 03:06:40-07	3113681
/	192.0.2.72	GET	200 OK	2016-07-27 03:05:59-07	3113682
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-27 03:06:17-07	3113683
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-27 03:06:24-07	3113684
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-27 03:06:47-07	3113685
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-27 03:06:31-07	3113686
/	192.0.2.28	GET	200 OK	2016-07-27 03:06:08-07	3113687
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-27 03:07:02-07	3113688
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-27 03:06:53-07	3113689
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 03:06:52-07	3113690
/	192.0.2.189	GET	200 OK	2016-07-27 03:06:12-07	3113691
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-27 03:06:51-07	3113692
/	192.0.2.192	GET	200 OK	2016-07-27 03:06:16-07	3113693
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-27 03:06:35-07	3113694
/	203.0.113.183	GET	200 OK	2016-07-27 03:06:18-07	3113695
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-27 03:06:53-07	3113696
/	203.0.113.154	GET	200 OK	2016-07-27 03:06:19-07	3113697
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-27 03:06:51-07	3113698
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-27 03:06:50-07	3113699
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 03:06:57-07	3113700
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-27 03:06:46-07	3113701
/	203.0.113.101	GET	200 OK	2016-07-27 03:06:27-07	3113702
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-27 03:07:20-07	3113703
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-27 03:07:21-07	3113704
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-27 03:06:50-07	3113705
/	192.0.2.202	GET	200 OK	2016-07-27 03:06:36-07	3113706
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-27 03:07:34-07	3113707
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-27 03:07:23-07	3113708
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-27 03:07:28-07	3113709
/	203.0.113.58	GET	200 OK	2016-07-27 03:06:37-07	3113710
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-27 03:06:59-07	3113711
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-27 03:07:37-07	3113712
/	203.0.113.65	GET	200 OK	2016-07-27 03:06:39-07	3113713
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-27 03:07:00-07	3113714
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-27 03:07:02-07	3113715
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 03:07:36-07	3113716
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-27 03:07:10-07	3113717
/	203.0.113.109	GET	200 OK	2016-07-27 03:06:48-07	3113718
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 03:07:32-07	3113719
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-27 03:07:05-07	3113720
/	198.51.100.146	GET	200 OK	2016-07-27 03:06:57-07	3113721
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-27 03:07:15-07	3113722
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-27 03:07:43-07	3113723
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-27 03:07:48-07	3113724
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-27 03:07:28-07	3113725
/	192.0.2.226	GET	200 OK	2016-07-27 03:07:02-07	3113726
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-27 03:07:22-07	3113727
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-27 03:07:51-07	3113728
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-27 03:07:42-07	3113729
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 03:07:42-07	3113731
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 03:07:43-07	3113732
/	198.51.100.81	GET	200 OK	2016-07-27 03:07:19-07	3113733
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 03:07:58-07	3113734
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-27 03:08:14-07	3113735
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 03:07:52-07	3113736
/	198.51.100.203	GET	200 OK	2016-07-27 03:07:21-07	3113737
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-27 03:07:59-07	3113738
/	192.0.2.167	GET	200 OK	2016-07-27 03:07:30-07	3113739
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-27 03:08:29-07	3113740
/article/so-many-bearsk	192.0.2.167	GET	404 NOT FOUND	2016-07-27 03:08:00-07	3113741
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 03:08:20-07	3113742
/	198.51.100.27	GET	200 OK	2016-07-27 03:07:31-07	3113743
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-27 03:08:14-07	3113744
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-27 03:08:20-07	3113745
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-27 03:08:26-07	3113746
/	198.51.100.152	GET	200 OK	2016-07-27 03:07:41-07	3113747
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-27 03:08:27-07	3113748
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-27 03:08:24-07	3113749
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 03:08:07-07	3113750
/	198.51.100.13	GET	200 OK	2016-07-27 03:07:45-07	3113751
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 03:08:28-07	3113752
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 03:08:06-07	3113753
/	203.0.113.197	GET	200 OK	2016-07-27 03:07:55-07	3113754
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-27 03:08:34-07	3113755
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-27 03:08:27-07	3113756
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-27 03:08:48-07	3113757
/	198.51.100.116	GET	200 OK	2016-07-27 03:08:05-07	3113758
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 03:08:24-07	3113759
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-27 03:09:01-07	3113760
/	192.0.2.60	GET	200 OK	2016-07-27 03:08:13-07	3113761
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 03:09:02-07	3113762
/	198.51.100.90	GET	200 OK	2016-07-27 03:08:21-07	3113763
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-27 03:08:38-07	3113764
/	192.0.2.228	GET	200 OK	2016-07-27 03:08:29-07	3113765
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-27 03:09:22-07	3113766
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-27 03:09:06-07	3113767
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 03:08:57-07	3113768
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 03:08:51-07	3113769
/	192.0.2.206	GET	200 OK	2016-07-27 03:08:35-07	3113770
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 03:09:34-07	3113771
/	192.0.2.178	GET	200 OK	2016-07-27 03:08:38-07	3113772
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 03:09:23-07	3113773
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-27 03:09:19-07	3113774
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-27 03:09:35-07	3113775
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 03:09:14-07	3113776
/	203.0.113.204	GET	200 OK	2016-07-27 03:08:40-07	3113777
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-27 03:08:56-07	3113778
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-27 03:09:38-07	3113779
/	192.0.2.115	GET	200 OK	2016-07-27 03:08:43-07	3113780
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-27 03:09:42-07	3113781
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-27 03:09:20-07	3113782
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-27 03:09:08-07	3113783
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-27 03:09:17-07	3113784
/	192.0.2.204	GET	200 OK	2016-07-27 03:08:48-07	3113785
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 03:09:42-07	3113786
/	198.51.100.39	GET	200 OK	2016-07-27 03:08:53-07	3113787
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-27 03:09:31-07	3113788
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 03:09:37-07	3113789
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 03:09:19-07	3113790
/	203.0.113.240	GET	200 OK	2016-07-27 03:08:55-07	3113791
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-27 03:09:18-07	3113792
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 03:09:43-07	3113793
/	192.0.2.237	GET	200 OK	2016-07-27 03:08:57-07	3113794
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 03:09:52-07	3113795
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-27 03:09:32-07	3113796
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-27 03:09:55-07	3113797
/	192.0.2.40	GET	200 OK	2016-07-27 03:09:05-07	3113798
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 03:09:26-07	3113799
/	192.0.2.47	GET	200 OK	2016-07-27 03:09:13-07	3113800
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-27 03:10:08-07	3113801
/	198.51.100.61	GET	200 OK	2016-07-27 03:09:17-07	3113802
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-27 03:09:34-07	3113803
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-27 03:09:57-07	3113804
/	203.0.113.119	GET	200 OK	2016-07-27 03:09:21-07	3113805
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-27 03:09:51-07	3113806
/	192.0.2.184	GET	200 OK	2016-07-27 03:09:31-07	3113807
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 03:09:49-07	3113808
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-27 03:10:20-07	3113809
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-27 03:09:55-07	3113810
/	198.51.100.236	GET	200 OK	2016-07-27 03:09:39-07	3113811
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-27 03:10:03-07	3113812
/	203.0.113.72	GET	200 OK	2016-07-27 03:09:44-07	3113813
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-27 03:10:07-07	3113814
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 03:10:26-07	3113815
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-27 03:10:12-07	3113816
/	198.51.100.13	GET	200 OK	2016-07-27 03:09:52-07	3113817
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 03:10:15-07	3113818
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-27 03:10:37-07	3113819
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 03:10:45-07	3113820
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 03:10:11-07	3113821
/	192.0.2.18	GET	200 OK	2016-07-27 03:10:01-07	3113822
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-27 03:10:50-07	3113823
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-27 03:10:16-07	3113824
/	203.0.113.239	GET	200 OK	2016-07-27 03:10:07-07	3113825
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-27 03:10:53-07	3113826
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-27 03:10:37-07	3113827
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 03:10:30-07	3113828
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 03:10:30-07	3113829
/	203.0.113.9	GET	200 OK	2016-07-27 03:10:16-07	3113830
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 03:10:56-07	3113831
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-27 03:10:49-07	3113832
/	198.51.100.214	GET	200 OK	2016-07-27 03:10:25-07	3113833
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-27 03:11:01-07	3113834
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 03:11:14-07	3113835
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 03:10:46-07	3113836
/	203.0.113.169	GET	200 OK	2016-07-27 03:10:26-07	3113837
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-27 03:11:11-07	3113838
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-27 03:11:10-07	3113839
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 03:11:08-07	3113840
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-27 03:10:49-07	3113841
/	198.51.100.186	GET	200 OK	2016-07-27 03:10:34-07	3113842
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-27 03:11:15-07	3113843
/	203.0.113.85	GET	200 OK	2016-07-27 03:10:41-07	3113844
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-27 03:11:16-07	3113845
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 03:11:36-07	3113846
/	192.0.2.12	GET	200 OK	2016-07-27 03:10:48-07	3113847
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-27 03:11:07-07	3113848
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 03:11:13-07	3113849
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-27 03:11:46-07	3113850
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-27 03:11:25-07	3113851
/	192.0.2.56	GET	200 OK	2016-07-27 03:10:51-07	3113852
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 03:11:40-07	3113853
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-27 03:11:39-07	3113854
/	198.51.100.144	GET	200 OK	2016-07-27 03:10:59-07	3113855
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-27 03:11:34-07	3113856
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-27 03:11:39-07	3113857
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-27 03:11:49-07	3113858
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-27 03:11:59-07	3113859
/	203.0.113.76	GET	200 OK	2016-07-27 03:11:04-07	3113860
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-27 03:11:27-07	3113861
/	203.0.113.135	GET	200 OK	2016-07-27 03:11:12-07	3113862
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-27 03:11:47-07	3113863
/	203.0.113.24	GET	200 OK	2016-07-27 03:11:14-07	3113864
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-27 03:12:10-07	3113865
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-27 03:11:44-07	3113866
/	198.51.100.144	GET	200 OK	2016-07-27 03:11:16-07	3113867
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-27 03:12:00-07	3113868
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-27 03:11:33-07	3113869
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-27 03:12:12-07	3113870
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 03:11:44-07	3113871
/	192.0.2.36	GET	200 OK	2016-07-27 03:11:25-07	3113872
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 03:11:40-07	3113873
/	203.0.113.181	GET	200 OK	2016-07-27 03:11:33-07	3113874
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-27 03:12:21-07	3113875
/	192.0.2.137	GET	200 OK	2016-07-27 03:11:43-07	3113876
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-27 03:12:21-07	3113877
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-27 03:12:21-07	3113878
/	198.51.100.199	GET	200 OK	2016-07-27 03:11:48-07	3113879
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-27 03:12:21-07	3113880
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-27 03:12:15-07	3113881
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-27 03:12:24-07	3113882
/	203.0.113.242	GET	200 OK	2016-07-27 03:11:58-07	3113883
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-27 03:12:41-07	3113884
/	198.51.100.4	GET	200 OK	2016-07-27 03:11:59-07	3113885
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-27 03:12:51-07	3113886
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-27 03:12:43-07	3113887
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-27 03:12:37-07	3113888
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-27 03:12:33-07	3113889
/	203.0.113.253	GET	200 OK	2016-07-27 03:12:01-07	3113890
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-27 03:12:31-07	3113891
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 03:12:56-07	3113892
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 03:13:01-07	3113893
/	203.0.113.98	GET	200 OK	2016-07-27 03:12:05-07	3113894
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-27 03:13:01-07	3113895
/	192.0.2.110	GET	200 OK	2016-07-27 03:12:10-07	3113896
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 03:12:49-07	3113897
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-27 03:12:39-07	3113898
/	198.51.100.61	GET	200 OK	2016-07-27 03:12:16-07	3113899
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-27 03:13:04-07	3113900
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-27 03:12:34-07	3113901
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-27 03:13:15-07	3113902
/	198.51.100.198	GET	200 OK	2016-07-27 03:12:19-07	3113903
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-27 03:12:59-07	3113904
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-27 03:12:36-07	3113905
/	198.51.100.222	GET	200 OK	2016-07-27 03:12:22-07	3113906
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-27 03:12:37-07	3113907
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-27 03:13:15-07	3113908
/	203.0.113.52	GET	200 OK	2016-07-27 03:12:28-07	3113909
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-27 03:12:56-07	3113910
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-27 03:13:13-07	3113911
/	192.0.2.140	GET	200 OK	2016-07-27 03:12:36-07	3113912
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-27 03:13:03-07	3113913
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 03:13:25-07	3113914
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 03:12:54-07	3113915
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-27 03:13:16-07	3113916
/	203.0.113.221	GET	200 OK	2016-07-27 03:12:40-07	3113917
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-27 03:13:15-07	3113918
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-27 03:13:39-07	3113919
/	192.0.2.95	GET	200 OK	2016-07-27 03:12:49-07	3113920
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-27 03:13:30-07	3113921
/	192.0.2.177	GET	200 OK	2016-07-27 03:12:59-07	3113922
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 03:13:18-07	3113923
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 03:13:44-07	3113924
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-27 03:13:52-07	3113925
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-27 03:13:49-07	3113926
/	203.0.113.62	GET	200 OK	2016-07-27 03:13:00-07	3113927
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-27 03:13:19-07	3113928
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-27 03:13:39-07	3113929
/	203.0.113.187	GET	200 OK	2016-07-27 03:13:03-07	3113930
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-27 03:13:28-07	3113931
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 03:13:45-07	3113932
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-27 03:13:55-07	3113933
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-27 03:13:52-07	3113934
/	203.0.113.95	GET	200 OK	2016-07-27 03:13:05-07	3113935
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-27 03:13:23-07	3113936
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 03:13:43-07	3113937
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-27 03:14:00-07	3113938
/	192.0.2.63	GET	200 OK	2016-07-27 03:13:11-07	3113939
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 03:13:47-07	3113940
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-27 03:13:44-07	3113941
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-27 03:13:29-07	3113942
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 03:13:37-07	3113943
/	203.0.113.254	GET	200 OK	2016-07-27 03:13:12-07	3113944
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 03:13:30-07	3113945
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 03:14:01-07	3113946
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 03:13:45-07	3113947
/	203.0.113.195	GET	200 OK	2016-07-27 03:13:18-07	3113948
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 03:13:55-07	3113949
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-27 03:13:47-07	3113950
/	192.0.2.152	GET	200 OK	2016-07-27 03:13:26-07	3113951
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 03:14:06-07	3113952
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 03:14:15-07	3113953
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-27 03:14:14-07	3113954
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-27 03:14:15-07	3113955
/	198.51.100.230	GET	200 OK	2016-07-27 03:13:30-07	3113956
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-27 03:14:08-07	3113957
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-27 03:13:53-07	3113958
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-27 03:14:01-07	3113959
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-27 03:14:07-07	3113960
/	203.0.113.57	GET	200 OK	2016-07-27 03:13:39-07	3113961
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-27 03:14:30-07	3113962
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 03:14:30-07	3113963
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 03:14:09-07	3113964
/	198.51.100.239	GET	200 OK	2016-07-27 03:13:47-07	3113965
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-27 03:14:47-07	3113966
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 03:14:38-07	3113967
/	203.0.113.250	GET	200 OK	2016-07-27 03:13:55-07	3113968
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-27 03:14:34-07	3113969
/	203.0.113.44	GET	200 OK	2016-07-27 03:13:58-07	3113970
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-27 03:14:43-07	3113971
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-27 03:14:25-07	3113972
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-27 03:14:47-07	3113973
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 03:14:21-07	3113974
/	198.51.100.221	GET	200 OK	2016-07-27 03:13:59-07	3113975
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 03:14:56-07	3113976
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 03:14:51-07	3113977
/	198.51.100.150	GET	200 OK	2016-07-27 03:14:00-07	3113978
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-27 03:14:24-07	3113979
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-27 03:14:36-07	3113980
/	203.0.113.154	GET	200 OK	2016-07-27 03:14:08-07	3113981
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 03:14:43-07	3113982
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-27 03:15:08-07	3113983
/	198.51.100.42	GET	200 OK	2016-07-27 03:14:11-07	3113984
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-27 03:14:29-07	3113985
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-27 03:14:28-07	3113986
/	203.0.113.19	GET	200 OK	2016-07-27 03:14:17-07	3113987
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-27 03:14:33-07	3113988
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-27 03:14:55-07	3113989
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 03:14:46-07	3113990
/	198.51.100.21	GET	200 OK	2016-07-27 03:14:24-07	3113991
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 03:15:19-07	3113992
/	192.0.2.150	GET	200 OK	2016-07-27 03:14:28-07	3113993
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-27 03:14:43-07	3113994
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-27 03:15:26-07	3113995
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-27 03:15:20-07	3113996
/	203.0.113.128	GET	200 OK	2016-07-27 03:14:31-07	3113997
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-27 03:15:15-07	3113998
/	203.0.113.41	GET	200 OK	2016-07-27 03:14:36-07	3113999
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-27 03:14:54-07	3114000
/	198.51.100.235	GET	200 OK	2016-07-27 03:14:43-07	3114001
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-27 03:15:26-07	3114002
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 03:15:15-07	3114003
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-27 03:15:01-07	3114004
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 03:15:13-07	3114005
/	192.0.2.29	GET	200 OK	2016-07-27 03:14:50-07	3114006
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-27 03:15:19-07	3114007
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-27 03:15:06-07	3114008
/	198.51.100.169	GET	200 OK	2016-07-27 03:14:56-07	3114009
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 03:15:23-07	3114010
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 03:15:11-07	3114011
/	192.0.2.43	GET	200 OK	2016-07-27 03:14:59-07	3114012
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-27 03:15:41-07	3114013
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-27 03:15:29-07	3114014
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-27 03:15:57-07	3114015
/	192.0.2.148	GET	200 OK	2016-07-27 03:15:09-07	3114016
/	192.0.2.251	GET	200 OK	2016-07-27 03:23:14-07	3114303
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-27 03:15:38-07	3114017
/	203.0.113.80	GET	200 OK	2016-07-27 03:15:14-07	3114018
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-27 03:15:43-07	3114019
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-27 03:15:46-07	3114020
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 03:15:48-07	3114021
/	192.0.2.85	GET	200 OK	2016-07-27 03:15:18-07	3114022
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 03:15:56-07	3114023
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-27 03:16:10-07	3114024
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 03:15:39-07	3114025
/	203.0.113.221	GET	200 OK	2016-07-27 03:15:28-07	3114026
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-27 03:16:25-07	3114027
/	192.0.2.120	GET	200 OK	2016-07-27 03:15:32-07	3114028
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-27 03:16:19-07	3114029
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-27 03:15:50-07	3114030
/	198.51.100.59	GET	200 OK	2016-07-27 03:15:37-07	3114031
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-27 03:16:14-07	3114032
/	203.0.113.162	GET	200 OK	2016-07-27 03:15:42-07	3114033
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 03:16:04-07	3114034
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 03:16:24-07	3114035
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-27 03:15:58-07	3114036
/	192.0.2.137	GET	200 OK	2016-07-27 03:15:44-07	3114037
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-27 03:16:17-07	3114038
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 03:16:27-07	3114039
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-27 03:16:36-07	3114040
/	198.51.100.134	GET	200 OK	2016-07-27 03:15:48-07	3114041
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-27 03:16:30-07	3114042
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-27 03:16:47-07	3114043
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-27 03:16:26-07	3114044
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-27 03:16:39-07	3114045
/	198.51.100.102	GET	200 OK	2016-07-27 03:15:52-07	3114046
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-27 03:16:10-07	3114047
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 03:16:41-07	3114048
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-27 03:16:48-07	3114049
/	192.0.2.241	GET	200 OK	2016-07-27 03:16:01-07	3114050
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 03:16:52-07	3114051
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 03:16:48-07	3114052
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-27 03:16:21-07	3114053
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-27 03:16:56-07	3114054
/	203.0.113.35	GET	200 OK	2016-07-27 03:16:02-07	3114055
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-27 03:16:59-07	3114056
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-27 03:17:00-07	3114057
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 03:16:57-07	3114058
/	198.51.100.81	GET	200 OK	2016-07-27 03:16:03-07	3114059
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 03:16:20-07	3114060
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 03:16:22-07	3114061
/	198.51.100.181	GET	200 OK	2016-07-27 03:16:09-07	3114062
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-27 03:17:02-07	3114063
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 03:16:55-07	3114064
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-27 03:17:09-07	3114065
/	192.0.2.153	GET	200 OK	2016-07-27 03:16:16-07	3114066
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 03:16:59-07	3114067
/	192.0.2.20	GET	200 OK	2016-07-27 03:16:18-07	3114068
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-27 03:16:48-07	3114069
/	192.0.2.198	GET	200 OK	2016-07-27 03:16:25-07	3114070
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-27 03:17:08-07	3114071
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-27 03:17:15-07	3114072
/	192.0.2.82	GET	200 OK	2016-07-27 03:16:26-07	3114073
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 03:17:06-07	3114074
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-27 03:16:47-07	3114075
/	198.51.100.17	GET	200 OK	2016-07-27 03:16:28-07	3114076
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 03:16:58-07	3114077
/	198.51.100.132	GET	200 OK	2016-07-27 03:16:35-07	3114078
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 03:17:29-07	3114079
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-27 03:17:10-07	3114080
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-27 03:17:15-07	3114081
/	192.0.2.184	GET	200 OK	2016-07-27 03:16:37-07	3114082
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-27 03:17:26-07	3114083
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-27 03:16:59-07	3114084
/	192.0.2.57	GET	200 OK	2016-07-27 03:16:45-07	3114085
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-27 03:17:01-07	3114086
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-27 03:17:02-07	3114087
/	203.0.113.24	GET	200 OK	2016-07-27 03:16:49-07	3114088
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-27 03:17:08-07	3114089
/	203.0.113.165	GET	200 OK	2016-07-27 03:16:58-07	3114090
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-27 03:17:32-07	3114091
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 03:17:41-07	3114092
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-27 03:17:53-07	3114093
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-27 03:17:46-07	3114094
/	203.0.113.229	GET	200 OK	2016-07-27 03:17:02-07	3114095
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-27 03:17:41-07	3114096
/	192.0.2.26	GET	200 OK	2016-07-27 03:17:05-07	3114097
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-27 03:17:47-07	3114098
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 03:17:51-07	3114099
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-27 03:17:31-07	3114100
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-27 03:17:22-07	3114101
/	203.0.113.192	GET	200 OK	2016-07-27 03:17:14-07	3114102
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 03:18:13-07	3114103
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 03:17:33-07	3114104
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 03:17:44-07	3114105
/	198.51.100.169	GET	200 OK	2016-07-27 03:17:20-07	3114106
/article/candidate-is-jerkc	198.51.100.169	GET	404 NOT FOUND	2016-07-27 03:17:37-07	3114107
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-27 03:18:11-07	3114108
/	192.0.2.120	GET	200 OK	2016-07-27 03:17:24-07	3114109
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 03:17:43-07	3114110
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 03:17:55-07	3114111
/	192.0.2.79	GET	200 OK	2016-07-27 03:37:55-07	3114871
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-27 03:18:04-07	3114112
/	198.51.100.32	GET	200 OK	2016-07-27 03:17:27-07	3114113
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-27 03:17:47-07	3114114
/article/bears-love-berriesh	198.51.100.32	GET	404 NOT FOUND	2016-07-27 03:18:26-07	3114115
/	192.0.2.87	GET	200 OK	2016-07-27 03:17:33-07	3114116
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-27 03:18:29-07	3114117
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 03:18:24-07	3114118
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 03:17:48-07	3114119
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-27 03:17:56-07	3114120
/	203.0.113.111	GET	200 OK	2016-07-27 03:17:41-07	3114121
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-27 03:18:19-07	3114122
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 03:17:57-07	3114123
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-27 03:18:09-07	3114124
/	198.51.100.125	GET	200 OK	2016-07-27 03:17:47-07	3114125
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 03:18:08-07	3114126
/	192.0.2.217	GET	200 OK	2016-07-27 03:17:56-07	3114127
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-27 03:18:25-07	3114128
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-27 03:18:23-07	3114129
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-27 03:18:31-07	3114130
/	198.51.100.109	GET	200 OK	2016-07-27 03:18:03-07	3114131
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 03:18:36-07	3114132
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 03:18:58-07	3114133
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-27 03:18:54-07	3114134
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 03:18:58-07	3114135
/	192.0.2.160	GET	200 OK	2016-07-27 03:18:07-07	3114136
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 03:18:43-07	3114137
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-27 03:18:26-07	3114138
/	198.51.100.69	GET	200 OK	2016-07-27 03:18:15-07	3114139
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-27 03:19:01-07	3114140
/	198.51.100.93	GET	200 OK	2016-07-27 03:18:20-07	3114141
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-27 03:18:50-07	3114142
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-27 03:18:51-07	3114143
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-27 03:18:40-07	3114144
/	203.0.113.244	GET	200 OK	2016-07-27 03:18:29-07	3114145
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 03:19:08-07	3114146
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-27 03:19:24-07	3114147
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-27 03:18:50-07	3114148
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 03:19:21-07	3114149
/	203.0.113.33	GET	200 OK	2016-07-27 03:18:37-07	3114150
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 03:19:29-07	3114151
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 03:19:10-07	3114152
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 03:19:28-07	3114153
/	203.0.113.5	GET	200 OK	2016-07-27 03:18:41-07	3114154
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-27 03:19:34-07	3114155
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 03:19:03-07	3114156
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 03:19:10-07	3114157
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 03:19:34-07	3114158
/	198.51.100.50	GET	200 OK	2016-07-27 03:18:48-07	3114159
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-27 03:19:42-07	3114160
/	192.0.2.135	GET	200 OK	2016-07-27 03:18:49-07	3114161
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-27 03:19:48-07	3114162
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-27 03:19:37-07	3114163
/	192.0.2.55	GET	200 OK	2016-07-27 03:18:54-07	3114164
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-27 03:19:49-07	3114165
/	198.51.100.104	GET	200 OK	2016-07-27 03:19:01-07	3114166
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 03:19:45-07	3114167
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 03:19:17-07	3114168
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-27 03:19:20-07	3114169
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 03:19:35-07	3114170
/	203.0.113.229	GET	200 OK	2016-07-27 03:19:02-07	3114171
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-27 03:19:47-07	3114172
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-27 03:19:37-07	3114173
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-27 03:19:36-07	3114174
/	198.51.100.153	GET	200 OK	2016-07-27 03:19:12-07	3114175
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 03:20:01-07	3114176
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 03:20:08-07	3114177
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-27 03:19:40-07	3114178
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 03:19:41-07	3114179
/	198.51.100.147	GET	200 OK	2016-07-27 03:19:15-07	3114180
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 03:20:03-07	3114181
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 03:19:39-07	3114182
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-27 03:20:07-07	3114183
/	198.51.100.185	GET	200 OK	2016-07-27 03:19:17-07	3114184
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-27 03:19:53-07	3114185
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 03:20:08-07	3114186
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 03:20:16-07	3114187
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 03:19:54-07	3114188
/	203.0.113.144	GET	200 OK	2016-07-27 03:19:18-07	3114189
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 03:19:42-07	3114190
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 03:20:08-07	3114191
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 03:20:00-07	3114192
/	198.51.100.109	GET	200 OK	2016-07-27 03:19:23-07	3114193
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-27 03:20:15-07	3114194
/	203.0.113.230	GET	200 OK	2016-07-27 03:19:30-07	3114195
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-27 03:19:50-07	3114196
/	203.0.113.188	GET	200 OK	2016-07-27 03:19:38-07	3114197
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-27 03:20:19-07	3114198
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-27 03:20:32-07	3114199
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-27 03:20:13-07	3114200
/	203.0.113.11	GET	200 OK	2016-07-27 03:19:45-07	3114201
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-27 03:20:19-07	3114202
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-27 03:20:01-07	3114203
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 03:20:23-07	3114204
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 03:20:26-07	3114205
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-27 03:20:43-07	3114207
/	203.0.113.189	GET	200 OK	2016-07-27 03:19:53-07	3114208
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-27 03:20:43-07	3114209
/	203.0.113.233	GET	200 OK	2016-07-27 03:19:55-07	3114210
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-27 03:20:22-07	3114211
/	198.51.100.30	GET	200 OK	2016-07-27 03:20:04-07	3114212
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-27 03:20:38-07	3114213
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-27 03:20:24-07	3114214
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-27 03:21:00-07	3114215
/	192.0.2.230	GET	200 OK	2016-07-27 03:20:12-07	3114216
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 03:20:49-07	3114217
/	192.0.2.31	GET	200 OK	2016-07-27 03:20:17-07	3114218
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-27 03:20:58-07	3114219
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 03:20:39-07	3114220
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-27 03:20:39-07	3114221
/	198.51.100.141	GET	200 OK	2016-07-27 03:20:25-07	3114222
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-27 03:20:48-07	3114223
/	192.0.2.196	GET	200 OK	2016-07-27 03:20:35-07	3114224
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-27 03:20:54-07	3114225
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-27 03:20:57-07	3114226
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-27 03:21:33-07	3114227
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-27 03:21:15-07	3114228
/	203.0.113.19	GET	200 OK	2016-07-27 03:20:41-07	3114229
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-27 03:21:33-07	3114230
/	192.0.2.227	GET	200 OK	2016-07-27 03:20:47-07	3114231
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-27 03:21:13-07	3114232
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-27 03:21:12-07	3114233
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-27 03:21:12-07	3114234
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-27 03:21:30-07	3114235
/	203.0.113.116	GET	200 OK	2016-07-27 03:20:55-07	3114236
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-27 03:21:27-07	3114237
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 03:21:44-07	3114238
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-27 03:21:47-07	3114239
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-27 03:21:10-07	3114240
/	198.51.100.115	GET	200 OK	2016-07-27 03:21:02-07	3114241
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-27 03:21:56-07	3114242
/	203.0.113.191	GET	200 OK	2016-07-27 03:21:11-07	3114243
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 03:21:27-07	3114244
/	198.51.100.139	GET	200 OK	2016-07-27 03:21:18-07	3114245
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 03:21:50-07	3114246
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 03:21:33-07	3114247
/	198.51.100.186	GET	200 OK	2016-07-27 03:21:25-07	3114248
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-27 03:21:42-07	3114249
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-27 03:22:17-07	3114250
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 03:22:19-07	3114251
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 03:22:00-07	3114252
/	198.51.100.70	GET	200 OK	2016-07-27 03:21:34-07	3114253
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 03:22:28-07	3114254
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-27 03:22:06-07	3114255
/	198.51.100.156	GET	200 OK	2016-07-27 03:21:35-07	3114256
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-27 03:22:22-07	3114257
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 03:22:20-07	3114258
/	203.0.113.154	GET	200 OK	2016-07-27 03:21:38-07	3114259
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-27 03:22:16-07	3114260
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-27 03:22:04-07	3114261
/	192.0.2.141	GET	200 OK	2016-07-27 03:21:39-07	3114262
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-27 03:22:09-07	3114263
/	198.51.100.249	GET	200 OK	2016-07-27 03:21:40-07	3114264
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-27 03:22:16-07	3114265
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-27 03:22:01-07	3114266
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 03:22:11-07	3114267
/	203.0.113.184	GET	200 OK	2016-07-27 03:21:50-07	3114268
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-27 03:22:15-07	3114269
/	192.0.2.247	GET	200 OK	2016-07-27 03:22:00-07	3114270
/article/media-obsessed-with-bearsj	192.0.2.247	GET	404 NOT FOUND	2016-07-27 03:22:49-07	3114271
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-27 03:22:36-07	3114272
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 03:22:35-07	3114273
/	203.0.113.197	GET	200 OK	2016-07-27 03:22:10-07	3114274
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-27 03:22:35-07	3114275
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-27 03:23:00-07	3114276
/	198.51.100.64	GET	200 OK	2016-07-27 03:22:13-07	3114277
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-27 03:23:04-07	3114278
/	198.51.100.90	GET	200 OK	2016-07-27 03:22:22-07	3114279
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 03:22:53-07	3114280
/	203.0.113.250	GET	200 OK	2016-07-27 03:22:32-07	3114281
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-27 03:22:49-07	3114282
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 03:23:30-07	3114283
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 03:23:02-07	3114284
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-27 03:23:18-07	3114285
/	192.0.2.84	GET	200 OK	2016-07-27 03:22:36-07	3114286
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-27 03:23:04-07	3114287
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-27 03:22:59-07	3114288
/	192.0.2.74	GET	200 OK	2016-07-27 03:22:45-07	3114289
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-27 03:23:39-07	3114290
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-27 03:23:03-07	3114291
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-27 03:23:14-07	3114292
/	203.0.113.83	GET	200 OK	2016-07-27 03:22:55-07	3114293
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-27 03:23:53-07	3114294
/	198.51.100.135	GET	200 OK	2016-07-27 03:23:00-07	3114295
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-27 03:23:29-07	3114296
/	203.0.113.208	GET	200 OK	2016-07-27 03:23:03-07	3114297
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 03:23:51-07	3114298
/	192.0.2.166	GET	200 OK	2016-07-27 03:23:06-07	3114299
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-27 03:23:21-07	3114300
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 03:23:30-07	3114301
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-27 03:23:37-07	3114302
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-27 03:24:08-07	3114304
/article/trouble-for-troubledr	192.0.2.251	GET	404 NOT FOUND	2016-07-27 03:24:06-07	3114305
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 03:23:46-07	3114306
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 03:24:08-07	3114307
/	198.51.100.245	GET	200 OK	2016-07-27 03:23:23-07	3114308
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-27 03:24:04-07	3114309
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-27 03:24:16-07	3114310
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-27 03:24:10-07	3114311
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-27 03:24:09-07	3114312
/	203.0.113.161	GET	200 OK	2016-07-27 03:23:28-07	3114313
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 03:24:23-07	3114314
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 03:24:15-07	3114315
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-27 03:23:44-07	3114316
/	203.0.113.44	GET	200 OK	2016-07-27 03:23:32-07	3114317
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 03:24:05-07	3114318
/	192.0.2.33	GET	200 OK	2016-07-27 03:23:41-07	3114319
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 03:24:24-07	3114320
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-27 03:24:26-07	3114321
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 03:24:35-07	3114322
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 03:24:32-07	3114323
/	203.0.113.203	GET	200 OK	2016-07-27 03:23:48-07	3114324
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-27 03:24:42-07	3114325
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-27 03:24:13-07	3114326
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-27 03:24:42-07	3114327
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-27 03:24:23-07	3114328
/	198.51.100.222	GET	200 OK	2016-07-27 03:23:49-07	3114329
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-27 03:24:43-07	3114330
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 03:24:42-07	3114331
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-27 03:24:28-07	3114332
/	192.0.2.112	GET	200 OK	2016-07-27 03:23:54-07	3114333
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 03:24:49-07	3114334
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 03:24:41-07	3114335
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 03:24:25-07	3114336
/	198.51.100.6	GET	200 OK	2016-07-27 03:24:00-07	3114337
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 03:24:55-07	3114338
/	192.0.2.91	GET	200 OK	2016-07-27 03:24:08-07	3114339
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 03:24:41-07	3114340
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-27 03:25:03-07	3114341
/	198.51.100.66	GET	200 OK	2016-07-27 03:24:14-07	3114342
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-27 03:24:36-07	3114343
/	192.0.2.105	GET	200 OK	2016-07-27 03:24:19-07	3114344
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-27 03:24:57-07	3114345
/	192.0.2.158	GET	200 OK	2016-07-27 03:24:25-07	3114346
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-27 03:25:09-07	3114347
/	198.51.100.158	GET	200 OK	2016-07-27 03:24:29-07	3114348
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-27 03:24:50-07	3114349
/	192.0.2.237	GET	200 OK	2016-07-27 03:24:38-07	3114350
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-27 03:24:55-07	3114351
/	198.51.100.177	GET	200 OK	2016-07-27 03:24:46-07	3114352
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-27 03:25:15-07	3114353
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-27 03:25:41-07	3114354
/	203.0.113.57	GET	200 OK	2016-07-27 03:24:49-07	3114355
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-27 03:25:08-07	3114356
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-27 03:25:18-07	3114357
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-27 03:25:28-07	3114358
/	198.51.100.33	GET	200 OK	2016-07-27 03:24:56-07	3114359
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-27 03:25:14-07	3114360
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-27 03:25:16-07	3114361
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-27 03:25:34-07	3114362
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 03:25:11-07	3114363
/	192.0.2.239	GET	200 OK	2016-07-27 03:25:00-07	3114364
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 03:25:16-07	3114365
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 03:25:37-07	3114366
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 03:25:29-07	3114367
/	203.0.113.27	GET	200 OK	2016-07-27 03:25:06-07	3114368
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 03:25:22-07	3114369
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-27 03:25:27-07	3114370
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 03:26:01-07	3114371
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 03:25:42-07	3114372
/	192.0.2.216	GET	200 OK	2016-07-27 03:25:07-07	3114373
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 03:25:44-07	3114374
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-27 03:25:51-07	3114375
/	198.51.100.97	GET	200 OK	2016-07-27 03:25:14-07	3114376
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-27 03:25:43-07	3114377
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-27 03:26:07-07	3114378
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-27 03:25:40-07	3114379
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-27 03:25:56-07	3114380
/	203.0.113.161	GET	200 OK	2016-07-27 03:25:23-07	3114381
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-27 03:25:38-07	3114382
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-27 03:26:18-07	3114383
/	203.0.113.18	GET	200 OK	2016-07-27 03:25:29-07	3114384
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 03:25:50-07	3114385
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 03:25:56-07	3114386
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-27 03:26:18-07	3114387
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-27 03:26:24-07	3114388
/	192.0.2.152	GET	200 OK	2016-07-27 03:25:34-07	3114389
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 03:26:06-07	3114390
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 03:25:59-07	3114391
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 03:26:27-07	3114392
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 03:26:03-07	3114393
/	192.0.2.190	GET	200 OK	2016-07-27 03:25:42-07	3114394
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 03:26:10-07	3114395
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 03:26:35-07	3114396
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-27 03:26:09-07	3114397
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-27 03:26:11-07	3114398
/	198.51.100.245	GET	200 OK	2016-07-27 03:25:48-07	3114399
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-27 03:26:14-07	3114400
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-27 03:26:44-07	3114401
/	203.0.113.60	GET	200 OK	2016-07-27 03:25:58-07	3114402
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 03:26:58-07	3114403
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-27 03:26:18-07	3114404
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-27 03:26:53-07	3114405
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-27 03:26:27-07	3114406
/	192.0.2.195	GET	200 OK	2016-07-27 03:26:06-07	3114407
/article/candidate-is-jerkv	192.0.2.195	GET	404 NOT FOUND	2016-07-27 03:27:02-07	3114408
/	203.0.113.179	GET	200 OK	2016-07-27 03:26:13-07	3114409
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-27 03:26:44-07	3114410
/	203.0.113.98	GET	200 OK	2016-07-27 03:26:19-07	3114411
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-27 03:27:15-07	3114412
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-27 03:27:18-07	3114413
/	198.51.100.181	GET	200 OK	2016-07-27 03:26:28-07	3114414
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 03:26:49-07	3114415
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-27 03:27:20-07	3114416
/article/media-obsessed-with-bearsi	198.51.100.181	GET	404 NOT FOUND	2016-07-27 03:27:02-07	3114417
/	192.0.2.216	GET	200 OK	2016-07-27 03:26:29-07	3114418
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 03:27:05-07	3114419
/	198.51.100.13	GET	200 OK	2016-07-27 03:26:37-07	3114420
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 03:27:33-07	3114421
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-27 03:27:18-07	3114422
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 03:27:27-07	3114423
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 03:27:13-07	3114424
/	192.0.2.230	GET	200 OK	2016-07-27 03:26:47-07	3114425
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-27 03:27:08-07	3114426
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-27 03:27:19-07	3114427
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 03:27:17-07	3114428
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 03:27:35-07	3114429
/	203.0.113.237	GET	200 OK	2016-07-27 03:26:54-07	3114430
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-27 03:27:12-07	3114431
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-27 03:27:34-07	3114432
/	203.0.113.22	GET	200 OK	2016-07-27 03:26:55-07	3114433
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-27 03:27:29-07	3114434
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-27 03:27:31-07	3114435
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-27 03:27:17-07	3114436
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-27 03:27:23-07	3114437
/	192.0.2.41	GET	200 OK	2016-07-27 03:26:59-07	3114438
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-27 03:27:40-07	3114439
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 03:27:54-07	3114440
/	192.0.2.124	GET	200 OK	2016-07-27 03:27:03-07	3114441
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-27 03:27:24-07	3114442
/	198.51.100.151	GET	200 OK	2016-07-27 03:27:06-07	3114443
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-27 03:28:02-07	3114444
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-27 03:27:23-07	3114445
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-27 03:28:05-07	3114446
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-27 03:27:24-07	3114447
/	192.0.2.83	GET	200 OK	2016-07-27 03:27:15-07	3114448
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-27 03:28:02-07	3114449
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-27 03:27:35-07	3114450
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-27 03:28:00-07	3114451
/	192.0.2.204	GET	200 OK	2016-07-27 03:27:18-07	3114452
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 03:28:16-07	3114453
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-27 03:28:11-07	3114454
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-27 03:27:52-07	3114455
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-27 03:28:13-07	3114456
/	198.51.100.45	GET	200 OK	2016-07-27 03:27:23-07	3114457
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 03:28:16-07	3114458
/	192.0.2.184	GET	200 OK	2016-07-27 03:27:33-07	3114459
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 03:28:00-07	3114460
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 03:27:59-07	3114461
/	203.0.113.69	GET	200 OK	2016-07-27 03:27:35-07	3114462
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-27 03:28:29-07	3114463
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-27 03:28:03-07	3114464
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 03:27:54-07	3114465
/	203.0.113.232	GET	200 OK	2016-07-27 03:27:36-07	3114466
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 03:28:01-07	3114467
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-27 03:28:15-07	3114468
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-27 03:28:35-07	3114469
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-27 03:28:12-07	3114470
/	203.0.113.177	GET	200 OK	2016-07-27 03:27:40-07	3114471
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 03:28:06-07	3114472
/	198.51.100.181	GET	200 OK	2016-07-27 03:27:49-07	3114473
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-27 03:28:16-07	3114474
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 03:28:07-07	3114475
/	203.0.113.248	GET	200 OK	2016-07-27 03:27:56-07	3114476
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 03:28:26-07	3114477
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 03:28:47-07	3114478
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 03:28:30-07	3114479
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-27 03:28:12-07	3114480
/	192.0.2.203	GET	200 OK	2016-07-27 03:27:58-07	3114481
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-27 03:28:46-07	3114482
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-27 03:28:34-07	3114483
/article/candidate-is-jerkt	192.0.2.203	GET	404 NOT FOUND	2016-07-27 03:28:43-07	3114484
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 03:28:58-07	3114485
/	198.51.100.180	GET	200 OK	2016-07-27 03:28:03-07	3114486
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 03:28:50-07	3114487
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-27 03:28:54-07	3114488
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 03:28:47-07	3114489
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-27 03:28:26-07	3114490
/	198.51.100.125	GET	200 OK	2016-07-27 03:28:04-07	3114491
/	203.0.113.144	GET	200 OK	2016-07-27 03:41:02-07	3114968
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 03:28:46-07	3114492
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-27 03:28:30-07	3114493
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-27 03:28:54-07	3114494
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-27 03:28:28-07	3114495
/	192.0.2.72	GET	200 OK	2016-07-27 03:28:14-07	3114496
/article/balloon-goons-doomedl	192.0.2.72	GET	404 NOT FOUND	2016-07-27 03:28:33-07	3114497
/	198.51.100.60	GET	200 OK	2016-07-27 03:28:21-07	3114498
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-27 03:28:51-07	3114499
/	198.51.100.102	GET	200 OK	2016-07-27 03:28:26-07	3114500
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 03:28:41-07	3114501
/	192.0.2.150	GET	200 OK	2016-07-27 03:28:31-07	3114502
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 03:29:27-07	3114503
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-27 03:28:59-07	3114504
/	203.0.113.11	GET	200 OK	2016-07-27 03:28:39-07	3114505
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-27 03:29:02-07	3114506
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-27 03:28:55-07	3114507
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-27 03:29:09-07	3114508
/	192.0.2.160	GET	200 OK	2016-07-27 03:28:41-07	3114509
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-27 03:29:13-07	3114510
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 03:29:11-07	3114511
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-27 03:29:30-07	3114512
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 03:29:06-07	3114513
/	203.0.113.74	GET	200 OK	2016-07-27 03:28:45-07	3114514
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 03:29:15-07	3114515
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 03:29:41-07	3114516
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 03:29:41-07	3114517
/	203.0.113.54	GET	200 OK	2016-07-27 03:28:50-07	3114518
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-27 03:29:39-07	3114519
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 03:29:17-07	3114520
/	192.0.2.37	GET	200 OK	2016-07-27 03:28:59-07	3114521
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-27 03:29:53-07	3114522
/	198.51.100.50	GET	200 OK	2016-07-27 03:29:06-07	3114523
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-27 03:29:57-07	3114524
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 03:30:00-07	3114525
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-27 03:29:22-07	3114526
/	198.51.100.217	GET	200 OK	2016-07-27 03:29:10-07	3114527
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 03:29:51-07	3114528
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-27 03:29:30-07	3114529
/	203.0.113.178	GET	200 OK	2016-07-27 03:29:13-07	3114530
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-27 03:29:55-07	3114531
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-27 03:29:50-07	3114532
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-27 03:30:10-07	3114533
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-27 03:29:28-07	3114534
/	198.51.100.25	GET	200 OK	2016-07-27 03:29:20-07	3114535
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 03:30:14-07	3114536
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 03:29:53-07	3114537
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 03:29:47-07	3114538
/	198.51.100.52	GET	200 OK	2016-07-27 03:29:24-07	3114539
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-27 03:29:42-07	3114540
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-27 03:30:13-07	3114541
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-27 03:30:09-07	3114542
/	198.51.100.5	GET	200 OK	2016-07-27 03:29:25-07	3114543
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 03:29:47-07	3114544
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 03:29:40-07	3114545
/	198.51.100.132	GET	200 OK	2016-07-27 03:29:29-07	3114546
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-27 03:29:56-07	3114547
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 03:30:04-07	3114548
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-27 03:30:27-07	3114549
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-27 03:30:14-07	3114550
/	203.0.113.113	GET	200 OK	2016-07-27 03:29:31-07	3114551
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 03:30:00-07	3114552
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-27 03:29:48-07	3114553
/	203.0.113.18	GET	200 OK	2016-07-27 03:29:37-07	3114554
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 03:29:52-07	3114555
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 03:30:36-07	3114556
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 03:30:24-07	3114557
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-27 03:30:31-07	3114558
/	203.0.113.237	GET	200 OK	2016-07-27 03:29:45-07	3114559
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-27 03:30:06-07	3114560
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 03:30:41-07	3114561
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-27 03:30:30-07	3114562
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-27 03:30:03-07	3114563
/	198.51.100.156	GET	200 OK	2016-07-27 03:29:55-07	3114564
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-27 03:30:15-07	3114565
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-27 03:30:39-07	3114566
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-27 03:30:40-07	3114567
/	198.51.100.182	GET	200 OK	2016-07-27 03:30:05-07	3114568
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-27 03:30:57-07	3114569
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-27 03:30:48-07	3114570
/	198.51.100.115	GET	200 OK	2016-07-27 03:30:08-07	3114571
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-27 03:30:33-07	3114572
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-27 03:30:50-07	3114573
/	192.0.2.79	GET	200 OK	2016-07-27 03:30:11-07	3114574
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 03:31:11-07	3114575
/article/so-many-bearsz	192.0.2.79	GET	404 NOT FOUND	2016-07-27 03:30:34-07	3114576
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 03:31:07-07	3114577
/	198.51.100.35	GET	200 OK	2016-07-27 03:30:13-07	3114578
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 03:31:11-07	3114579
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 03:30:34-07	3114580
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 03:30:50-07	3114581
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-27 03:30:59-07	3114582
/	192.0.2.251	GET	200 OK	2016-07-27 03:30:21-07	3114583
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 03:31:01-07	3114584
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-27 03:30:51-07	3114585
/	198.51.100.203	GET	200 OK	2016-07-27 03:30:29-07	3114586
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-27 03:31:14-07	3114587
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-27 03:31:12-07	3114588
/	198.51.100.243	GET	200 OK	2016-07-27 03:30:39-07	3114589
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-27 03:31:12-07	3114590
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-27 03:31:33-07	3114591
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 03:31:13-07	3114592
/	203.0.113.191	GET	200 OK	2016-07-27 03:30:41-07	3114593
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 03:31:17-07	3114594
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 03:31:28-07	3114595
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 03:31:19-07	3114596
/	203.0.113.9	GET	200 OK	2016-07-27 03:30:44-07	3114597
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 03:31:24-07	3114598
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-27 03:31:26-07	3114599
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-27 03:31:42-07	3114600
/	192.0.2.122	GET	200 OK	2016-07-27 03:30:49-07	3114601
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-27 03:31:31-07	3114602
/	203.0.113.28	GET	200 OK	2016-07-27 03:30:56-07	3114603
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 03:31:38-07	3114604
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 03:31:45-07	3114605
/	203.0.113.65	GET	200 OK	2016-07-27 03:31:01-07	3114606
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 03:31:48-07	3114607
/	198.51.100.239	GET	200 OK	2016-07-27 03:31:09-07	3114608
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 03:31:54-07	3114609
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-27 03:31:48-07	3114610
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-27 03:31:39-07	3114611
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 03:32:02-07	3114612
/	203.0.113.78	GET	200 OK	2016-07-27 03:31:14-07	3114613
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-27 03:31:36-07	3114614
/	198.51.100.3	GET	200 OK	2016-07-27 03:31:20-07	3114615
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-27 03:31:51-07	3114616
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-27 03:31:38-07	3114617
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-27 03:32:05-07	3114618
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-27 03:32:01-07	3114619
/	192.0.2.209	GET	200 OK	2016-07-27 03:31:24-07	3114620
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 03:31:49-07	3114621
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-27 03:32:23-07	3114622
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-27 03:32:12-07	3114623
/	198.51.100.205	GET	200 OK	2016-07-27 03:31:31-07	3114624
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-27 03:31:50-07	3114625
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 03:32:05-07	3114626
/	198.51.100.45	GET	200 OK	2016-07-27 03:31:33-07	3114627
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-27 03:32:02-07	3114628
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-27 03:32:29-07	3114629
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 03:32:30-07	3114630
/	192.0.2.193	GET	200 OK	2016-07-27 03:31:38-07	3114631
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-27 03:32:24-07	3114632
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-27 03:32:23-07	3114633
/	203.0.113.95	GET	200 OK	2016-07-27 03:31:39-07	3114634
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 03:32:38-07	3114635
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-27 03:32:11-07	3114636
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 03:32:27-07	3114637
/	198.51.100.169	GET	200 OK	2016-07-27 03:31:44-07	3114638
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-27 03:32:03-07	3114639
/	198.51.100.243	GET	200 OK	2016-07-27 03:31:54-07	3114640
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-27 03:32:11-07	3114641
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-27 03:32:44-07	3114642
/	203.0.113.251	GET	200 OK	2016-07-27 03:32:02-07	3114643
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 03:32:20-07	3114644
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 03:33:01-07	3114645
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-27 03:32:43-07	3114646
/	192.0.2.62	GET	200 OK	2016-07-27 03:32:07-07	3114647
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-27 03:32:56-07	3114648
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-27 03:32:33-07	3114649
/	203.0.113.242	GET	200 OK	2016-07-27 03:32:13-07	3114650
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 03:32:54-07	3114651
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-27 03:33:04-07	3114652
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-27 03:32:45-07	3114653
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 03:32:40-07	3114654
/	198.51.100.159	GET	200 OK	2016-07-27 03:32:22-07	3114655
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-27 03:32:54-07	3114656
/	203.0.113.150	GET	200 OK	2016-07-27 03:32:26-07	3114657
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-27 03:33:26-07	3114658
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 03:32:56-07	3114659
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-27 03:33:11-07	3114660
/	203.0.113.189	GET	200 OK	2016-07-27 03:32:29-07	3114661
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 03:33:13-07	3114662
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-27 03:33:09-07	3114663
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-27 03:33:16-07	3114664
/	192.0.2.247	GET	200 OK	2016-07-27 03:32:32-07	3114665
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 03:33:02-07	3114666
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 03:33:20-07	3114667
/	198.51.100.203	GET	200 OK	2016-07-27 03:32:38-07	3114668
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-27 03:33:27-07	3114669
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-27 03:33:31-07	3114670
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-27 03:33:27-07	3114671
/	198.51.100.213	GET	200 OK	2016-07-27 03:32:43-07	3114672
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-27 03:33:30-07	3114673
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 03:33:32-07	3114674
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-27 03:33:42-07	3114675
/	198.51.100.36	GET	200 OK	2016-07-27 03:32:51-07	3114676
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-27 03:33:37-07	3114677
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 03:33:27-07	3114678
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-27 03:33:50-07	3114679
/	203.0.113.186	GET	200 OK	2016-07-27 03:33:01-07	3114680
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-27 03:33:53-07	3114681
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-27 03:33:42-07	3114682
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 03:33:49-07	3114683
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 03:33:42-07	3114684
/	192.0.2.215	GET	200 OK	2016-07-27 03:33:11-07	3114685
/article/bears-love-berriesz	192.0.2.215	GET	404 NOT FOUND	2016-07-27 03:33:41-07	3114686
/	203.0.113.237	GET	200 OK	2016-07-27 03:33:18-07	3114687
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 03:33:56-07	3114688
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 03:34:17-07	3114689
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-27 03:33:57-07	3114690
/	203.0.113.229	GET	200 OK	2016-07-27 03:33:20-07	3114691
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-27 03:34:02-07	3114692
/	198.51.100.198	GET	200 OK	2016-07-27 03:33:26-07	3114693
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-27 03:34:18-07	3114694
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 03:34:11-07	3114695
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-27 03:34:23-07	3114696
/	203.0.113.120	GET	200 OK	2016-07-27 03:33:32-07	3114697
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-27 03:34:16-07	3114698
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 03:33:52-07	3114699
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-27 03:34:03-07	3114700
/	203.0.113.239	GET	200 OK	2016-07-27 03:33:42-07	3114701
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 03:34:21-07	3114702
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 03:34:25-07	3114703
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 03:34:11-07	3114704
/	203.0.113.102	GET	200 OK	2016-07-27 03:33:44-07	3114705
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-27 03:34:29-07	3114706
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-27 03:34:23-07	3114707
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-27 03:34:35-07	3114708
/	192.0.2.125	GET	200 OK	2016-07-27 03:33:52-07	3114709
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 03:34:08-07	3114710
/	203.0.113.137	GET	200 OK	2016-07-27 03:33:59-07	3114711
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-27 03:34:53-07	3114712
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-27 03:34:18-07	3114713
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-27 03:34:36-07	3114714
/	198.51.100.234	GET	200 OK	2016-07-27 03:34:06-07	3114715
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 03:34:55-07	3114716
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 03:34:39-07	3114717
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-27 03:35:01-07	3114718
/	198.51.100.137	GET	200 OK	2016-07-27 03:34:12-07	3114719
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 03:34:28-07	3114720
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 03:35:12-07	3114721
/	198.51.100.166	GET	200 OK	2016-07-27 03:34:18-07	3114722
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-27 03:35:04-07	3114723
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-27 03:34:38-07	3114724
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-27 03:35:13-07	3114725
/	203.0.113.153	GET	200 OK	2016-07-27 03:34:25-07	3114726
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-27 03:34:47-07	3114727
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 03:35:25-07	3114728
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-27 03:35:20-07	3114729
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 03:35:25-07	3114730
/	198.51.100.95	GET	200 OK	2016-07-27 03:34:29-07	3114731
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-27 03:35:21-07	3114732
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 03:35:26-07	3114733
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 03:35:07-07	3114734
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 03:35:20-07	3114735
/	198.51.100.208	GET	200 OK	2016-07-27 03:34:33-07	3114736
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 03:35:12-07	3114737
/	198.51.100.165	GET	200 OK	2016-07-27 03:34:43-07	3114738
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-27 03:35:17-07	3114739
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-27 03:35:41-07	3114740
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-27 03:35:18-07	3114741
/	203.0.113.170	GET	200 OK	2016-07-27 03:34:53-07	3114742
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-27 03:35:10-07	3114743
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-27 03:35:25-07	3114744
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-27 03:35:25-07	3114745
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-27 03:35:21-07	3114746
/	192.0.2.184	GET	200 OK	2016-07-27 03:35:01-07	3114747
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-27 03:36:00-07	3114748
/	192.0.2.156	GET	200 OK	2016-07-27 03:35:07-07	3114749
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-27 03:35:44-07	3114750
/	198.51.100.52	GET	200 OK	2016-07-27 03:35:15-07	3114751
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-27 03:35:34-07	3114752
/	198.51.100.34	GET	200 OK	2016-07-27 03:35:18-07	3114753
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 03:35:34-07	3114754
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-27 03:35:47-07	3114755
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 03:35:48-07	3114756
/	203.0.113.144	GET	200 OK	2016-07-27 03:35:22-07	3114757
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-27 03:35:47-07	3114758
/article/bears-love-berriesk	203.0.113.144	GET	404 NOT FOUND	2016-07-27 03:36:16-07	3114759
/	198.51.100.84	GET	200 OK	2016-07-27 03:35:23-07	3114760
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-27 03:36:02-07	3114761
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-27 03:35:49-07	3114762
/	203.0.113.181	GET	200 OK	2016-07-27 03:35:29-07	3114763
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-27 03:36:19-07	3114764
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-27 03:36:04-07	3114765
/	198.51.100.205	GET	200 OK	2016-07-27 03:35:30-07	3114766
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-27 03:36:21-07	3114767
/article/bad-things-goneq	198.51.100.205	GET	404 NOT FOUND	2016-07-27 03:35:58-07	3114768
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 03:35:54-07	3114769
/	198.51.100.151	GET	200 OK	2016-07-27 03:35:39-07	3114770
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-27 03:36:09-07	3114771
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-27 03:36:01-07	3114772
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 03:36:32-07	3114773
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-27 03:36:21-07	3114774
/	203.0.113.17	GET	200 OK	2016-07-27 03:35:40-07	3114775
/	198.51.100.25	GET	200 OK	2016-07-27 03:52:32-07	3115443
/article/goats-eat-googlesh	203.0.113.17	GET	404 NOT FOUND	2016-07-27 03:36:23-07	3114776
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-27 03:36:28-07	3114777
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-27 03:36:20-07	3114778
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-27 03:36:24-07	3114779
/	198.51.100.26	GET	200 OK	2016-07-27 03:35:46-07	3114780
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-27 03:36:46-07	3114781
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 03:36:22-07	3114782
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-27 03:36:45-07	3114783
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-27 03:36:32-07	3114784
/	203.0.113.140	GET	200 OK	2016-07-27 03:35:55-07	3114785
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-27 03:36:49-07	3114786
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-27 03:36:47-07	3114787
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-27 03:36:11-07	3114788
/	192.0.2.127	GET	200 OK	2016-07-27 03:36:01-07	3114789
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-27 03:36:34-07	3114790
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 03:36:44-07	3114791
/	192.0.2.172	GET	200 OK	2016-07-27 03:36:05-07	3114792
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-27 03:37:05-07	3114793
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-27 03:36:58-07	3114794
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-27 03:36:20-07	3114795
/	192.0.2.19	GET	200 OK	2016-07-27 03:36:08-07	3114796
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-27 03:36:49-07	3114797
/	192.0.2.24	GET	200 OK	2016-07-27 03:36:09-07	3114798
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 03:37:06-07	3114799
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-27 03:36:55-07	3114800
/	192.0.2.107	GET	200 OK	2016-07-27 03:36:19-07	3114801
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-27 03:36:46-07	3114802
/	198.51.100.163	GET	200 OK	2016-07-27 03:36:23-07	3114803
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-27 03:36:42-07	3114804
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-27 03:36:46-07	3114805
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-27 03:36:51-07	3114806
/	198.51.100.90	GET	200 OK	2016-07-27 03:36:24-07	3114807
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 03:37:14-07	3114808
/	192.0.2.239	GET	200 OK	2016-07-27 03:36:25-07	3114809
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-27 03:36:54-07	3114810
/	192.0.2.193	GET	200 OK	2016-07-27 03:36:35-07	3114811
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-27 03:36:50-07	3114812
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-27 03:37:27-07	3114813
/	198.51.100.211	GET	200 OK	2016-07-27 03:36:39-07	3114814
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-27 03:37:30-07	3114815
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-27 03:36:58-07	3114816
/article/media-obsessed-with-bearsk	198.51.100.211	GET	404 NOT FOUND	2016-07-27 03:37:27-07	3114817
/	192.0.2.10	GET	200 OK	2016-07-27 03:36:40-07	3114818
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 03:37:03-07	3114819
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-27 03:37:03-07	3114820
/	203.0.113.11	GET	200 OK	2016-07-27 03:36:43-07	3114821
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 03:37:19-07	3114822
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-27 03:37:38-07	3114823
/	203.0.113.159	GET	200 OK	2016-07-27 03:36:45-07	3114824
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-27 03:37:06-07	3114825
/	198.51.100.121	GET	200 OK	2016-07-27 03:36:48-07	3114826
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 03:37:11-07	3114827
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-27 03:37:03-07	3114828
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-27 03:37:19-07	3114829
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 03:37:04-07	3114830
/	203.0.113.191	GET	200 OK	2016-07-27 03:36:55-07	3114831
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-27 03:37:13-07	3114832
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-27 03:37:24-07	3114833
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 03:37:17-07	3114834
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-27 03:37:43-07	3114835
/	198.51.100.67	GET	200 OK	2016-07-27 03:37:02-07	3114836
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-27 03:37:31-07	3114837
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-27 03:37:36-07	3114838
/	203.0.113.187	GET	200 OK	2016-07-27 03:37:04-07	3114839
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-27 03:37:24-07	3114840
/	203.0.113.12	GET	200 OK	2016-07-27 03:37:06-07	3114841
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 03:38:05-07	3114842
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 03:37:49-07	3114843
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 03:37:34-07	3114844
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 03:37:50-07	3114845
/	198.51.100.83	GET	200 OK	2016-07-27 03:37:11-07	3114846
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-27 03:38:07-07	3114847
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-27 03:38:02-07	3114848
/	203.0.113.81	GET	200 OK	2016-07-27 03:37:20-07	3114849
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-27 03:37:51-07	3114850
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-27 03:38:18-07	3114851
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-27 03:37:58-07	3114852
/	192.0.2.226	GET	200 OK	2016-07-27 03:37:24-07	3114853
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-27 03:38:03-07	3114854
/	192.0.2.66	GET	200 OK	2016-07-27 03:37:27-07	3114855
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-27 03:38:19-07	3114856
/	192.0.2.243	GET	200 OK	2016-07-27 03:37:28-07	3114857
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 03:38:15-07	3114858
/	203.0.113.147	GET	200 OK	2016-07-27 03:37:37-07	3114859
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-27 03:38:26-07	3114860
/	192.0.2.134	GET	200 OK	2016-07-27 03:37:42-07	3114861
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 03:38:14-07	3114862
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-27 03:38:39-07	3114863
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 03:38:17-07	3114864
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 03:38:36-07	3114865
/	192.0.2.194	GET	200 OK	2016-07-27 03:37:48-07	3114866
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-27 03:38:38-07	3114867
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-27 03:38:05-07	3114868
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 03:38:05-07	3114869
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 03:38:03-07	3114870
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 03:38:45-07	3114872
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 03:38:28-07	3114873
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 03:38:47-07	3114874
/	192.0.2.161	GET	200 OK	2016-07-27 03:37:58-07	3114875
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-27 03:38:31-07	3114876
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 03:38:51-07	3114877
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-27 03:38:20-07	3114878
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 03:38:51-07	3114879
/	192.0.2.243	GET	200 OK	2016-07-27 03:37:59-07	3114880
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-27 03:38:33-07	3114881
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 03:38:23-07	3114882
/article/bad-things-gonef	192.0.2.243	GET	404 NOT FOUND	2016-07-27 03:38:18-07	3114883
/	198.51.100.141	GET	200 OK	2016-07-27 03:38:05-07	3114884
/article/bears-love-berriesp	198.51.100.141	GET	404 NOT FOUND	2016-07-27 03:38:28-07	3114885
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-27 03:38:55-07	3114886
/	203.0.113.185	GET	200 OK	2016-07-27 03:38:15-07	3114887
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 03:38:56-07	3114888
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 03:39:09-07	3114889
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 03:38:41-07	3114890
/	203.0.113.167	GET	200 OK	2016-07-27 03:38:24-07	3114891
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-27 03:39:20-07	3114892
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-27 03:38:50-07	3114893
/	192.0.2.204	GET	200 OK	2016-07-27 03:38:26-07	3114894
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-27 03:38:45-07	3114895
/	198.51.100.189	GET	200 OK	2016-07-27 03:38:28-07	3114896
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 03:39:23-07	3114897
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 03:38:47-07	3114898
/	203.0.113.136	GET	200 OK	2016-07-27 03:38:31-07	3114899
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 03:39:31-07	3114900
/	192.0.2.59	GET	200 OK	2016-07-27 03:38:32-07	3114901
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-27 03:39:10-07	3114902
/	192.0.2.111	GET	200 OK	2016-07-27 03:38:40-07	3114903
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-27 03:39:12-07	3114904
/	192.0.2.190	GET	200 OK	2016-07-27 03:38:44-07	3114905
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-27 03:39:31-07	3114906
/	192.0.2.71	GET	200 OK	2016-07-27 03:38:47-07	3114907
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-27 03:39:20-07	3114908
/	198.51.100.18	GET	200 OK	2016-07-27 03:38:54-07	3114909
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-27 03:39:50-07	3114910
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 03:39:46-07	3114911
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-27 03:39:48-07	3114912
/	192.0.2.78	GET	200 OK	2016-07-27 03:39:03-07	3114913
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 03:39:27-07	3114914
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 03:39:40-07	3114915
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 03:39:29-07	3114916
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 03:39:34-07	3114917
/	198.51.100.185	GET	200 OK	2016-07-27 03:39:11-07	3114918
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-27 03:39:43-07	3114919
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-27 03:40:01-07	3114920
/	192.0.2.21	GET	200 OK	2016-07-27 03:39:20-07	3114921
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-27 03:39:40-07	3114922
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 03:40:19-07	3114923
/	198.51.100.205	GET	200 OK	2016-07-27 03:39:24-07	3114924
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 03:40:18-07	3114925
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-27 03:39:55-07	3114926
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-27 03:40:00-07	3114927
/	198.51.100.225	GET	200 OK	2016-07-27 03:39:32-07	3114928
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-27 03:40:29-07	3114929
/	192.0.2.162	GET	200 OK	2016-07-27 03:39:42-07	3114930
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-27 03:40:20-07	3114931
/	198.51.100.147	GET	200 OK	2016-07-27 03:39:46-07	3114932
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-27 03:40:25-07	3114933
/	203.0.113.205	GET	200 OK	2016-07-27 03:39:50-07	3114934
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-27 03:40:38-07	3114935
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-27 03:40:08-07	3114936
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-27 03:40:35-07	3114937
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-27 03:40:28-07	3114938
/	192.0.2.76	GET	200 OK	2016-07-27 03:39:59-07	3114939
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-27 03:40:38-07	3114940
/	203.0.113.253	GET	200 OK	2016-07-27 03:40:07-07	3114941
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-27 03:40:27-07	3114942
/	198.51.100.133	GET	200 OK	2016-07-27 03:40:17-07	3114943
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 03:40:59-07	3114944
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-27 03:40:42-07	3114945
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-27 03:40:57-07	3114946
/	203.0.113.91	GET	200 OK	2016-07-27 03:40:21-07	3114947
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-27 03:41:03-07	3114948
/	203.0.113.118	GET	200 OK	2016-07-27 03:40:29-07	3114949
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-27 03:40:54-07	3114950
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 03:41:23-07	3114951
/	198.51.100.133	GET	200 OK	2016-07-27 03:40:39-07	3114952
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-27 03:41:28-07	3114953
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-27 03:41:25-07	3114954
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-27 03:40:55-07	3114955
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-27 03:41:04-07	3114956
/	192.0.2.128	GET	200 OK	2016-07-27 03:40:46-07	3114957
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-27 03:41:31-07	3114958
/	203.0.113.130	GET	200 OK	2016-07-27 03:40:53-07	3114959
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-27 03:41:35-07	3114960
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-27 03:41:53-07	3114961
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-27 03:41:49-07	3114962
/	198.51.100.185	GET	200 OK	2016-07-27 03:41:01-07	3114963
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-27 03:41:20-07	3114964
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-27 03:41:16-07	3114965
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 03:41:49-07	3114966
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-27 03:41:47-07	3114967
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-27 03:41:17-07	3114969
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 03:41:18-07	3114970
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-27 03:41:55-07	3114971
/	203.0.113.173	GET	200 OK	2016-07-27 03:41:10-07	3114972
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-27 03:41:41-07	3114973
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-27 03:42:02-07	3114974
/	192.0.2.40	GET	200 OK	2016-07-27 03:41:20-07	3114975
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 03:42:05-07	3114976
/	198.51.100.43	GET	200 OK	2016-07-27 03:41:21-07	3114977
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-27 03:41:58-07	3114978
/	203.0.113.254	GET	200 OK	2016-07-27 03:41:26-07	3114979
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 03:42:07-07	3114980
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 03:42:26-07	3114981
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-27 03:42:26-07	3114982
/	198.51.100.194	GET	200 OK	2016-07-27 03:41:32-07	3114983
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-27 03:41:57-07	3114984
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-27 03:42:25-07	3114985
/	192.0.2.166	GET	200 OK	2016-07-27 03:41:34-07	3114986
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 03:42:05-07	3114987
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 03:42:00-07	3114988
/	192.0.2.9	GET	200 OK	2016-07-27 03:41:43-07	3114989
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 03:42:02-07	3114990
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 03:42:26-07	3114991
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 03:42:02-07	3114992
/	203.0.113.160	GET	200 OK	2016-07-27 03:41:48-07	3114993
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-27 03:42:06-07	3114994
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 03:42:44-07	3114995
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-27 03:42:30-07	3114996
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-27 03:42:40-07	3114997
/	192.0.2.195	GET	200 OK	2016-07-27 03:41:49-07	3114998
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-27 03:42:09-07	3114999
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 03:42:29-07	3115000
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 03:42:41-07	3115001
/	203.0.113.84	GET	200 OK	2016-07-27 03:41:53-07	3115002
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-27 03:42:21-07	3115003
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-27 03:42:41-07	3115004
/	192.0.2.230	GET	200 OK	2016-07-27 03:41:59-07	3115005
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 03:42:21-07	3115006
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 03:42:31-07	3115007
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-27 03:42:34-07	3115008
/	203.0.113.73	GET	200 OK	2016-07-27 03:42:03-07	3115009
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 03:42:54-07	3115010
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 03:42:49-07	3115011
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 03:42:35-07	3115012
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 03:42:43-07	3115013
/	198.51.100.5	GET	200 OK	2016-07-27 03:42:06-07	3115014
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 03:42:35-07	3115015
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 03:42:52-07	3115016
/	198.51.100.10	GET	200 OK	2016-07-27 03:42:08-07	3115017
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-27 03:42:35-07	3115018
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 03:43:04-07	3115019
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-27 03:43:04-07	3115020
/	198.51.100.37	GET	200 OK	2016-07-27 03:42:11-07	3115021
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-27 03:43:02-07	3115022
/	192.0.2.100	GET	200 OK	2016-07-27 03:42:14-07	3115023
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-27 03:42:41-07	3115024
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-27 03:43:01-07	3115025
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-27 03:43:01-07	3115026
/	192.0.2.145	GET	200 OK	2016-07-27 03:42:16-07	3115027
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-27 03:43:10-07	3115028
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 03:42:50-07	3115029
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-27 03:43:01-07	3115030
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-27 03:43:12-07	3115031
/	203.0.113.210	GET	200 OK	2016-07-27 03:42:25-07	3115032
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-27 03:43:02-07	3115033
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-27 03:43:19-07	3115034
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-27 03:42:53-07	3115035
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-27 03:42:52-07	3115036
/	198.51.100.199	GET	200 OK	2016-07-27 03:42:32-07	3115037
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-27 03:43:29-07	3115038
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-27 03:43:08-07	3115039
/	192.0.2.216	GET	200 OK	2016-07-27 03:42:39-07	3115040
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-27 03:43:11-07	3115041
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 03:43:01-07	3115042
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-27 03:43:18-07	3115043
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 03:43:31-07	3115044
/	192.0.2.72	GET	200 OK	2016-07-27 03:42:48-07	3115045
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-27 03:43:17-07	3115046
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-27 03:43:46-07	3115047
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-27 03:43:21-07	3115048
/	198.51.100.176	GET	200 OK	2016-07-27 03:42:49-07	3115049
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-27 03:43:13-07	3115050
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 03:43:49-07	3115051
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 03:43:09-07	3115052
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 03:43:09-07	3115053
/	203.0.113.81	GET	200 OK	2016-07-27 03:42:52-07	3115054
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-27 03:43:23-07	3115055
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-27 03:43:27-07	3115056
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 03:43:16-07	3115057
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 03:43:16-07	3115058
/	198.51.100.146	GET	200 OK	2016-07-27 03:42:58-07	3115059
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-27 03:43:28-07	3115060
/	198.51.100.38	GET	200 OK	2016-07-27 03:42:59-07	3115061
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 03:43:52-07	3115062
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-27 03:43:45-07	3115063
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-27 03:43:55-07	3115064
/	192.0.2.222	GET	200 OK	2016-07-27 03:43:04-07	3115065
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-27 03:43:35-07	3115066
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-27 03:43:26-07	3115067
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-27 03:43:51-07	3115068
/	203.0.113.132	GET	200 OK	2016-07-27 03:43:06-07	3115069
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 03:43:33-07	3115070
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 03:43:44-07	3115071
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-27 03:43:57-07	3115072
/	203.0.113.17	GET	200 OK	2016-07-27 03:43:09-07	3115073
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 03:43:43-07	3115074
/	192.0.2.51	GET	200 OK	2016-07-27 03:43:11-07	3115075
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 03:43:35-07	3115076
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-27 03:43:50-07	3115077
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 03:44:04-07	3115078
/	192.0.2.217	GET	200 OK	2016-07-27 03:43:17-07	3115079
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-27 03:43:57-07	3115080
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-27 03:44:06-07	3115081
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-27 03:44:00-07	3115082
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-27 03:43:53-07	3115083
/	192.0.2.210	GET	200 OK	2016-07-27 03:43:18-07	3115084
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-27 03:43:47-07	3115085
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-27 03:44:07-07	3115086
/	203.0.113.39	GET	200 OK	2016-07-27 03:43:19-07	3115087
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-27 03:43:50-07	3115088
/	203.0.113.8	GET	200 OK	2016-07-27 03:43:21-07	3115089
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 03:44:17-07	3115090
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-27 03:44:09-07	3115091
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 03:43:36-07	3115092
/	192.0.2.236	GET	200 OK	2016-07-27 03:43:23-07	3115093
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-27 03:44:00-07	3115094
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 03:44:05-07	3115095
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-27 03:43:44-07	3115096
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 03:44:05-07	3115097
/	203.0.113.65	GET	200 OK	2016-07-27 03:43:29-07	3115098
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-27 03:44:29-07	3115099
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 03:43:46-07	3115100
/	203.0.113.100	GET	200 OK	2016-07-27 03:43:33-07	3115101
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 03:44:17-07	3115102
/	192.0.2.96	GET	200 OK	2016-07-27 03:43:42-07	3115103
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-27 03:44:41-07	3115104
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-27 03:44:00-07	3115105
/	192.0.2.122	GET	200 OK	2016-07-27 03:43:49-07	3115106
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 03:44:12-07	3115107
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 03:44:35-07	3115108
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 03:44:10-07	3115109
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-27 03:44:30-07	3115110
/	203.0.113.138	GET	200 OK	2016-07-27 03:43:55-07	3115111
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 03:44:43-07	3115112
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 03:44:34-07	3115113
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 03:44:46-07	3115114
/	203.0.113.50	GET	200 OK	2016-07-27 03:44:00-07	3115115
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-27 03:44:15-07	3115116
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-27 03:44:31-07	3115117
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-27 03:44:21-07	3115118
/	198.51.100.72	GET	200 OK	2016-07-27 03:44:05-07	3115119
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 03:44:42-07	3115120
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 03:44:27-07	3115121
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 03:44:45-07	3115122
/	192.0.2.168	GET	200 OK	2016-07-27 03:44:13-07	3115123
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 03:45:12-07	3115124
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-27 03:44:55-07	3115125
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 03:45:10-07	3115126
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-27 03:44:38-07	3115127
/	198.51.100.224	GET	200 OK	2016-07-27 03:44:23-07	3115128
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-27 03:45:23-07	3115129
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-27 03:44:40-07	3115130
/	192.0.2.83	GET	200 OK	2016-07-27 03:44:30-07	3115131
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 03:45:25-07	3115132
/	192.0.2.163	GET	200 OK	2016-07-27 03:44:38-07	3115133
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 03:44:55-07	3115134
/	192.0.2.203	GET	200 OK	2016-07-27 03:44:43-07	3115135
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-27 03:45:04-07	3115136
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 03:45:05-07	3115137
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 03:45:41-07	3115138
/	198.51.100.226	GET	200 OK	2016-07-27 03:44:49-07	3115139
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-27 03:45:31-07	3115140
/	203.0.113.86	GET	200 OK	2016-07-27 03:44:53-07	3115141
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-27 03:45:44-07	3115142
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-27 03:45:44-07	3115143
/	198.51.100.143	GET	200 OK	2016-07-27 03:45:01-07	3115144
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-27 03:45:23-07	3115145
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-27 03:45:23-07	3115146
/	203.0.113.79	GET	200 OK	2016-07-27 03:45:09-07	3115147
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-27 03:45:30-07	3115148
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 03:45:34-07	3115149
/	203.0.113.155	GET	200 OK	2016-07-27 03:45:16-07	3115150
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 03:45:44-07	3115151
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 03:46:11-07	3115152
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-27 03:45:44-07	3115153
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 03:45:48-07	3115154
/	192.0.2.86	GET	200 OK	2016-07-27 03:45:20-07	3115155
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-27 03:46:13-07	3115156
/article/candidate-is-jerkf	192.0.2.86	GET	404 NOT FOUND	2016-07-27 03:45:38-07	3115157
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 03:45:52-07	3115158
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-27 03:46:05-07	3115159
/	203.0.113.12	GET	200 OK	2016-07-27 03:45:29-07	3115160
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 03:45:55-07	3115161
/	198.51.100.81	GET	200 OK	2016-07-27 03:45:33-07	3115162
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 03:46:09-07	3115163
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-27 03:45:57-07	3115164
/	203.0.113.221	GET	200 OK	2016-07-27 03:45:36-07	3115165
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 03:46:07-07	3115166
/	198.51.100.132	GET	200 OK	2016-07-27 03:45:45-07	3115167
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 03:46:20-07	3115168
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-27 03:46:39-07	3115169
/	198.51.100.23	GET	200 OK	2016-07-27 03:45:52-07	3115170
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-27 03:46:20-07	3115171
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-27 03:46:23-07	3115172
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-27 03:46:44-07	3115173
/	192.0.2.59	GET	200 OK	2016-07-27 03:45:57-07	3115174
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 03:46:52-07	3115175
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-27 03:46:17-07	3115176
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 03:46:14-07	3115177
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 03:46:27-07	3115178
/	192.0.2.56	GET	200 OK	2016-07-27 03:46:07-07	3115179
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-27 03:46:23-07	3115180
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-27 03:46:42-07	3115181
/	192.0.2.145	GET	200 OK	2016-07-27 03:46:14-07	3115182
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 03:46:35-07	3115183
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 03:46:58-07	3115184
/	192.0.2.82	GET	200 OK	2016-07-27 03:46:19-07	3115185
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-27 03:46:51-07	3115186
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-27 03:46:51-07	3115187
/	198.51.100.180	GET	200 OK	2016-07-27 03:46:22-07	3115188
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 03:46:53-07	3115189
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 03:47:05-07	3115190
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 03:46:37-07	3115191
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 03:46:51-07	3115192
/	203.0.113.132	GET	200 OK	2016-07-27 03:46:23-07	3115193
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 03:46:45-07	3115194
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 03:47:07-07	3115195
/	192.0.2.160	GET	200 OK	2016-07-27 03:46:29-07	3115196
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-27 03:47:02-07	3115197
/	198.51.100.113	GET	200 OK	2016-07-27 03:46:38-07	3115198
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 03:46:54-07	3115199
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 03:47:38-07	3115200
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 03:47:03-07	3115201
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-27 03:46:55-07	3115202
/	203.0.113.163	GET	200 OK	2016-07-27 03:46:48-07	3115203
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-27 03:47:36-07	3115204
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 03:47:38-07	3115205
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-27 03:47:24-07	3115206
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 03:47:38-07	3115207
/	192.0.2.132	GET	200 OK	2016-07-27 03:46:54-07	3115208
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 03:47:39-07	3115209
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-27 03:47:10-07	3115210
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-27 03:47:48-07	3115211
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-27 03:47:53-07	3115212
/	192.0.2.116	GET	200 OK	2016-07-27 03:47:02-07	3115213
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-27 03:47:43-07	3115214
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-27 03:47:46-07	3115215
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-27 03:48:02-07	3115216
/	192.0.2.250	GET	200 OK	2016-07-27 03:47:11-07	3115217
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 03:48:11-07	3115218
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-27 03:47:48-07	3115219
/	203.0.113.88	GET	200 OK	2016-07-27 03:47:12-07	3115220
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-27 03:47:30-07	3115221
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 03:47:37-07	3115222
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 03:47:30-07	3115223
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-27 03:47:59-07	3115224
/	203.0.113.149	GET	200 OK	2016-07-27 03:47:13-07	3115225
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 03:48:08-07	3115226
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-27 03:47:52-07	3115227
/	198.51.100.51	GET	200 OK	2016-07-27 03:47:15-07	3115228
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 03:47:34-07	3115229
/	198.51.100.92	GET	200 OK	2016-07-27 03:47:22-07	3115230
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-27 03:47:58-07	3115231
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 03:47:38-07	3115232
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 03:47:50-07	3115233
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 03:47:51-07	3115234
/	203.0.113.42	GET	200 OK	2016-07-27 03:47:31-07	3115235
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-27 03:48:05-07	3115236
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 03:47:58-07	3115237
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-27 03:47:54-07	3115238
/	198.51.100.101	GET	200 OK	2016-07-27 03:47:32-07	3115239
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 03:48:29-07	3115240
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 03:47:59-07	3115241
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-27 03:48:00-07	3115242
/	203.0.113.216	GET	200 OK	2016-07-27 03:47:33-07	3115243
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-27 03:48:01-07	3115244
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-27 03:47:50-07	3115245
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-27 03:48:02-07	3115246
/	203.0.113.101	GET	200 OK	2016-07-27 03:47:34-07	3115247
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-27 03:48:15-07	3115248
/	198.51.100.76	GET	200 OK	2016-07-27 03:47:38-07	3115249
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-27 03:47:56-07	3115250
/	192.0.2.167	GET	200 OK	2016-07-27 03:47:46-07	3115251
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-27 03:48:18-07	3115252
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-27 03:48:43-07	3115253
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-27 03:48:41-07	3115254
/	192.0.2.212	GET	200 OK	2016-07-27 03:47:48-07	3115255
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 03:48:17-07	3115256
/	198.51.100.67	GET	200 OK	2016-07-27 03:47:56-07	3115257
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 03:48:14-07	3115258
/	203.0.113.185	GET	200 OK	2016-07-27 03:47:59-07	3115259
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-27 03:48:52-07	3115260
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-27 03:48:20-07	3115261
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-27 03:48:16-07	3115262
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 03:48:35-07	3115263
/	198.51.100.180	GET	200 OK	2016-07-27 03:48:00-07	3115264
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 03:48:48-07	3115265
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 03:48:45-07	3115266
/	192.0.2.82	GET	200 OK	2016-07-27 03:48:03-07	3115267
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-27 03:48:31-07	3115268
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-27 03:48:45-07	3115269
/	203.0.113.100	GET	200 OK	2016-07-27 03:48:09-07	3115270
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 03:48:56-07	3115271
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 03:48:49-07	3115272
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-27 03:48:44-07	3115273
/	203.0.113.246	GET	200 OK	2016-07-27 03:48:18-07	3115274
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 03:48:40-07	3115275
/	203.0.113.119	GET	200 OK	2016-07-27 03:48:28-07	3115276
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-27 03:48:54-07	3115277
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-27 03:49:20-07	3115278
/	192.0.2.28	GET	200 OK	2016-07-27 03:48:38-07	3115279
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 03:49:18-07	3115280
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-27 03:48:56-07	3115281
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 03:49:01-07	3115282
/	198.51.100.131	GET	200 OK	2016-07-27 03:48:45-07	3115283
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-27 03:49:01-07	3115284
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-27 03:49:28-07	3115285
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-27 03:49:13-07	3115286
/	198.51.100.195	GET	200 OK	2016-07-27 03:48:51-07	3115287
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 03:49:27-07	3115288
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-27 03:49:35-07	3115289
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 03:49:41-07	3115290
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 03:49:17-07	3115291
/	192.0.2.101	GET	200 OK	2016-07-27 03:48:52-07	3115292
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-27 03:49:41-07	3115293
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 03:49:15-07	3115294
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-27 03:49:20-07	3115295
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-27 03:49:43-07	3115296
/	192.0.2.241	GET	200 OK	2016-07-27 03:48:58-07	3115297
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 03:49:46-07	3115298
/	192.0.2.33	GET	200 OK	2016-07-27 03:49:00-07	3115299
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 03:49:16-07	3115300
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 03:49:25-07	3115301
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-27 03:49:43-07	3115302
/	203.0.113.60	GET	200 OK	2016-07-27 03:49:02-07	3115303
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 03:49:38-07	3115304
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-27 03:49:31-07	3115305
/	203.0.113.33	GET	200 OK	2016-07-27 03:49:10-07	3115306
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 03:49:42-07	3115307
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-27 03:49:51-07	3115308
/	198.51.100.53	GET	200 OK	2016-07-27 03:49:14-07	3115309
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 03:49:43-07	3115310
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 03:49:57-07	3115311
/	192.0.2.224	GET	200 OK	2016-07-27 03:49:24-07	3115312
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-27 03:49:54-07	3115313
/	192.0.2.205	GET	200 OK	2016-07-27 03:49:29-07	3115314
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-27 03:50:04-07	3115315
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-27 03:50:01-07	3115316
/	198.51.100.246	GET	200 OK	2016-07-27 03:49:39-07	3115317
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 03:50:29-07	3115318
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-27 03:50:22-07	3115319
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-27 03:50:29-07	3115320
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-27 03:50:30-07	3115321
/	203.0.113.138	GET	200 OK	2016-07-27 03:49:40-07	3115322
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-27 03:50:13-07	3115323
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-27 03:50:34-07	3115324
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 03:50:05-07	3115325
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-27 03:50:02-07	3115326
/	198.51.100.21	GET	200 OK	2016-07-27 03:49:49-07	3115327
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-27 03:50:45-07	3115328
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-27 03:50:19-07	3115329
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 03:50:13-07	3115330
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 03:50:18-07	3115331
/	203.0.113.90	GET	200 OK	2016-07-27 03:49:55-07	3115332
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-27 03:50:49-07	3115333
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 03:50:43-07	3115334
/	203.0.113.169	GET	200 OK	2016-07-27 03:50:05-07	3115335
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-27 03:50:45-07	3115336
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 03:50:48-07	3115337
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 03:50:27-07	3115338
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-27 03:50:31-07	3115339
/	198.51.100.39	GET	200 OK	2016-07-27 03:50:07-07	3115340
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-27 03:50:47-07	3115341
/	203.0.113.141	GET	200 OK	2016-07-27 03:50:17-07	3115342
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 03:50:50-07	3115343
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-27 03:50:50-07	3115344
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-27 03:51:10-07	3115345
/	203.0.113.130	GET	200 OK	2016-07-27 03:50:19-07	3115346
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-27 03:50:48-07	3115347
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-27 03:50:54-07	3115348
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-27 03:50:41-07	3115349
/	198.51.100.155	GET	200 OK	2016-07-27 03:50:22-07	3115350
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 03:51:07-07	3115351
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-27 03:50:58-07	3115352
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-27 03:50:55-07	3115353
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-27 03:51:21-07	3115354
/	203.0.113.229	GET	200 OK	2016-07-27 03:50:27-07	3115355
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-27 03:50:55-07	3115356
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 03:51:01-07	3115357
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 03:51:26-07	3115358
/	198.51.100.72	GET	200 OK	2016-07-27 03:50:30-07	3115359
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 03:51:21-07	3115360
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-27 03:51:22-07	3115361
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-27 03:50:55-07	3115362
/	203.0.113.77	GET	200 OK	2016-07-27 03:50:33-07	3115363
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 03:50:55-07	3115364
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 03:51:28-07	3115365
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-27 03:51:32-07	3115366
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-27 03:51:08-07	3115367
/	203.0.113.226	GET	200 OK	2016-07-27 03:50:37-07	3115368
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 03:51:26-07	3115369
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-27 03:51:25-07	3115370
/	198.51.100.175	GET	200 OK	2016-07-27 03:50:38-07	3115371
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-27 03:51:29-07	3115372
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-27 03:50:55-07	3115373
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-27 03:51:34-07	3115374
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-27 03:51:28-07	3115375
/	192.0.2.239	GET	200 OK	2016-07-27 03:50:42-07	3115376
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-27 03:51:23-07	3115377
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 03:51:00-07	3115378
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-27 03:51:15-07	3115379
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-27 03:51:02-07	3115380
/	203.0.113.248	GET	200 OK	2016-07-27 03:50:52-07	3115381
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-27 03:51:11-07	3115382
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 03:51:25-07	3115383
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-27 03:51:51-07	3115384
/	203.0.113.121	GET	200 OK	2016-07-27 03:50:55-07	3115385
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 03:51:52-07	3115386
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-27 03:51:12-07	3115387
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 03:51:33-07	3115388
/	198.51.100.121	GET	200 OK	2016-07-27 03:51:05-07	3115389
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-27 03:51:20-07	3115390
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 03:51:40-07	3115391
/	192.0.2.155	GET	200 OK	2016-07-27 03:51:07-07	3115392
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-27 03:51:46-07	3115393
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-27 03:52:00-07	3115394
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 03:51:59-07	3115395
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-27 03:51:46-07	3115396
/	198.51.100.61	GET	200 OK	2016-07-27 03:51:15-07	3115397
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-27 03:51:30-07	3115398
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-27 03:51:59-07	3115399
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-27 03:52:07-07	3115400
/	192.0.2.29	GET	200 OK	2016-07-27 03:51:23-07	3115401
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-27 03:51:44-07	3115402
/	203.0.113.123	GET	200 OK	2016-07-27 03:51:31-07	3115403
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 03:52:03-07	3115404
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-27 03:51:51-07	3115405
/	192.0.2.246	GET	200 OK	2016-07-27 03:51:40-07	3115406
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 03:52:17-07	3115407
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-27 03:52:27-07	3115408
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 03:51:58-07	3115409
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-27 03:52:07-07	3115410
/	203.0.113.158	GET	200 OK	2016-07-27 03:51:42-07	3115411
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-27 03:52:08-07	3115412
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 03:52:39-07	3115413
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 03:52:29-07	3115414
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-27 03:51:57-07	3115415
/	198.51.100.52	GET	200 OK	2016-07-27 03:51:48-07	3115416
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-27 03:52:48-07	3115417
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-27 03:52:03-07	3115418
/	192.0.2.204	GET	200 OK	2016-07-27 03:51:52-07	3115419
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-27 03:52:13-07	3115420
/	198.51.100.83	GET	200 OK	2016-07-27 03:52:01-07	3115421
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-27 03:52:44-07	3115422
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-27 03:52:33-07	3115423
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-27 03:52:44-07	3115424
/	192.0.2.201	GET	200 OK	2016-07-27 03:52:10-07	3115425
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-27 03:53:06-07	3115426
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-27 03:52:47-07	3115427
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-27 03:53:06-07	3115428
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-27 03:52:49-07	3115429
/	198.51.100.124	GET	200 OK	2016-07-27 03:52:12-07	3115430
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-27 03:52:44-07	3115431
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-27 03:52:40-07	3115432
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-27 03:52:46-07	3115433
/	203.0.113.28	GET	200 OK	2016-07-27 03:52:17-07	3115434
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-27 03:53:10-07	3115435
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-27 03:52:54-07	3115436
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 03:52:55-07	3115437
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-27 03:52:43-07	3115438
/	192.0.2.49	GET	200 OK	2016-07-27 03:52:25-07	3115439
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 03:52:45-07	3115440
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-27 03:52:43-07	3115441
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-27 03:53:24-07	3115442
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 03:53:12-07	3115444
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 03:53:12-07	3115445
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 03:52:56-07	3115446
/	203.0.113.4	GET	200 OK	2016-07-27 03:52:34-07	3115447
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-27 03:53:09-07	3115448
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-27 03:53:18-07	3115449
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 03:53:09-07	3115450
/	198.51.100.57	GET	200 OK	2016-07-27 03:52:36-07	3115451
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-27 03:53:11-07	3115452
/	198.51.100.205	GET	200 OK	2016-07-27 03:52:43-07	3115453
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-27 03:53:09-07	3115454
/	198.51.100.98	GET	200 OK	2016-07-27 03:52:50-07	3115455
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-27 03:53:32-07	3115456
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 03:53:32-07	3115457
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-27 03:53:07-07	3115458
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-27 03:53:25-07	3115459
/	198.51.100.250	GET	200 OK	2016-07-27 03:52:54-07	3115460
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-27 03:53:44-07	3115461
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 03:53:50-07	3115462
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-27 03:53:16-07	3115463
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-27 03:53:35-07	3115464
/	203.0.113.118	GET	200 OK	2016-07-27 03:53:03-07	3115465
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 03:53:54-07	3115466
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 03:53:24-07	3115467
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 03:53:59-07	3115468
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-27 03:53:21-07	3115469
/	203.0.113.162	GET	200 OK	2016-07-27 03:53:04-07	3115470
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 03:53:20-07	3115471
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-27 03:53:40-07	3115472
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 03:54:00-07	3115473
/	203.0.113.14	GET	200 OK	2016-07-27 03:53:11-07	3115474
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 03:54:03-07	3115475
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-27 03:53:35-07	3115476
/	203.0.113.63	GET	200 OK	2016-07-27 03:53:19-07	3115477
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 03:53:35-07	3115478
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-27 03:53:59-07	3115479
/	203.0.113.132	GET	200 OK	2016-07-27 03:53:29-07	3115480
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 03:54:07-07	3115481
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 03:54:24-07	3115482
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 03:54:23-07	3115483
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 03:53:51-07	3115484
/	192.0.2.188	GET	200 OK	2016-07-27 03:53:33-07	3115485
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 03:54:29-07	3115486
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 03:54:24-07	3115487
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-27 03:54:24-07	3115488
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 03:54:10-07	3115489
/	192.0.2.4	GET	200 OK	2016-07-27 03:53:36-07	3115490
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-27 03:54:19-07	3115491
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 03:54:02-07	3115492
/	192.0.2.51	GET	200 OK	2016-07-27 03:53:44-07	3115493
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-27 03:54:38-07	3115494
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-27 03:54:42-07	3115495
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-27 03:54:02-07	3115496
/	198.51.100.150	GET	200 OK	2016-07-27 03:53:45-07	3115497
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-27 03:54:43-07	3115498
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-27 03:54:08-07	3115499
/	198.51.100.203	GET	200 OK	2016-07-27 03:53:54-07	3115500
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-27 03:54:36-07	3115501
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-27 03:54:23-07	3115502
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 03:54:27-07	3115503
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 03:54:10-07	3115504
/	192.0.2.35	GET	200 OK	2016-07-27 03:53:56-07	3115505
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-27 03:54:24-07	3115506
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-27 03:54:53-07	3115507
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-27 03:54:54-07	3115508
/	203.0.113.218	GET	200 OK	2016-07-27 03:54:02-07	3115509
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-27 03:54:38-07	3115510
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-27 03:54:26-07	3115511
/	203.0.113.214	GET	200 OK	2016-07-27 03:54:11-07	3115512
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-27 03:54:45-07	3115513
/	203.0.113.134	GET	200 OK	2016-07-27 03:54:19-07	3115514
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-27 03:55:16-07	3115515
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 03:54:48-07	3115516
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-27 03:55:15-07	3115517
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-27 03:54:56-07	3115518
/	192.0.2.36	GET	200 OK	2016-07-27 03:54:26-07	3115519
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-27 03:55:00-07	3115520
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-27 03:55:19-07	3115521
/	192.0.2.177	GET	200 OK	2016-07-27 03:54:31-07	3115522
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-27 03:54:57-07	3115523
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 03:54:57-07	3115524
/	203.0.113.120	GET	200 OK	2016-07-27 03:54:41-07	3115525
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 03:55:02-07	3115526
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-27 03:55:33-07	3115527
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 03:55:12-07	3115528
/	192.0.2.23	GET	200 OK	2016-07-27 03:54:50-07	3115529
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-27 03:55:08-07	3115530
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-27 03:55:39-07	3115531
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-27 03:55:21-07	3115532
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-27 03:55:25-07	3115533
/	192.0.2.41	GET	200 OK	2016-07-27 03:54:53-07	3115534
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-27 03:55:40-07	3115535
/	192.0.2.138	GET	200 OK	2016-07-27 03:54:59-07	3115536
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-27 03:55:45-07	3115537
/	192.0.2.194	GET	200 OK	2016-07-27 04:00:25-07	3115728
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-27 03:55:36-07	3115538
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-27 03:55:36-07	3115539
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-27 03:55:47-07	3115540
/	198.51.100.251	GET	200 OK	2016-07-27 03:55:07-07	3115541
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-27 03:55:55-07	3115542
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-27 03:55:47-07	3115543
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-27 03:55:53-07	3115544
/	192.0.2.51	GET	200 OK	2016-07-27 03:55:11-07	3115545
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-27 03:55:30-07	3115546
/	192.0.2.148	GET	200 OK	2016-07-27 03:55:19-07	3115547
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-27 03:56:01-07	3115548
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 03:55:55-07	3115549
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-27 03:55:58-07	3115550
/	198.51.100.122	GET	200 OK	2016-07-27 03:55:21-07	3115551
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-27 03:55:57-07	3115552
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-27 03:56:20-07	3115553
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-27 03:56:10-07	3115554
/	203.0.113.89	GET	200 OK	2016-07-27 03:55:27-07	3115555
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-27 03:55:51-07	3115556
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 03:55:51-07	3115557
/	192.0.2.237	GET	200 OK	2016-07-27 03:55:34-07	3115558
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-27 03:56:30-07	3115559
/	192.0.2.173	GET	200 OK	2016-07-27 03:55:36-07	3115560
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 03:56:28-07	3115561
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 03:56:23-07	3115562
/	203.0.113.254	GET	200 OK	2016-07-27 03:55:45-07	3115563
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-27 03:56:01-07	3115564
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-27 03:56:34-07	3115565
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-27 03:56:00-07	3115566
/	203.0.113.97	GET	200 OK	2016-07-27 03:55:51-07	3115567
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 03:56:38-07	3115568
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 03:56:20-07	3115569
/	198.51.100.233	GET	200 OK	2016-07-27 03:55:53-07	3115570
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 03:56:41-07	3115571
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-27 03:56:53-07	3115572
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-27 03:56:42-07	3115573
/	198.51.100.192	GET	200 OK	2016-07-27 03:55:58-07	3115574
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-27 03:56:31-07	3115575
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-27 03:56:37-07	3115576
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-27 03:56:35-07	3115577
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 03:56:15-07	3115578
/	203.0.113.88	GET	200 OK	2016-07-27 03:55:59-07	3115579
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-27 03:56:44-07	3115580
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-27 03:56:46-07	3115581
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 03:56:48-07	3115582
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 03:56:52-07	3115583
/	198.51.100.80	GET	200 OK	2016-07-27 03:56:02-07	3115584
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 03:56:59-07	3115585
/	198.51.100.10	GET	200 OK	2016-07-27 03:56:11-07	3115586
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-27 03:56:43-07	3115587
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-27 03:56:36-07	3115588
/	192.0.2.193	GET	200 OK	2016-07-27 03:56:15-07	3115589
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-27 03:56:37-07	3115590
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-27 03:57:10-07	3115591
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-27 03:56:34-07	3115592
/	198.51.100.205	GET	200 OK	2016-07-27 03:56:19-07	3115593
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-27 03:56:35-07	3115594
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-27 03:57:02-07	3115595
/	192.0.2.38	GET	200 OK	2016-07-27 03:56:24-07	3115596
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 03:57:14-07	3115597
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-27 03:56:42-07	3115598
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-27 03:57:16-07	3115599
/	198.51.100.50	GET	200 OK	2016-07-27 03:56:26-07	3115600
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 03:57:06-07	3115601
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 03:56:48-07	3115602
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-27 03:56:43-07	3115603
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 03:56:57-07	3115604
/	192.0.2.236	GET	200 OK	2016-07-27 03:56:31-07	3115605
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-27 03:57:02-07	3115606
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-27 03:57:03-07	3115607
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-27 03:57:11-07	3115608
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 03:57:16-07	3115609
/	192.0.2.129	GET	200 OK	2016-07-27 03:56:40-07	3115610
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-27 03:57:16-07	3115611
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-27 03:57:39-07	3115612
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 03:57:29-07	3115613
/	203.0.113.232	GET	200 OK	2016-07-27 03:56:45-07	3115614
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 03:57:10-07	3115615
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 03:57:37-07	3115616
/	198.51.100.209	GET	200 OK	2016-07-27 03:56:50-07	3115617
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-27 03:57:33-07	3115618
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-27 03:57:28-07	3115619
/	203.0.113.211	GET	200 OK	2016-07-27 03:56:56-07	3115620
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-27 03:57:49-07	3115621
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 03:57:21-07	3115622
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-27 03:57:35-07	3115623
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-27 03:57:49-07	3115624
/	198.51.100.46	GET	200 OK	2016-07-27 03:57:00-07	3115625
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 03:57:35-07	3115626
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-27 03:57:31-07	3115627
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-27 03:57:18-07	3115628
/	198.51.100.15	GET	200 OK	2016-07-27 03:57:01-07	3115629
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-27 03:57:49-07	3115630
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-27 03:57:59-07	3115631
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-27 03:57:25-07	3115632
/	203.0.113.166	GET	200 OK	2016-07-27 03:57:09-07	3115633
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 03:57:25-07	3115634
/	198.51.100.132	GET	200 OK	2016-07-27 03:57:19-07	3115635
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 03:58:17-07	3115636
/	198.51.100.142	GET	200 OK	2016-07-27 03:57:20-07	3115637
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 03:57:41-07	3115638
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-27 03:57:44-07	3115639
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 03:57:40-07	3115640
/	203.0.113.199	GET	200 OK	2016-07-27 03:57:24-07	3115641
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 03:57:40-07	3115642
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 03:57:45-07	3115643
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 03:58:07-07	3115644
/	198.51.100.63	GET	200 OK	2016-07-27 03:57:34-07	3115645
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-27 03:58:28-07	3115646
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-27 03:58:04-07	3115647
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 03:58:12-07	3115648
/	203.0.113.126	GET	200 OK	2016-07-27 03:57:44-07	3115649
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-27 03:58:33-07	3115650
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-27 03:58:23-07	3115651
/	198.51.100.15	GET	200 OK	2016-07-27 03:57:46-07	3115652
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-27 03:58:44-07	3115653
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-27 03:58:34-07	3115654
/	203.0.113.38	GET	200 OK	2016-07-27 03:57:49-07	3115655
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 03:58:49-07	3115656
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 03:58:05-07	3115657
/	203.0.113.228	GET	200 OK	2016-07-27 03:57:58-07	3115658
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-27 03:58:28-07	3115659
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-27 03:58:50-07	3115660
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-27 03:58:18-07	3115661
/	198.51.100.164	GET	200 OK	2016-07-27 03:58:07-07	3115662
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 03:58:24-07	3115663
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-27 03:59:07-07	3115664
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-27 03:58:22-07	3115665
/	203.0.113.173	GET	200 OK	2016-07-27 03:58:12-07	3115666
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-27 03:58:27-07	3115667
/	192.0.2.215	GET	200 OK	2016-07-27 03:58:20-07	3115668
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 03:59:20-07	3115669
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-27 03:58:42-07	3115670
/	203.0.113.23	GET	200 OK	2016-07-27 03:58:27-07	3115671
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-27 03:58:56-07	3115672
/	198.51.100.147	GET	200 OK	2016-07-27 03:58:37-07	3115673
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-27 03:59:33-07	3115674
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-27 03:59:08-07	3115675
/	203.0.113.27	GET	200 OK	2016-07-27 03:58:38-07	3115676
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 03:59:09-07	3115677
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 03:59:21-07	3115678
/	198.51.100.97	GET	200 OK	2016-07-27 03:58:47-07	3115679
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-27 03:59:14-07	3115680
/	198.51.100.12	GET	200 OK	2016-07-27 03:58:50-07	3115681
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-27 03:59:24-07	3115682
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-27 03:59:16-07	3115683
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-27 03:59:22-07	3115684
/	198.51.100.67	GET	200 OK	2016-07-27 03:58:52-07	3115685
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 03:59:12-07	3115686
/	198.51.100.162	GET	200 OK	2016-07-27 03:58:56-07	3115687
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 03:59:17-07	3115688
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-27 03:59:47-07	3115689
/	192.0.2.125	GET	200 OK	2016-07-27 03:59:05-07	3115690
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 03:59:22-07	3115691
/	192.0.2.203	GET	200 OK	2016-07-27 03:59:13-07	3115692
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-27 04:00:03-07	3115693
/	192.0.2.3	GET	200 OK	2016-07-27 03:59:18-07	3115694
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-27 04:00:12-07	3115695
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-27 03:59:56-07	3115696
/	203.0.113.63	GET	200 OK	2016-07-27 03:59:19-07	3115697
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-27 03:59:50-07	3115698
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 03:59:48-07	3115699
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-27 03:59:35-07	3115700
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 04:00:03-07	3115701
/	198.51.100.165	GET	200 OK	2016-07-27 03:59:24-07	3115702
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-27 03:59:46-07	3115703
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-27 04:00:15-07	3115704
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-27 03:59:57-07	3115705
/	198.51.100.69	GET	200 OK	2016-07-27 03:59:27-07	3115706
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-27 03:59:54-07	3115707
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-27 04:00:26-07	3115708
/	198.51.100.98	GET	200 OK	2016-07-27 03:59:36-07	3115709
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-27 04:00:23-07	3115710
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 04:00:33-07	3115711
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 04:00:09-07	3115712
/	203.0.113.3	GET	200 OK	2016-07-27 03:59:46-07	3115713
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-27 04:00:31-07	3115714
/	198.51.100.144	GET	200 OK	2016-07-27 03:59:55-07	3115715
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-27 04:00:45-07	3115716
/	203.0.113.221	GET	200 OK	2016-07-27 04:00:01-07	3115717
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-27 04:00:56-07	3115718
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 04:00:44-07	3115719
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-27 04:00:32-07	3115720
/	192.0.2.204	GET	200 OK	2016-07-27 04:00:05-07	3115721
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-27 04:01:05-07	3115722
/	198.51.100.29	GET	200 OK	2016-07-27 04:00:15-07	3115723
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-27 04:01:10-07	3115724
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-27 04:01:01-07	3115725
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-27 04:01:10-07	3115726
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 04:01:04-07	3115727
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-27 04:01:25-07	3115729
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 04:01:13-07	3115730
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 04:01:20-07	3115731
/	203.0.113.232	GET	200 OK	2016-07-27 04:00:34-07	3115732
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 04:01:16-07	3115733
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 04:01:31-07	3115734
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-27 04:01:07-07	3115735
/	192.0.2.42	GET	200 OK	2016-07-27 04:00:40-07	3115736
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-27 04:01:11-07	3115737
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 04:00:56-07	3115738
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-27 04:01:24-07	3115739
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-27 04:01:35-07	3115740
/	203.0.113.221	GET	200 OK	2016-07-27 04:00:44-07	3115741
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 04:01:18-07	3115742
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 04:01:01-07	3115743
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-27 04:01:26-07	3115744
/	192.0.2.180	GET	200 OK	2016-07-27 04:00:49-07	3115745
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-27 04:01:26-07	3115746
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-27 04:01:35-07	3115747
/	192.0.2.181	GET	200 OK	2016-07-27 04:00:56-07	3115748
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 04:01:12-07	3115749
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 04:01:18-07	3115750
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-27 04:01:45-07	3115751
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 04:01:45-07	3115752
/	192.0.2.194	GET	200 OK	2016-07-27 04:01:03-07	3115753
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 04:01:50-07	3115754
/	192.0.2.93	GET	200 OK	2016-07-27 04:01:11-07	3115755
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 04:01:49-07	3115756
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 04:02:02-07	3115757
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-27 04:01:50-07	3115758
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 04:01:33-07	3115759
/	198.51.100.163	GET	200 OK	2016-07-27 04:01:12-07	3115760
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-27 04:02:05-07	3115761
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-27 04:01:51-07	3115762
/	192.0.2.110	GET	200 OK	2016-07-27 04:01:14-07	3115763
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-27 04:01:50-07	3115764
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-27 04:02:03-07	3115765
/	192.0.2.152	GET	200 OK	2016-07-27 04:01:18-07	3115766
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-27 04:02:01-07	3115767
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-27 04:01:45-07	3115768
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 04:02:06-07	3115769
/	192.0.2.48	GET	200 OK	2016-07-27 04:01:22-07	3115770
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-27 04:01:48-07	3115771
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-27 04:02:20-07	3115772
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-27 04:02:10-07	3115773
/	192.0.2.175	GET	200 OK	2016-07-27 04:01:24-07	3115774
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 04:02:16-07	3115775
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 04:02:04-07	3115776
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 04:02:07-07	3115777
/	203.0.113.47	GET	200 OK	2016-07-27 04:01:26-07	3115778
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 04:01:55-07	3115779
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-27 04:02:26-07	3115780
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 04:01:47-07	3115781
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-27 04:01:49-07	3115782
/	203.0.113.39	GET	200 OK	2016-07-27 04:01:32-07	3115783
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 04:02:18-07	3115784
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-27 04:02:26-07	3115785
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-27 04:02:23-07	3115786
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 04:02:13-07	3115787
/	198.51.100.231	GET	200 OK	2016-07-27 04:01:39-07	3115788
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-27 04:02:05-07	3115789
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-27 04:02:21-07	3115790
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-27 04:02:05-07	3115791
/	192.0.2.163	GET	200 OK	2016-07-27 04:01:46-07	3115792
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-27 04:02:40-07	3115793
/	198.51.100.8	GET	200 OK	2016-07-27 04:01:50-07	3115794
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 04:02:10-07	3115795
/	192.0.2.181	GET	200 OK	2016-07-27 04:01:54-07	3115796
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-27 04:02:36-07	3115797
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-27 04:02:50-07	3115798
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-27 04:02:35-07	3115799
/	203.0.113.121	GET	200 OK	2016-07-27 04:01:59-07	3115800
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-27 04:02:25-07	3115801
/	203.0.113.124	GET	200 OK	2016-07-27 04:02:07-07	3115802
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-27 04:02:30-07	3115803
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 04:03:00-07	3115804
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 04:02:55-07	3115805
/	192.0.2.147	GET	200 OK	2016-07-27 04:02:09-07	3115806
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 04:03:08-07	3115807
/	203.0.113.243	GET	200 OK	2016-07-27 04:02:11-07	3115808
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 04:02:42-07	3115809
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-27 04:02:29-07	3115810
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-27 04:02:58-07	3115811
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-27 04:02:48-07	3115812
/	198.51.100.236	GET	200 OK	2016-07-27 04:02:15-07	3115813
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 04:02:39-07	3115814
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 04:02:44-07	3115815
/	203.0.113.156	GET	200 OK	2016-07-27 04:02:21-07	3115816
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 04:02:58-07	3115817
/	198.51.100.231	GET	200 OK	2016-07-27 04:02:23-07	3115818
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-27 04:02:47-07	3115819
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-27 04:02:56-07	3115820
/	192.0.2.111	GET	200 OK	2016-07-27 04:02:26-07	3115821
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-27 04:03:01-07	3115822
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-27 04:02:45-07	3115823
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-27 04:02:48-07	3115824
/	192.0.2.2	GET	200 OK	2016-07-27 04:02:28-07	3115825
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-27 04:03:20-07	3115826
/	192.0.2.199	GET	200 OK	2016-07-27 04:02:32-07	3115827
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-27 04:03:25-07	3115828
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 04:03:06-07	3115829
/	192.0.2.167	GET	200 OK	2016-07-27 04:02:41-07	3115830
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-27 04:03:18-07	3115831
/	192.0.2.60	GET	200 OK	2016-07-27 04:02:51-07	3115832
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-27 04:03:27-07	3115833
/	198.51.100.132	GET	200 OK	2016-07-27 04:02:56-07	3115834
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 04:03:45-07	3115835
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-27 04:03:19-07	3115836
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-27 04:03:13-07	3115837
/	198.51.100.119	GET	200 OK	2016-07-27 04:02:58-07	3115838
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-27 04:03:29-07	3115839
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 04:03:40-07	3115840
/	203.0.113.124	GET	200 OK	2016-07-27 04:03:01-07	3115841
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-27 04:03:26-07	3115842
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 04:03:50-07	3115843
/	198.51.100.32	GET	200 OK	2016-07-27 04:03:08-07	3115844
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 04:03:49-07	3115845
/article/bad-things-gonep	198.51.100.32	GET	404 NOT FOUND	2016-07-27 04:03:48-07	3115846
/	198.51.100.103	GET	200 OK	2016-07-27 04:03:13-07	3115847
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-27 04:03:35-07	3115848
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-27 04:04:02-07	3115849
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 04:03:30-07	3115850
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 04:04:07-07	3115851
/	198.51.100.153	GET	200 OK	2016-07-27 04:03:17-07	3115852
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-27 04:03:53-07	3115853
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 04:03:32-07	3115854
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 04:04:10-07	3115855
/	198.51.100.31	GET	200 OK	2016-07-27 04:03:22-07	3115856
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 04:03:50-07	3115857
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 04:04:07-07	3115858
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-27 04:04:15-07	3115859
/	192.0.2.45	GET	200 OK	2016-07-27 04:03:26-07	3115860
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 04:04:17-07	3115861
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 04:03:54-07	3115862
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-27 04:03:57-07	3115863
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-27 04:03:58-07	3115864
/	203.0.113.1	GET	200 OK	2016-07-27 04:03:34-07	3115865
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 04:04:30-07	3115866
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-27 04:04:31-07	3115867
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-27 04:04:22-07	3115868
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 04:04:23-07	3115869
/	192.0.2.76	GET	200 OK	2016-07-27 04:03:38-07	3115870
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-27 04:04:05-07	3115871
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-27 04:04:35-07	3115872
/	198.51.100.84	GET	200 OK	2016-07-27 04:03:47-07	3115873
/article/balloon-goons-doomedp	198.51.100.84	GET	404 NOT FOUND	2016-07-27 04:04:24-07	3115874
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-27 04:04:28-07	3115875
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-27 04:04:24-07	3115876
/	192.0.2.83	GET	200 OK	2016-07-27 04:03:52-07	3115877
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-27 04:04:30-07	3115878
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 04:04:21-07	3115879
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-27 04:04:32-07	3115880
/	203.0.113.65	GET	200 OK	2016-07-27 04:03:56-07	3115881
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-27 04:04:33-07	3115882
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-27 04:04:33-07	3115883
/	192.0.2.152	GET	200 OK	2016-07-27 04:04:00-07	3115884
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 04:04:39-07	3115885
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 04:04:35-07	3115886
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 04:04:16-07	3115887
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 04:04:19-07	3115888
/	198.51.100.223	GET	200 OK	2016-07-27 04:04:10-07	3115889
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-27 04:05:09-07	3115890
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-27 04:05:08-07	3115891
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 04:04:39-07	3115892
/	203.0.113.123	GET	200 OK	2016-07-27 04:04:17-07	3115893
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-27 04:05:05-07	3115894
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-27 04:04:33-07	3115895
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 04:05:03-07	3115896
/	203.0.113.167	GET	200 OK	2016-07-27 04:04:23-07	3115897
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 04:04:55-07	3115898
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-27 04:04:41-07	3115899
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 04:04:51-07	3115900
/	198.51.100.178	GET	200 OK	2016-07-27 04:04:27-07	3115901
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-27 04:05:09-07	3115902
/	198.51.100.83	GET	200 OK	2016-07-27 04:04:30-07	3115903
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-27 04:05:11-07	3115904
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-27 04:05:25-07	3115905
/	198.51.100.254	GET	200 OK	2016-07-27 04:04:39-07	3115906
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-27 04:05:00-07	3115907
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-27 04:05:26-07	3115908
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-27 04:05:05-07	3115909
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-27 04:05:25-07	3115910
/	203.0.113.61	GET	200 OK	2016-07-27 04:04:45-07	3115911
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-27 04:05:19-07	3115912
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 04:05:04-07	3115913
/	203.0.113.173	GET	200 OK	2016-07-27 04:04:55-07	3115914
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-27 04:05:43-07	3115915
/	198.51.100.74	GET	200 OK	2016-07-27 04:05:02-07	3115916
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-27 04:05:34-07	3115917
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-27 04:05:51-07	3115918
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-27 04:05:46-07	3115919
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-27 04:05:47-07	3115920
/	198.51.100.49	GET	200 OK	2016-07-27 04:05:12-07	3115921
/article/bears-love-berriesg	198.51.100.49	GET	404 NOT FOUND	2016-07-27 04:05:43-07	3115922
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-27 04:05:57-07	3115923
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-27 04:05:42-07	3115924
/	192.0.2.75	GET	200 OK	2016-07-27 04:05:14-07	3115925
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-27 04:05:34-07	3115926
/	192.0.2.149	GET	200 OK	2016-07-27 04:05:24-07	3115927
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 04:05:45-07	3115928
/	198.51.100.127	GET	200 OK	2016-07-27 04:05:34-07	3115929
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-27 04:06:02-07	3115930
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 04:06:26-07	3115931
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-27 04:06:34-07	3115932
/	192.0.2.95	GET	200 OK	2016-07-27 04:05:39-07	3115933
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-27 04:06:05-07	3115934
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-27 04:06:29-07	3115935
/	198.51.100.220	GET	200 OK	2016-07-27 04:05:42-07	3115936
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 04:06:14-07	3115937
/	198.51.100.165	GET	200 OK	2016-07-27 04:05:50-07	3115938
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-27 04:06:25-07	3115939
/	198.51.100.215	GET	200 OK	2016-07-27 04:05:56-07	3115940
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-27 04:06:48-07	3115941
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 04:06:24-07	3115942
/	198.51.100.98	GET	200 OK	2016-07-27 04:05:58-07	3115943
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-27 04:06:47-07	3115944
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-27 04:06:21-07	3115945
/	198.51.100.28	GET	200 OK	2016-07-27 04:06:08-07	3115946
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-27 04:06:51-07	3115947
/	198.51.100.19	GET	200 OK	2016-07-27 04:06:15-07	3115948
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 04:07:01-07	3115949
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 04:06:36-07	3115950
/	192.0.2.83	GET	200 OK	2016-07-27 04:06:21-07	3115951
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 04:06:39-07	3115952
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 04:06:50-07	3115953
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 04:06:58-07	3115954
/	198.51.100.223	GET	200 OK	2016-07-27 04:06:30-07	3115955
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-27 04:07:00-07	3115956
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-27 04:06:52-07	3115957
/	198.51.100.234	GET	200 OK	2016-07-27 04:06:39-07	3115958
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-27 04:07:37-07	3115959
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 04:07:35-07	3115960
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-27 04:06:54-07	3115961
/	198.51.100.41	GET	200 OK	2016-07-27 04:06:43-07	3115962
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-27 04:07:22-07	3115963
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-27 04:07:26-07	3115964
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-27 04:07:37-07	3115965
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-27 04:07:37-07	3115966
/	192.0.2.223	GET	200 OK	2016-07-27 04:06:47-07	3115967
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-27 04:07:27-07	3115968
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-27 04:07:31-07	3115969
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 04:07:15-07	3115970
/	203.0.113.48	GET	200 OK	2016-07-27 04:06:52-07	3115971
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-27 04:07:49-07	3115972
/	203.0.113.130	GET	200 OK	2016-07-27 04:07:01-07	3115973
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-27 04:07:39-07	3115974
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-27 04:07:43-07	3115975
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-27 04:07:29-07	3115976
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-27 04:07:37-07	3115977
/	203.0.113.26	GET	200 OK	2016-07-27 04:07:02-07	3115978
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-27 04:07:50-07	3115979
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-27 04:07:21-07	3115980
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 04:07:57-07	3115981
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 04:07:38-07	3115982
/	198.51.100.206	GET	200 OK	2016-07-27 04:07:12-07	3115983
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 04:07:37-07	3115984
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-27 04:08:09-07	3115985
/article/media-obsessed-with-bearsr	198.51.100.206	GET	404 NOT FOUND	2016-07-27 04:08:10-07	3115986
/	198.51.100.118	GET	200 OK	2016-07-27 04:07:22-07	3115987
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-27 04:07:55-07	3115988
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-27 04:07:57-07	3115989
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-27 04:08:16-07	3115990
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-27 04:08:15-07	3115991
/	192.0.2.215	GET	200 OK	2016-07-27 04:07:25-07	3115992
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 04:08:08-07	3115993
/	198.51.100.137	GET	200 OK	2016-07-27 04:07:34-07	3115994
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 04:08:00-07	3115995
/	192.0.2.191	GET	200 OK	2016-07-27 04:07:38-07	3115996
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 04:08:20-07	3115997
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-27 04:08:20-07	3115998
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-27 04:08:11-07	3115999
/	192.0.2.45	GET	200 OK	2016-07-27 04:07:40-07	3116000
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 04:08:33-07	3116001
/	198.51.100.204	GET	200 OK	2016-07-27 04:07:48-07	3116002
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 04:08:13-07	3116003
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 04:08:33-07	3116004
/	198.51.100.24	GET	200 OK	2016-07-27 04:07:56-07	3116005
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-27 04:08:22-07	3116006
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 04:08:50-07	3116007
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-27 04:08:28-07	3116008
/	203.0.113.14	GET	200 OK	2016-07-27 04:08:01-07	3116009
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-27 04:08:27-07	3116010
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-27 04:08:37-07	3116011
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 04:08:42-07	3116012
/	203.0.113.237	GET	200 OK	2016-07-27 04:08:07-07	3116013
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-27 04:09:03-07	3116014
/	192.0.2.114	GET	200 OK	2016-07-27 04:08:17-07	3116015
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-27 04:09:01-07	3116016
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 04:09:03-07	3116017
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-27 04:09:15-07	3116018
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 04:08:37-07	3116019
/	192.0.2.104	GET	200 OK	2016-07-27 04:08:24-07	3116020
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 04:08:40-07	3116021
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-27 04:08:51-07	3116022
/	198.51.100.3	GET	200 OK	2016-07-27 04:08:29-07	3116023
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-27 04:09:21-07	3116024
/	198.51.100.100	GET	200 OK	2016-07-27 04:08:30-07	3116025
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-27 04:09:07-07	3116026
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 04:08:50-07	3116027
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-27 04:09:23-07	3116028
/	203.0.113.110	GET	200 OK	2016-07-27 04:08:32-07	3116029
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-27 04:09:29-07	3116030
/	192.0.2.173	GET	200 OK	2016-07-27 04:08:39-07	3116031
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-27 04:09:07-07	3116032
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-27 04:09:32-07	3116033
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-27 04:09:07-07	3116034
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 04:09:04-07	3116035
/	203.0.113.94	GET	200 OK	2016-07-27 04:08:45-07	3116036
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 04:09:21-07	3116037
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 04:09:08-07	3116038
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 04:09:44-07	3116039
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 04:09:34-07	3116040
/	192.0.2.83	GET	200 OK	2016-07-27 04:08:49-07	3116041
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 04:09:09-07	3116042
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-27 04:09:12-07	3116043
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 04:09:06-07	3116044
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 04:09:19-07	3116045
/	192.0.2.19	GET	200 OK	2016-07-27 04:08:59-07	3116046
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-27 04:09:31-07	3116047
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-27 04:09:41-07	3116048
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-27 04:09:35-07	3116049
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-27 04:09:25-07	3116050
/	203.0.113.133	GET	200 OK	2016-07-27 04:09:03-07	3116051
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-27 04:09:44-07	3116052
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-27 04:09:42-07	3116053
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-27 04:09:28-07	3116054
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 04:09:53-07	3116055
/	192.0.2.151	GET	200 OK	2016-07-27 04:09:08-07	3116056
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-27 04:10:08-07	3116057
/	198.51.100.224	GET	200 OK	2016-07-27 04:09:17-07	3116058
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-27 04:09:52-07	3116059
/	198.51.100.242	GET	200 OK	2016-07-27 04:09:24-07	3116060
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-27 04:09:45-07	3116061
/	198.51.100.202	GET	200 OK	2016-07-27 04:09:34-07	3116062
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-27 04:09:52-07	3116063
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 04:10:31-07	3116064
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-27 04:10:00-07	3116065
/	192.0.2.119	GET	200 OK	2016-07-27 04:09:39-07	3116066
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 04:09:54-07	3116067
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-27 04:10:12-07	3116068
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 04:10:12-07	3116069
/	203.0.113.107	GET	200 OK	2016-07-27 04:09:47-07	3116070
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-27 04:10:20-07	3116071
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 04:10:11-07	3116072
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-27 04:10:45-07	3116073
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 04:10:28-07	3116074
/	198.51.100.109	GET	200 OK	2016-07-27 04:09:54-07	3116075
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 04:10:24-07	3116076
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-27 04:10:40-07	3116077
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 04:10:18-07	3116078
/	198.51.100.120	GET	200 OK	2016-07-27 04:09:59-07	3116079
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 04:10:24-07	3116080
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-27 04:10:25-07	3116081
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 04:10:32-07	3116082
/	198.51.100.25	GET	200 OK	2016-07-27 04:10:06-07	3116083
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-27 04:10:23-07	3116084
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-27 04:10:22-07	3116085
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-27 04:10:46-07	3116086
/	198.51.100.229	GET	200 OK	2016-07-27 04:10:07-07	3116087
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-27 04:10:42-07	3116088
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 04:10:33-07	3116089
/	192.0.2.241	GET	200 OK	2016-07-27 04:10:08-07	3116090
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 04:10:47-07	3116091
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-27 04:10:55-07	3116092
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 04:10:24-07	3116093
/	203.0.113.228	GET	200 OK	2016-07-27 04:10:11-07	3116094
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-27 04:10:57-07	3116095
/	198.51.100.84	GET	200 OK	2016-07-27 04:10:21-07	3116096
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-27 04:10:48-07	3116097
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 04:11:16-07	3116098
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 04:10:43-07	3116099
/	203.0.113.140	GET	200 OK	2016-07-27 04:10:26-07	3116100
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-27 04:11:05-07	3116101
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-27 04:10:41-07	3116102
/	192.0.2.173	GET	200 OK	2016-07-27 04:10:33-07	3116103
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 04:10:58-07	3116104
/	192.0.2.164	GET	200 OK	2016-07-27 04:10:35-07	3116105
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 04:11:29-07	3116106
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-27 04:11:10-07	3116107
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-27 04:10:54-07	3116108
/	192.0.2.140	GET	200 OK	2016-07-27 04:10:36-07	3116109
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-27 04:10:51-07	3116110
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 04:11:33-07	3116111
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 04:11:00-07	3116112
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 04:10:53-07	3116113
/	203.0.113.8	GET	200 OK	2016-07-27 04:10:46-07	3116114
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 04:11:32-07	3116115
/	192.0.2.233	GET	200 OK	2016-07-27 04:10:50-07	3116116
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 04:11:27-07	3116117
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-27 04:11:09-07	3116118
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 04:11:10-07	3116119
/	198.51.100.48	GET	200 OK	2016-07-27 04:11:00-07	3116120
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 04:11:24-07	3116121
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-27 04:11:43-07	3116122
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-27 04:11:22-07	3116123
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-27 04:11:25-07	3116124
/	192.0.2.23	GET	200 OK	2016-07-27 04:11:04-07	3116125
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-27 04:11:54-07	3116126
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-27 04:11:49-07	3116127
/	198.51.100.84	GET	200 OK	2016-07-27 04:11:07-07	3116128
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 04:11:32-07	3116129
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-27 04:11:32-07	3116130
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 04:11:37-07	3116131
/	192.0.2.254	GET	200 OK	2016-07-27 04:11:13-07	3116132
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-27 04:11:42-07	3116133
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-27 04:11:41-07	3116134
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-27 04:11:50-07	3116135
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 04:11:36-07	3116136
/	192.0.2.176	GET	200 OK	2016-07-27 04:11:16-07	3116137
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 04:12:10-07	3116138
/	203.0.113.211	GET	200 OK	2016-07-27 04:11:18-07	3116139
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-27 04:12:01-07	3116140
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 04:12:18-07	3116141
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 04:11:50-07	3116142
/	192.0.2.102	GET	200 OK	2016-07-27 04:11:27-07	3116143
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-27 04:12:18-07	3116144
/	203.0.113.72	GET	200 OK	2016-07-27 04:11:37-07	3116145
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 04:12:29-07	3116146
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-27 04:11:52-07	3116147
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-27 04:12:22-07	3116148
/	198.51.100.209	GET	200 OK	2016-07-27 04:11:42-07	3116149
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 04:12:07-07	3116150
/	192.0.2.197	GET	200 OK	2016-07-27 04:11:52-07	3116151
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 04:12:37-07	3116152
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-27 04:12:51-07	3116153
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 04:12:43-07	3116154
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 04:12:14-07	3116155
/	198.51.100.2	GET	200 OK	2016-07-27 04:12:00-07	3116156
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-27 04:12:28-07	3116157
/	192.0.2.253	GET	200 OK	2016-07-27 04:12:04-07	3116158
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-27 04:12:58-07	3116159
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 04:13:02-07	3116160
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 04:12:26-07	3116161
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 04:12:22-07	3116162
/	203.0.113.240	GET	200 OK	2016-07-27 04:12:06-07	3116163
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 04:12:52-07	3116164
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-27 04:12:25-07	3116165
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-27 04:12:28-07	3116166
/	203.0.113.254	GET	200 OK	2016-07-27 04:12:13-07	3116167
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 04:13:05-07	3116168
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 04:12:46-07	3116169
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-27 04:13:05-07	3116170
/	203.0.113.78	GET	200 OK	2016-07-27 04:12:22-07	3116171
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-27 04:13:18-07	3116172
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 04:12:50-07	3116173
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 04:12:54-07	3116174
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 04:13:12-07	3116175
/	198.51.100.186	GET	200 OK	2016-07-27 04:12:31-07	3116176
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-27 04:13:30-07	3116177
/	203.0.113.146	GET	200 OK	2016-07-27 04:12:37-07	3116178
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-27 04:13:18-07	3116179
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-27 04:12:54-07	3116180
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-27 04:13:33-07	3116181
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-27 04:13:03-07	3116182
/	192.0.2.141	GET	200 OK	2016-07-27 04:12:39-07	3116183
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 04:13:06-07	3116184
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 04:13:15-07	3116185
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-27 04:13:06-07	3116186
/	203.0.113.250	GET	200 OK	2016-07-27 04:12:48-07	3116187
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 04:13:29-07	3116188
/	198.51.100.72	GET	200 OK	2016-07-27 04:12:49-07	3116189
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 04:13:43-07	3116190
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-27 04:13:04-07	3116191
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-27 04:13:08-07	3116192
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 04:13:47-07	3116193
/	192.0.2.60	GET	200 OK	2016-07-27 04:12:59-07	3116194
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-27 04:13:15-07	3116195
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 04:13:29-07	3116196
/	192.0.2.220	GET	200 OK	2016-07-27 04:13:03-07	3116197
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-27 04:13:45-07	3116198
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 04:13:23-07	3116199
/	198.51.100.81	GET	200 OK	2016-07-27 04:13:06-07	3116200
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 04:13:33-07	3116201
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 04:13:25-07	3116202
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-27 04:13:42-07	3116203
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 04:14:04-07	3116204
/	203.0.113.78	GET	200 OK	2016-07-27 04:13:14-07	3116205
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 04:14:12-07	3116206
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 04:14:14-07	3116207
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-27 04:13:53-07	3116208
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 04:13:51-07	3116209
/	192.0.2.96	GET	200 OK	2016-07-27 04:13:17-07	3116210
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-27 04:13:43-07	3116211
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-27 04:14:15-07	3116212
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-27 04:14:11-07	3116213
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-27 04:14:11-07	3116214
/	203.0.113.219	GET	200 OK	2016-07-27 04:13:23-07	3116215
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 04:14:08-07	3116216
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 04:14:20-07	3116217
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 04:13:41-07	3116218
/	192.0.2.251	GET	200 OK	2016-07-27 04:13:33-07	3116219
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 04:14:06-07	3116220
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-27 04:14:00-07	3116221
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-27 04:14:07-07	3116222
/	203.0.113.251	GET	200 OK	2016-07-27 04:13:39-07	3116223
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-27 04:14:26-07	3116224
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 04:13:54-07	3116225
/	203.0.113.93	GET	200 OK	2016-07-27 04:13:45-07	3116226
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-27 04:14:24-07	3116227
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 04:14:29-07	3116228
/	192.0.2.203	GET	200 OK	2016-07-27 04:13:53-07	3116229
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-27 04:14:20-07	3116230
/	203.0.113.174	GET	200 OK	2016-07-27 04:13:55-07	3116231
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-27 04:14:13-07	3116232
/	203.0.113.138	GET	200 OK	2016-07-27 04:13:56-07	3116233
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-27 04:14:35-07	3116234
/	198.51.100.233	GET	200 OK	2016-07-27 04:14:06-07	3116235
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-27 04:14:42-07	3116236
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-27 04:14:35-07	3116237
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-27 04:14:44-07	3116238
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-27 04:14:58-07	3116239
/	198.51.100.93	GET	200 OK	2016-07-27 04:14:14-07	3116240
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-27 04:15:02-07	3116241
/	203.0.113.117	GET	200 OK	2016-07-27 04:14:19-07	3116242
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 04:14:36-07	3116243
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 04:15:15-07	3116244
/	198.51.100.46	GET	200 OK	2016-07-27 04:14:25-07	3116245
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-27 04:14:48-07	3116246
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 04:15:17-07	3116247
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 04:14:48-07	3116248
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 04:14:54-07	3116249
/	203.0.113.157	GET	200 OK	2016-07-27 04:14:32-07	3116250
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-27 04:14:51-07	3116251
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 04:14:47-07	3116252
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-27 04:15:14-07	3116253
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-27 04:15:07-07	3116254
/	198.51.100.217	GET	200 OK	2016-07-27 04:14:40-07	3116255
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 04:14:58-07	3116256
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-27 04:15:00-07	3116257
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 04:15:07-07	3116258
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 04:15:24-07	3116259
/	198.51.100.69	GET	200 OK	2016-07-27 04:14:43-07	3116260
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-27 04:15:28-07	3116261
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-27 04:15:28-07	3116262
/	192.0.2.59	GET	200 OK	2016-07-27 04:14:45-07	3116263
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 04:15:06-07	3116264
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-27 04:15:04-07	3116265
/	192.0.2.173	GET	200 OK	2016-07-27 04:14:54-07	3116266
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-27 04:15:37-07	3116267
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 04:15:50-07	3116268
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-27 04:15:44-07	3116269
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-27 04:15:25-07	3116270
/	192.0.2.29	GET	200 OK	2016-07-27 04:15:01-07	3116271
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 04:15:18-07	3116272
/	192.0.2.167	GET	200 OK	2016-07-27 04:15:04-07	3116273
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 04:15:36-07	3116274
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 04:15:25-07	3116275
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-27 04:16:00-07	3116276
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-27 04:15:42-07	3116277
/	198.51.100.32	GET	200 OK	2016-07-27 04:15:14-07	3116278
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 04:15:36-07	3116279
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 04:15:48-07	3116280
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-27 04:16:04-07	3116281
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-27 04:15:55-07	3116282
/	203.0.113.98	GET	200 OK	2016-07-27 04:15:24-07	3116283
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 04:16:14-07	3116284
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-27 04:15:54-07	3116285
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-27 04:16:16-07	3116286
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-27 04:16:24-07	3116287
/	203.0.113.67	GET	200 OK	2016-07-27 04:15:32-07	3116288
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-27 04:15:54-07	3116289
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 04:16:12-07	3116290
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-27 04:16:19-07	3116291
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 04:16:30-07	3116292
/	198.51.100.239	GET	200 OK	2016-07-27 04:15:38-07	3116293
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-27 04:16:19-07	3116294
/	198.51.100.216	GET	200 OK	2016-07-27 04:15:45-07	3116295
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 04:16:33-07	3116296
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 04:16:45-07	3116297
/	203.0.113.62	GET	200 OK	2016-07-27 04:15:46-07	3116298
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 04:16:34-07	3116299
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 04:16:14-07	3116300
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 04:16:16-07	3116301
/	203.0.113.119	GET	200 OK	2016-07-27 04:15:56-07	3116302
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-27 04:16:43-07	3116303
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 04:16:31-07	3116304
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-27 04:16:37-07	3116305
/	203.0.113.58	GET	200 OK	2016-07-27 04:15:58-07	3116306
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-27 04:16:44-07	3116307
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-27 04:16:15-07	3116308
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-27 04:16:21-07	3116309
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-27 04:16:49-07	3116310
/	198.51.100.118	GET	200 OK	2016-07-27 04:16:01-07	3116311
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-27 04:16:17-07	3116312
/	192.0.2.141	GET	200 OK	2016-07-27 04:16:10-07	3116313
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-27 04:16:34-07	3116314
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 04:16:54-07	3116315
/	198.51.100.62	GET	200 OK	2016-07-27 04:16:12-07	3116316
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-27 04:16:53-07	3116317
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 04:16:55-07	3116318
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 04:16:49-07	3116319
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 04:16:45-07	3116320
/	198.51.100.53	GET	200 OK	2016-07-27 04:16:21-07	3116321
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-27 04:17:11-07	3116322
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-27 04:16:39-07	3116323
/	198.51.100.131	GET	200 OK	2016-07-27 04:16:24-07	3116324
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 04:16:51-07	3116325
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 04:16:54-07	3116326
/article/bad-things-gonek	198.51.100.131	GET	404 NOT FOUND	2016-07-27 04:17:12-07	3116327
/	192.0.2.184	GET	200 OK	2016-07-27 04:16:30-07	3116328
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-27 04:17:10-07	3116329
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 04:16:57-07	3116330
/	198.51.100.3	GET	200 OK	2016-07-27 04:16:39-07	3116331
/article/bad-things-gonei	198.51.100.3	GET	404 NOT FOUND	2016-07-27 04:17:19-07	3116332
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-27 04:17:03-07	3116333
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-27 04:16:57-07	3116334
/	192.0.2.98	GET	200 OK	2016-07-27 04:16:41-07	3116335
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-27 04:17:09-07	3116336
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 04:16:56-07	3116337
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-27 04:17:41-07	3116338
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 04:17:34-07	3116339
/	192.0.2.95	GET	200 OK	2016-07-27 04:16:47-07	3116340
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 04:17:13-07	3116341
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-27 04:17:15-07	3116342
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 04:17:03-07	3116343
/	203.0.113.76	GET	200 OK	2016-07-27 04:16:57-07	3116344
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-27 04:17:44-07	3116345
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-27 04:17:17-07	3116346
/	192.0.2.68	GET	200 OK	2016-07-27 04:17:05-07	3116347
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 04:18:00-07	3116348
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 04:17:20-07	3116349
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 04:17:38-07	3116350
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 04:17:29-07	3116351
/	198.51.100.99	GET	200 OK	2016-07-27 04:17:07-07	3116352
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 04:17:57-07	3116353
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 04:18:07-07	3116354
/	203.0.113.89	GET	200 OK	2016-07-27 04:17:12-07	3116355
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 04:17:57-07	3116356
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-27 04:18:00-07	3116357
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 04:17:51-07	3116358
/	203.0.113.92	GET	200 OK	2016-07-27 04:17:22-07	3116359
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-27 04:17:37-07	3116360
/	203.0.113.156	GET	200 OK	2016-07-27 04:17:29-07	3116361
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 04:18:17-07	3116362
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 04:18:22-07	3116363
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-27 04:17:58-07	3116364
/	192.0.2.176	GET	200 OK	2016-07-27 04:17:33-07	3116365
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-27 04:17:49-07	3116366
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 04:18:05-07	3116367
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 04:18:04-07	3116368
/	192.0.2.97	GET	200 OK	2016-07-27 04:17:38-07	3116369
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-27 04:17:55-07	3116370
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-27 04:18:29-07	3116371
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-27 04:18:21-07	3116372
/	192.0.2.228	GET	200 OK	2016-07-27 04:17:43-07	3116373
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-27 04:18:11-07	3116374
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-27 04:18:37-07	3116375
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-27 04:18:40-07	3116376
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-27 04:18:04-07	3116377
/	198.51.100.248	GET	200 OK	2016-07-27 04:17:51-07	3116378
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-27 04:18:43-07	3116379
/	203.0.113.137	GET	200 OK	2016-07-27 04:18:00-07	3116380
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-27 04:18:45-07	3116381
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-27 04:18:21-07	3116382
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-27 04:18:37-07	3116383
/	203.0.113.228	GET	200 OK	2016-07-27 04:18:06-07	3116384
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-27 04:18:37-07	3116385
/	192.0.2.66	GET	200 OK	2016-07-27 04:18:15-07	3116386
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 04:18:54-07	3116387
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 04:18:49-07	3116388
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 04:18:46-07	3116389
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 04:18:40-07	3116390
/	203.0.113.17	GET	200 OK	2016-07-27 04:18:22-07	3116391
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 04:19:16-07	3116392
/	203.0.113.21	GET	200 OK	2016-07-27 04:18:32-07	3116393
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-27 04:18:57-07	3116394
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 04:19:13-07	3116395
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 04:18:52-07	3116396
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-27 04:18:56-07	3116397
/	198.51.100.24	GET	200 OK	2016-07-27 04:18:36-07	3116398
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 04:19:02-07	3116399
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-27 04:19:22-07	3116400
/	198.51.100.65	GET	200 OK	2016-07-27 04:18:40-07	3116401
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 04:19:30-07	3116402
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-27 04:19:36-07	3116403
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-27 04:19:06-07	3116404
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-27 04:19:22-07	3116405
/	198.51.100.244	GET	200 OK	2016-07-27 04:18:45-07	3116406
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 04:19:35-07	3116407
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 04:19:35-07	3116408
/	198.51.100.22	GET	200 OK	2016-07-27 04:18:49-07	3116409
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-27 04:19:25-07	3116410
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-27 04:19:07-07	3116411
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-27 04:19:25-07	3116412
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-27 04:19:26-07	3116413
/	198.51.100.75	GET	200 OK	2016-07-27 04:18:57-07	3116414
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-27 04:19:29-07	3116415
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-27 04:19:41-07	3116416
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 04:19:57-07	3116417
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-27 04:19:32-07	3116418
/	198.51.100.135	GET	200 OK	2016-07-27 04:18:58-07	3116419
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-27 04:19:19-07	3116420
/	192.0.2.16	GET	200 OK	2016-07-27 04:19:00-07	3116421
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-27 04:19:59-07	3116422
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-27 04:19:37-07	3116423
/	192.0.2.170	GET	200 OK	2016-07-27 04:19:10-07	3116424
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-27 04:19:27-07	3116425
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-27 04:19:32-07	3116426
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-27 04:19:28-07	3116427
/article/bears-love-berriesj	192.0.2.170	GET	404 NOT FOUND	2016-07-27 04:19:55-07	3116428
/	192.0.2.112	GET	200 OK	2016-07-27 04:19:11-07	3116429
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-27 04:19:51-07	3116430
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-27 04:19:29-07	3116431
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-27 04:19:56-07	3116432
/	192.0.2.3	GET	200 OK	2016-07-27 04:19:21-07	3116433
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-27 04:20:11-07	3116434
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-27 04:19:52-07	3116435
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-27 04:19:52-07	3116436
/	203.0.113.220	GET	200 OK	2016-07-27 04:19:22-07	3116437
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-27 04:20:22-07	3116438
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-27 04:19:54-07	3116439
/	203.0.113.8	GET	200 OK	2016-07-27 04:19:29-07	3116440
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-27 04:20:06-07	3116441
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-27 04:20:25-07	3116442
/	192.0.2.178	GET	200 OK	2016-07-27 04:19:36-07	3116443
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 04:20:18-07	3116444
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 04:19:58-07	3116445
/	203.0.113.218	GET	200 OK	2016-07-27 04:19:41-07	3116446
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-27 04:20:01-07	3116447
/	192.0.2.86	GET	200 OK	2016-07-27 04:19:48-07	3116448
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-27 04:20:05-07	3116449
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-27 04:20:27-07	3116450
/	198.51.100.251	GET	200 OK	2016-07-27 04:19:55-07	3116451
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 04:20:39-07	3116452
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-27 04:20:15-07	3116453
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 04:20:34-07	3116454
/	198.51.100.147	GET	200 OK	2016-07-27 04:20:01-07	3116455
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 04:20:43-07	3116456
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 04:20:42-07	3116457
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-27 04:20:43-07	3116458
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 04:20:27-07	3116459
/	203.0.113.156	GET	200 OK	2016-07-27 04:20:06-07	3116460
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 04:20:36-07	3116461
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 04:20:43-07	3116462
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 04:21:05-07	3116463
/	198.51.100.86	GET	200 OK	2016-07-27 04:20:14-07	3116464
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-27 04:20:33-07	3116465
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 04:20:59-07	3116466
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-27 04:21:12-07	3116467
/	203.0.113.164	GET	200 OK	2016-07-27 04:20:16-07	3116468
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-27 04:20:53-07	3116469
/	203.0.113.187	GET	200 OK	2016-07-27 04:20:23-07	3116470
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-27 04:21:22-07	3116471
/	192.0.2.197	GET	200 OK	2016-07-27 04:20:32-07	3116472
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-27 04:20:56-07	3116473
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-27 04:21:19-07	3116474
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-27 04:21:20-07	3116475
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-27 04:21:08-07	3116476
/	192.0.2.62	GET	200 OK	2016-07-27 04:20:33-07	3116477
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-27 04:21:08-07	3116478
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-27 04:21:26-07	3116479
/	198.51.100.190	GET	200 OK	2016-07-27 04:20:34-07	3116480
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-27 04:21:19-07	3116481
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 04:21:01-07	3116482
/	198.51.100.44	GET	200 OK	2016-07-27 04:20:37-07	3116483
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 04:21:12-07	3116484
/	192.0.2.29	GET	200 OK	2016-07-27 04:20:45-07	3116485
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 04:21:45-07	3116486
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 04:21:33-07	3116487
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 04:21:38-07	3116488
/	192.0.2.70	GET	200 OK	2016-07-27 04:20:49-07	3116489
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-27 04:21:24-07	3116490
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-27 04:21:37-07	3116491
/	192.0.2.32	GET	200 OK	2016-07-27 04:20:55-07	3116492
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-27 04:21:45-07	3116493
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-27 04:21:13-07	3116494
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-27 04:21:40-07	3116495
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 04:21:41-07	3116496
/	192.0.2.68	GET	200 OK	2016-07-27 04:21:03-07	3116497
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-27 04:21:37-07	3116498
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-27 04:21:46-07	3116499
/	198.51.100.121	GET	200 OK	2016-07-27 04:21:06-07	3116500
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-27 04:21:42-07	3116501
/	203.0.113.41	GET	200 OK	2016-07-27 04:21:15-07	3116502
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-27 04:21:35-07	3116503
/	198.51.100.87	GET	200 OK	2016-07-27 04:21:16-07	3116504
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 04:22:04-07	3116505
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 04:21:49-07	3116506
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-27 04:21:39-07	3116507
/	198.51.100.32	GET	200 OK	2016-07-27 04:21:26-07	3116508
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 04:21:50-07	3116509
/	192.0.2.34	GET	200 OK	2016-07-27 04:21:27-07	3116510
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 04:21:46-07	3116511
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-27 04:22:10-07	3116512
/	203.0.113.137	GET	200 OK	2016-07-27 04:21:34-07	3116513
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-27 04:22:21-07	3116514
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-27 04:21:51-07	3116515
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-27 04:21:56-07	3116516
/	203.0.113.93	GET	200 OK	2016-07-27 04:21:41-07	3116517
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-27 04:22:27-07	3116518
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 04:22:08-07	3116519
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 04:22:31-07	3116520
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-27 04:22:29-07	3116521
/	203.0.113.47	GET	200 OK	2016-07-27 04:21:48-07	3116522
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-27 04:22:20-07	3116523
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-27 04:22:42-07	3116524
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-27 04:22:38-07	3116525
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 04:22:47-07	3116526
/	198.51.100.24	GET	200 OK	2016-07-27 04:21:58-07	3116527
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 04:22:35-07	3116528
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 04:22:55-07	3116529
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-27 04:22:31-07	3116530
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 04:22:37-07	3116531
/	198.51.100.169	GET	200 OK	2016-07-27 04:22:03-07	3116532
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-27 04:22:37-07	3116533
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 04:22:39-07	3116534
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-27 04:23:00-07	3116535
/	203.0.113.169	GET	200 OK	2016-07-27 04:22:12-07	3116536
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-27 04:22:59-07	3116537
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 04:23:02-07	3116538
/	198.51.100.103	GET	200 OK	2016-07-27 04:22:19-07	3116539
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-27 04:22:41-07	3116540
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-27 04:22:46-07	3116541
/	192.0.2.60	GET	200 OK	2016-07-27 04:22:26-07	3116542
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-27 04:22:59-07	3116543
/	203.0.113.5	GET	200 OK	2016-07-27 04:22:33-07	3116544
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 04:23:00-07	3116545
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 04:22:48-07	3116546
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 04:23:10-07	3116547
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 04:23:19-07	3116548
/	203.0.113.47	GET	200 OK	2016-07-27 04:22:38-07	3116549
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-27 04:23:00-07	3116550
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-27 04:23:26-07	3116551
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-27 04:23:10-07	3116552
/	192.0.2.65	GET	200 OK	2016-07-27 04:22:40-07	3116553
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 04:23:37-07	3116554
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 04:23:37-07	3116555
/	203.0.113.50	GET	200 OK	2016-07-27 04:22:43-07	3116556
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 04:23:07-07	3116557
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-27 04:23:37-07	3116558
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-27 04:23:09-07	3116559
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 04:23:36-07	3116560
/	203.0.113.85	GET	200 OK	2016-07-27 04:22:45-07	3116561
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-27 04:23:34-07	3116562
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 04:23:39-07	3116563
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-27 04:23:36-07	3116564
/	192.0.2.51	GET	200 OK	2016-07-27 04:22:54-07	3116565
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-27 04:23:36-07	3116566
/	203.0.113.249	GET	200 OK	2016-07-27 04:22:56-07	3116567
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-27 04:23:37-07	3116568
/	203.0.113.2	GET	200 OK	2016-07-27 04:22:58-07	3116569
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-27 04:23:56-07	3116570
/	192.0.2.194	GET	200 OK	2016-07-27 04:23:01-07	3116571
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 04:23:20-07	3116572
/	198.51.100.104	GET	200 OK	2016-07-27 04:23:11-07	3116573
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-27 04:23:32-07	3116574
/	203.0.113.18	GET	200 OK	2016-07-27 04:23:14-07	3116575
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 04:23:45-07	3116576
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 04:23:38-07	3116577
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-27 04:24:03-07	3116578
/	198.51.100.44	GET	200 OK	2016-07-27 04:23:22-07	3116579
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 04:23:39-07	3116580
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-27 04:24:13-07	3116581
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-27 04:24:12-07	3116582
/	203.0.113.254	GET	200 OK	2016-07-27 04:23:32-07	3116583
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-27 04:23:57-07	3116584
/	192.0.2.92	GET	200 OK	2016-07-27 04:23:36-07	3116585
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 04:24:03-07	3116586
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 04:24:29-07	3116587
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 04:24:13-07	3116588
/	203.0.113.254	GET	200 OK	2016-07-27 04:23:40-07	3116589
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 04:24:12-07	3116590
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 04:24:02-07	3116591
/	198.51.100.30	GET	200 OK	2016-07-27 04:23:42-07	3116592
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-27 04:24:40-07	3116593
/	203.0.113.185	GET	200 OK	2016-07-27 04:23:43-07	3116594
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 04:24:00-07	3116595
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-27 04:24:03-07	3116596
/	192.0.2.86	GET	200 OK	2016-07-27 04:23:45-07	3116597
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 04:24:06-07	3116598
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-27 04:24:40-07	3116599
/	192.0.2.174	GET	200 OK	2016-07-27 04:23:55-07	3116600
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-27 04:24:49-07	3116601
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-27 04:24:40-07	3116602
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-27 04:24:20-07	3116603
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-27 04:24:48-07	3116604
/	203.0.113.53	GET	200 OK	2016-07-27 04:24:04-07	3116605
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-27 04:24:51-07	3116606
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-27 04:24:59-07	3116607
/	192.0.2.9	GET	200 OK	2016-07-27 04:24:06-07	3116608
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-27 04:24:26-07	3116609
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-27 04:24:55-07	3116610
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-27 04:24:58-07	3116611
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-27 04:24:40-07	3116612
/	192.0.2.31	GET	200 OK	2016-07-27 04:24:08-07	3116613
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-27 04:24:36-07	3116614
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 04:24:57-07	3116615
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-27 04:24:34-07	3116616
/	198.51.100.183	GET	200 OK	2016-07-27 04:24:16-07	3116617
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-27 04:24:38-07	3116618
/	192.0.2.87	GET	200 OK	2016-07-27 04:24:20-07	3116619
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 04:24:37-07	3116620
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 04:25:19-07	3116621
/	192.0.2.235	GET	200 OK	2016-07-27 04:24:22-07	3116622
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-27 04:25:10-07	3116623
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-27 04:25:00-07	3116624
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-27 04:24:39-07	3116625
/	192.0.2.163	GET	200 OK	2016-07-27 04:24:24-07	3116626
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 04:25:08-07	3116627
/	203.0.113.155	GET	200 OK	2016-07-27 04:24:31-07	3116628
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 04:25:04-07	3116629
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 04:24:50-07	3116630
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-27 04:25:11-07	3116631
/	192.0.2.80	GET	200 OK	2016-07-27 04:24:41-07	3116632
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-27 04:25:37-07	3116633
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 04:25:37-07	3116634
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 04:25:20-07	3116635
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 04:25:08-07	3116636
/	203.0.113.90	GET	200 OK	2016-07-27 04:24:46-07	3116637
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 04:25:31-07	3116638
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-27 04:25:46-07	3116639
/	198.51.100.194	GET	200 OK	2016-07-27 04:24:53-07	3116640
/article/bad-things-gones	198.51.100.194	GET	404 NOT FOUND	2016-07-27 04:25:35-07	3116641
/	198.51.100.123	GET	200 OK	2016-07-27 04:24:57-07	3116642
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-27 04:25:18-07	3116643
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 04:25:28-07	3116644
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 04:25:35-07	3116645
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-27 04:25:12-07	3116646
/	203.0.113.251	GET	200 OK	2016-07-27 04:25:07-07	3116647
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 04:25:32-07	3116648
/	203.0.113.34	GET	200 OK	2016-07-27 04:25:16-07	3116649
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-27 04:26:12-07	3116650
/	203.0.113.66	GET	200 OK	2016-07-27 04:25:26-07	3116651
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-27 04:26:04-07	3116652
/	192.0.2.219	GET	200 OK	2016-07-27 04:25:34-07	3116653
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 04:26:24-07	3116654
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-27 04:26:27-07	3116655
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-27 04:26:16-07	3116656
/	192.0.2.22	GET	200 OK	2016-07-27 04:25:44-07	3116657
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 04:26:29-07	3116658
/	198.51.100.95	GET	200 OK	2016-07-27 04:25:52-07	3116659
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-27 04:26:36-07	3116660
/	203.0.113.5	GET	200 OK	2016-07-27 04:26:01-07	3116661
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 04:26:31-07	3116662
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-27 04:26:45-07	3116663
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-27 04:26:44-07	3116664
/	203.0.113.174	GET	200 OK	2016-07-27 04:26:08-07	3116665
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-27 04:27:07-07	3116666
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-27 04:26:38-07	3116667
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-27 04:26:25-07	3116668
/	192.0.2.177	GET	200 OK	2016-07-27 04:26:10-07	3116669
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 04:26:41-07	3116670
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 04:26:32-07	3116671
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-27 04:26:50-07	3116672
/	203.0.113.96	GET	200 OK	2016-07-27 04:26:14-07	3116673
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-27 04:26:52-07	3116674
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-27 04:26:35-07	3116675
/	198.51.100.84	GET	200 OK	2016-07-27 04:26:19-07	3116676
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-27 04:26:37-07	3116677
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 04:26:54-07	3116678
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 04:26:41-07	3116679
/	203.0.113.167	GET	200 OK	2016-07-27 04:26:21-07	3116680
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-27 04:26:40-07	3116681
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 04:27:15-07	3116682
/	198.51.100.60	GET	200 OK	2016-07-27 04:26:30-07	3116683
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-27 04:26:55-07	3116684
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-27 04:26:47-07	3116685
/	203.0.113.12	GET	200 OK	2016-07-27 04:26:38-07	3116686
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 04:27:02-07	3116687
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-27 04:27:01-07	3116688
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 04:27:31-07	3116689
/	198.51.100.224	GET	200 OK	2016-07-27 04:26:42-07	3116690
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-27 04:27:31-07	3116691
/	192.0.2.245	GET	200 OK	2016-07-27 04:26:44-07	3116692
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 04:27:08-07	3116693
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 04:27:21-07	3116694
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-27 04:27:41-07	3116695
/	192.0.2.220	GET	200 OK	2016-07-27 04:26:45-07	3116696
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 04:27:21-07	3116697
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 04:27:02-07	3116698
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 04:27:03-07	3116699
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-27 04:27:36-07	3116700
/	203.0.113.116	GET	200 OK	2016-07-27 04:26:46-07	3116701
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-27 04:27:45-07	3116702
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 04:27:39-07	3116703
/	198.51.100.201	GET	200 OK	2016-07-27 04:26:56-07	3116704
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 04:27:33-07	3116705
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-27 04:27:41-07	3116706
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-27 04:27:22-07	3116707
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-27 04:27:33-07	3116708
/	192.0.2.204	GET	200 OK	2016-07-27 04:26:59-07	3116709
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-27 04:27:22-07	3116710
/	192.0.2.136	GET	200 OK	2016-07-27 04:27:04-07	3116711
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-27 04:27:21-07	3116712
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-27 04:27:27-07	3116713
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-27 04:27:41-07	3116714
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-27 04:27:29-07	3116715
/	198.51.100.134	GET	200 OK	2016-07-27 04:27:06-07	3116716
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 04:27:58-07	3116717
/	192.0.2.210	GET	200 OK	2016-07-27 04:27:08-07	3116718
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-27 04:27:53-07	3116719
/	192.0.2.213	GET	200 OK	2016-07-27 04:27:13-07	3116720
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-27 04:27:55-07	3116721
/	198.51.100.92	GET	200 OK	2016-07-27 04:27:16-07	3116722
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-27 04:28:15-07	3116723
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 04:27:31-07	3116724
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-27 04:28:03-07	3116725
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-27 04:27:54-07	3116726
/	203.0.113.151	GET	200 OK	2016-07-27 04:27:19-07	3116727
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 04:27:45-07	3116728
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 04:27:48-07	3116729
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-27 04:27:56-07	3116730
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-27 04:27:57-07	3116731
/	198.51.100.52	GET	200 OK	2016-07-27 04:27:27-07	3116732
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-27 04:27:51-07	3116733
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-27 04:28:04-07	3116734
/	192.0.2.16	GET	200 OK	2016-07-27 04:27:30-07	3116735
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-27 04:27:58-07	3116736
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-27 04:27:54-07	3116737
/	203.0.113.164	GET	200 OK	2016-07-27 04:27:35-07	3116738
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-27 04:28:27-07	3116739
/article/candidate-is-jerku	203.0.113.164	GET	404 NOT FOUND	2016-07-27 04:28:35-07	3116740
/	192.0.2.19	GET	200 OK	2016-07-27 04:27:41-07	3116741
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-27 04:28:01-07	3116742
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-27 04:28:36-07	3116743
/	203.0.113.47	GET	200 OK	2016-07-27 04:27:42-07	3116744
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-27 04:27:57-07	3116745
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-27 04:28:29-07	3116746
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-27 04:28:04-07	3116747
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-27 04:28:35-07	3116748
/	203.0.113.82	GET	200 OK	2016-07-27 04:27:45-07	3116749
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-27 04:28:25-07	3116750
/	203.0.113.134	GET	200 OK	2016-07-27 04:27:48-07	3116751
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-27 04:28:23-07	3116752
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-27 04:28:03-07	3116753
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-27 04:28:29-07	3116754
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-27 04:28:47-07	3116755
/	203.0.113.158	GET	200 OK	2016-07-27 04:27:54-07	3116756
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-27 04:28:28-07	3116757
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 04:28:09-07	3116758
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 04:28:47-07	3116759
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 04:28:47-07	3116760
/	203.0.113.75	GET	200 OK	2016-07-27 04:27:59-07	3116761
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 04:28:26-07	3116762
/	198.51.100.214	GET	200 OK	2016-07-27 04:28:07-07	3116763
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 04:28:32-07	3116764
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-27 04:28:27-07	3116765
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-27 04:28:53-07	3116766
/	192.0.2.68	GET	200 OK	2016-07-27 04:28:12-07	3116767
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-27 04:29:08-07	3116768
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-27 04:29:03-07	3116769
/	198.51.100.188	GET	200 OK	2016-07-27 04:28:13-07	3116770
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-27 04:29:11-07	3116771
/	198.51.100.188	GET	200 OK	2016-07-27 04:28:16-07	3116772
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-27 04:28:32-07	3116773
/	198.51.100.25	GET	200 OK	2016-07-27 04:28:18-07	3116774
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 04:29:13-07	3116775
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 04:28:33-07	3116776
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 04:28:44-07	3116777
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 04:29:14-07	3116778
/	192.0.2.112	GET	200 OK	2016-07-27 04:28:24-07	3116779
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 04:28:47-07	3116780
/	198.51.100.199	GET	200 OK	2016-07-27 04:28:27-07	3116781
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-27 04:29:08-07	3116782
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-27 04:29:04-07	3116783
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-27 04:28:53-07	3116784
/	203.0.113.197	GET	200 OK	2016-07-27 04:28:35-07	3116785
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-27 04:29:23-07	3116786
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-27 04:29:09-07	3116787
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-27 04:28:56-07	3116788
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-27 04:29:17-07	3116789
/	203.0.113.243	GET	200 OK	2016-07-27 04:28:43-07	3116790
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-27 04:29:14-07	3116791
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-27 04:29:07-07	3116792
/	192.0.2.121	GET	200 OK	2016-07-27 04:28:52-07	3116793
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-27 04:29:47-07	3116794
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 04:29:09-07	3116795
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 04:29:46-07	3116796
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-27 04:29:15-07	3116797
/	192.0.2.15	GET	200 OK	2016-07-27 04:29:02-07	3116798
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-27 04:29:51-07	3116799
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-27 04:29:25-07	3116800
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-27 04:29:25-07	3116801
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-27 04:29:49-07	3116802
/	203.0.113.89	GET	200 OK	2016-07-27 04:29:08-07	3116803
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-27 04:30:03-07	3116804
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 04:29:24-07	3116805
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-27 04:30:01-07	3116806
/	198.51.100.92	GET	200 OK	2016-07-27 04:29:13-07	3116807
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 04:29:55-07	3116808
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 04:29:50-07	3116809
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 04:29:28-07	3116810
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 04:29:29-07	3116811
/	203.0.113.227	GET	200 OK	2016-07-27 04:29:15-07	3116812
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-27 04:29:31-07	3116813
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 04:29:35-07	3116814
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-27 04:30:13-07	3116815
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 04:29:33-07	3116816
/	198.51.100.2	GET	200 OK	2016-07-27 04:29:19-07	3116817
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-27 04:30:11-07	3116818
/	198.51.100.198	GET	200 OK	2016-07-27 04:29:26-07	3116819
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 04:30:05-07	3116820
/	198.51.100.51	GET	200 OK	2016-07-27 04:29:35-07	3116821
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 04:29:54-07	3116822
/	203.0.113.111	GET	200 OK	2016-07-27 04:29:36-07	3116823
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-27 04:29:52-07	3116824
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 04:30:06-07	3116825
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-27 04:29:57-07	3116826
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-27 04:29:57-07	3116827
/	198.51.100.125	GET	200 OK	2016-07-27 04:29:40-07	3116828
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 04:30:30-07	3116829
/	198.51.100.159	GET	200 OK	2016-07-27 04:29:43-07	3116830
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-27 04:30:06-07	3116831
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-27 04:30:43-07	3116832
/	198.51.100.156	GET	200 OK	2016-07-27 04:29:53-07	3116833
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 04:30:38-07	3116834
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 04:30:13-07	3116835
/	203.0.113.144	GET	200 OK	2016-07-27 04:29:59-07	3116836
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-27 04:30:35-07	3116837
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-27 04:30:32-07	3116838
/	198.51.100.148	GET	200 OK	2016-07-27 04:30:03-07	3116839
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-27 04:30:37-07	3116840
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-27 04:30:39-07	3116841
/	203.0.113.3	GET	200 OK	2016-07-27 04:30:05-07	3116842
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-27 04:30:24-07	3116843
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 04:30:27-07	3116844
/	198.51.100.85	GET	200 OK	2016-07-27 04:30:08-07	3116845
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-27 04:30:38-07	3116846
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 04:30:36-07	3116847
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 04:30:42-07	3116848
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 04:30:36-07	3116849
/	203.0.113.15	GET	200 OK	2016-07-27 04:30:11-07	3116850
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 04:31:06-07	3116851
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-27 04:31:06-07	3116852
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 04:30:48-07	3116853
/	192.0.2.253	GET	200 OK	2016-07-27 04:30:19-07	3116854
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-27 04:31:14-07	3116855
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 04:31:16-07	3116856
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-27 04:30:54-07	3116857
/	198.51.100.24	GET	200 OK	2016-07-27 04:30:23-07	3116858
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 04:30:42-07	3116859
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-27 04:31:17-07	3116860
/	203.0.113.227	GET	200 OK	2016-07-27 04:30:24-07	3116861
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 04:30:58-07	3116862
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 04:31:11-07	3116863
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-27 04:31:19-07	3116864
/	203.0.113.97	GET	200 OK	2016-07-27 04:30:27-07	3116865
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 04:30:43-07	3116866
/	203.0.113.107	GET	200 OK	2016-07-27 04:30:33-07	3116867
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-27 04:30:53-07	3116868
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 04:31:06-07	3116869
/	203.0.113.28	GET	200 OK	2016-07-27 04:30:34-07	3116870
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-27 04:30:54-07	3116871
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 04:30:57-07	3116872
/	198.51.100.109	GET	200 OK	2016-07-27 04:30:36-07	3116873
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-27 04:31:17-07	3116874
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-27 04:31:05-07	3116875
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 04:31:08-07	3116876
/	192.0.2.128	GET	200 OK	2016-07-27 04:30:37-07	3116877
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-27 04:31:12-07	3116878
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-27 04:31:16-07	3116879
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 04:30:52-07	3116880
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-27 04:31:22-07	3116881
/	198.51.100.236	GET	200 OK	2016-07-27 04:30:43-07	3116882
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 04:31:14-07	3116883
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-27 04:31:42-07	3116884
/	203.0.113.250	GET	200 OK	2016-07-27 04:30:51-07	3116885
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 04:31:39-07	3116886
/	192.0.2.156	GET	200 OK	2016-07-27 04:30:58-07	3116887
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-27 04:31:38-07	3116888
/article/goats-eat-googlese	192.0.2.156	GET	404 NOT FOUND	2016-07-27 04:31:53-07	3116889
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-27 04:31:48-07	3116890
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-27 04:31:23-07	3116891
/	192.0.2.226	GET	200 OK	2016-07-27 04:31:06-07	3116892
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 04:31:21-07	3116893
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 04:31:30-07	3116894
/	192.0.2.14	GET	200 OK	2016-07-27 04:31:07-07	3116895
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-27 04:32:05-07	3116896
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-27 04:32:06-07	3116897
/	192.0.2.80	GET	200 OK	2016-07-27 04:31:08-07	3116898
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-27 04:31:57-07	3116899
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-27 04:32:01-07	3116900
/	198.51.100.240	GET	200 OK	2016-07-27 04:31:10-07	3116901
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 04:31:59-07	3116902
/	192.0.2.103	GET	200 OK	2016-07-27 04:31:11-07	3116903
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-27 04:31:37-07	3116904
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 04:31:36-07	3116905
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-27 04:32:02-07	3116906
/	203.0.113.62	GET	200 OK	2016-07-27 04:31:17-07	3116907
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-27 04:31:48-07	3116908
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 04:32:16-07	3116909
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 04:31:48-07	3116910
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-27 04:31:54-07	3116911
/	203.0.113.227	GET	200 OK	2016-07-27 04:31:21-07	3116912
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 04:31:57-07	3116913
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-27 04:31:41-07	3116914
/	198.51.100.133	GET	200 OK	2016-07-27 04:31:29-07	3116915
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-27 04:32:07-07	3116916
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-27 04:32:24-07	3116917
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-27 04:31:56-07	3116918
/	198.51.100.84	GET	200 OK	2016-07-27 04:31:37-07	3116919
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-27 04:32:30-07	3116920
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-27 04:32:07-07	3116921
/	198.51.100.50	GET	200 OK	2016-07-27 04:31:46-07	3116922
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 04:32:32-07	3116923
/	203.0.113.202	GET	200 OK	2016-07-27 04:31:55-07	3116924
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-27 04:32:26-07	3116925
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 04:32:30-07	3116926
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 04:32:33-07	3116927
/	203.0.113.249	GET	200 OK	2016-07-27 04:32:00-07	3116928
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-27 04:32:42-07	3116929
/	203.0.113.238	GET	200 OK	2016-07-27 04:32:06-07	3116930
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 04:32:44-07	3116931
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-27 04:32:26-07	3116932
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 04:32:52-07	3116933
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-27 04:32:47-07	3116934
/	198.51.100.167	GET	200 OK	2016-07-27 04:32:08-07	3116935
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-27 04:32:23-07	3116936
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-27 04:32:37-07	3116937
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-27 04:32:58-07	3116938
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-27 04:32:45-07	3116939
/	192.0.2.92	GET	200 OK	2016-07-27 04:32:09-07	3116940
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-27 04:33:09-07	3116941
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 04:32:28-07	3116942
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 04:32:45-07	3116943
/	198.51.100.73	GET	200 OK	2016-07-27 04:32:18-07	3116944
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-27 04:32:42-07	3116945
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 04:32:57-07	3116946
/	192.0.2.104	GET	200 OK	2016-07-27 04:32:20-07	3116947
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-27 04:32:53-07	3116948
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 04:32:35-07	3116949
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 04:33:13-07	3116950
/	198.51.100.198	GET	200 OK	2016-07-27 04:32:24-07	3116951
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 04:33:15-07	3116952
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 04:33:10-07	3116953
/	203.0.113.199	GET	200 OK	2016-07-27 04:32:33-07	3116954
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-27 04:33:03-07	3116955
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 04:33:27-07	3116956
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 04:33:20-07	3116957
/	192.0.2.204	GET	200 OK	2016-07-27 04:32:42-07	3116958
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-27 04:33:16-07	3116959
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-27 04:33:12-07	3116960
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-27 04:33:29-07	3116961
/	203.0.113.166	GET	200 OK	2016-07-27 04:32:51-07	3116962
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 04:33:41-07	3116963
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-27 04:33:38-07	3116964
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 04:33:06-07	3116965
/	198.51.100.202	GET	200 OK	2016-07-27 04:32:55-07	3116966
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-27 04:33:30-07	3116967
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-27 04:33:54-07	3116968
/	203.0.113.167	GET	200 OK	2016-07-27 04:33:04-07	3116969
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 04:33:50-07	3116970
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 04:33:23-07	3116971
/	198.51.100.243	GET	200 OK	2016-07-27 04:33:12-07	3116972
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 04:33:47-07	3116973
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-27 04:34:03-07	3116974
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-27 04:33:39-07	3116975
/	198.51.100.248	GET	200 OK	2016-07-27 04:33:20-07	3116976
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-27 04:34:08-07	3116977
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-27 04:33:56-07	3116978
/	203.0.113.7	GET	200 OK	2016-07-27 04:33:23-07	3116979
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 04:33:51-07	3116980
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 04:33:45-07	3116981
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-27 04:33:54-07	3116982
/	198.51.100.91	GET	200 OK	2016-07-27 04:33:25-07	3116983
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-27 04:33:46-07	3116984
/	198.51.100.100	GET	200 OK	2016-07-27 04:33:30-07	3116985
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-27 04:33:56-07	3116986
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-27 04:34:07-07	3116987
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-27 04:34:15-07	3116988
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 04:33:59-07	3116989
/	192.0.2.224	GET	200 OK	2016-07-27 04:33:31-07	3116990
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-27 04:34:11-07	3116991
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 04:34:03-07	3116992
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-27 04:33:46-07	3116993
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 04:34:02-07	3116994
/	198.51.100.243	GET	200 OK	2016-07-27 04:33:33-07	3116995
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 04:34:31-07	3116996
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-27 04:34:24-07	3116997
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 04:34:31-07	3116998
/	203.0.113.9	GET	200 OK	2016-07-27 04:33:34-07	3116999
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-27 04:34:11-07	3117000
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 04:34:17-07	3117001
/	198.51.100.59	GET	200 OK	2016-07-27 04:33:40-07	3117002
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 04:34:37-07	3117003
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-27 04:34:08-07	3117004
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-27 04:34:23-07	3117005
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-27 04:34:27-07	3117006
/	203.0.113.200	GET	200 OK	2016-07-27 04:33:41-07	3117007
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 04:34:03-07	3117008
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-27 04:34:32-07	3117009
/	192.0.2.249	GET	200 OK	2016-07-27 04:33:49-07	3117010
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-27 04:34:10-07	3117011
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-27 04:34:06-07	3117012
/	203.0.113.168	GET	200 OK	2016-07-27 04:33:51-07	3117013
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 04:34:48-07	3117014
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 04:34:50-07	3117015
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 04:34:10-07	3117016
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-27 04:34:49-07	3117017
/	203.0.113.125	GET	200 OK	2016-07-27 04:34:00-07	3117018
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-27 04:34:23-07	3117019
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-27 04:34:49-07	3117020
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-27 04:34:49-07	3117021
/	203.0.113.238	GET	200 OK	2016-07-27 04:34:07-07	3117022
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 04:34:32-07	3117023
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-27 04:34:43-07	3117024
/	198.51.100.30	GET	200 OK	2016-07-27 04:34:09-07	3117025
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-27 04:34:30-07	3117026
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-27 04:34:46-07	3117027
/	192.0.2.242	GET	200 OK	2016-07-27 04:34:18-07	3117028
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-27 04:34:58-07	3117029
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-27 04:34:36-07	3117030
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 04:34:51-07	3117031
/	203.0.113.173	GET	200 OK	2016-07-27 04:34:26-07	3117032
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-27 04:35:03-07	3117033
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-27 04:35:07-07	3117034
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-27 04:35:23-07	3117035
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-27 04:35:12-07	3117036
/	198.51.100.240	GET	200 OK	2016-07-27 04:34:32-07	3117037
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-27 04:35:25-07	3117038
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-27 04:35:01-07	3117039
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-27 04:35:21-07	3117040
/	192.0.2.229	GET	200 OK	2016-07-27 04:34:35-07	3117041
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-27 04:35:18-07	3117042
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-27 04:35:35-07	3117043
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 04:35:03-07	3117044
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 04:35:22-07	3117045
/	203.0.113.38	GET	200 OK	2016-07-27 04:34:43-07	3117046
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 04:35:03-07	3117047
/	192.0.2.221	GET	200 OK	2016-07-27 04:34:49-07	3117048
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-27 04:35:41-07	3117049
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-27 04:35:15-07	3117050
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-27 04:35:21-07	3117051
/	198.51.100.210	GET	200 OK	2016-07-27 04:34:56-07	3117052
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-27 04:35:33-07	3117053
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-27 04:35:11-07	3117054
/	198.51.100.11	GET	200 OK	2016-07-27 04:35:05-07	3117055
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-27 04:35:20-07	3117056
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 04:35:40-07	3117057
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-27 04:35:55-07	3117058
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 04:35:34-07	3117059
/	192.0.2.19	GET	200 OK	2016-07-27 04:35:10-07	3117060
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 04:35:31-07	3117061
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 04:35:54-07	3117062
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-27 04:35:40-07	3117063
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 04:36:09-07	3117064
/	203.0.113.136	GET	200 OK	2016-07-27 04:35:15-07	3117065
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-27 04:35:41-07	3117066
/	192.0.2.49	GET	200 OK	2016-07-27 04:35:24-07	3117067
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-27 04:36:17-07	3117068
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 04:35:52-07	3117069
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-27 04:35:48-07	3117070
/	203.0.113.222	GET	200 OK	2016-07-27 04:35:30-07	3117071
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-27 04:36:21-07	3117072
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-27 04:36:10-07	3117073
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-27 04:36:08-07	3117074
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-27 04:36:20-07	3117075
/	203.0.113.92	GET	200 OK	2016-07-27 04:35:32-07	3117076
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-27 04:36:17-07	3117077
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-27 04:35:52-07	3117078
/	198.51.100.153	GET	200 OK	2016-07-27 04:35:36-07	3117079
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-27 04:35:53-07	3117080
/	203.0.113.79	GET	200 OK	2016-07-27 04:35:37-07	3117081
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-27 04:36:31-07	3117082
/	192.0.2.107	GET	200 OK	2016-07-27 04:35:45-07	3117083
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-27 04:36:06-07	3117084
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 04:36:14-07	3117085
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-27 04:36:30-07	3117086
/	192.0.2.113	GET	200 OK	2016-07-27 04:35:50-07	3117087
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-27 04:36:39-07	3117088
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-27 04:36:06-07	3117089
/	192.0.2.45	GET	200 OK	2016-07-27 04:35:56-07	3117090
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 04:36:47-07	3117091
/	203.0.113.136	GET	200 OK	2016-07-27 04:35:59-07	3117092
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-27 04:36:23-07	3117093
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 04:36:22-07	3117094
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-27 04:36:54-07	3117095
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 04:36:26-07	3117096
/	198.51.100.180	GET	200 OK	2016-07-27 04:36:03-07	3117097
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-27 04:36:27-07	3117098
/	192.0.2.231	GET	200 OK	2016-07-27 04:36:09-07	3117099
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-27 04:36:41-07	3117100
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 04:36:42-07	3117101
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 04:36:36-07	3117102
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-27 04:36:30-07	3117103
/	198.51.100.53	GET	200 OK	2016-07-27 04:36:11-07	3117104
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-27 04:36:46-07	3117105
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 04:36:35-07	3117106
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 04:37:01-07	3117107
/	198.51.100.164	GET	200 OK	2016-07-27 04:36:13-07	3117108
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-27 04:36:36-07	3117109
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 04:36:36-07	3117110
/	203.0.113.117	GET	200 OK	2016-07-27 04:36:15-07	3117111
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-27 04:37:09-07	3117112
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 04:36:37-07	3117113
/	198.51.100.207	GET	200 OK	2016-07-27 04:36:23-07	3117114
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-27 04:37:04-07	3117115
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 04:37:01-07	3117116
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 04:36:59-07	3117117
/	198.51.100.145	GET	200 OK	2016-07-27 04:36:28-07	3117118
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-27 04:36:43-07	3117119
/	203.0.113.13	GET	200 OK	2016-07-27 04:36:29-07	3117120
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 04:37:26-07	3117121
/	203.0.113.133	GET	200 OK	2016-07-27 04:36:39-07	3117122
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 04:37:10-07	3117123
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-27 04:37:39-07	3117124
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-27 04:37:11-07	3117125
/	203.0.113.133	GET	200 OK	2016-07-27 04:36:47-07	3117126
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-27 04:37:42-07	3117127
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 04:37:36-07	3117128
/	203.0.113.89	GET	200 OK	2016-07-27 04:36:53-07	3117129
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-27 04:37:53-07	3117130
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 04:37:28-07	3117131
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-27 04:37:45-07	3117132
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-27 04:37:22-07	3117133
/	203.0.113.28	GET	200 OK	2016-07-27 04:37:03-07	3117134
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 04:38:00-07	3117135
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-27 04:37:33-07	3117136
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-27 04:37:29-07	3117137
/	192.0.2.92	GET	200 OK	2016-07-27 04:37:08-07	3117138
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-27 04:37:57-07	3117139
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-27 04:37:27-07	3117140
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-27 04:38:07-07	3117141
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 04:37:41-07	3117142
/	203.0.113.154	GET	200 OK	2016-07-27 04:37:15-07	3117143
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-27 04:37:54-07	3117144
/	203.0.113.34	GET	200 OK	2016-07-27 04:37:25-07	3117145
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-27 04:37:44-07	3117146
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-27 04:37:47-07	3117147
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-27 04:38:02-07	3117148
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-27 04:37:47-07	3117149
/	192.0.2.58	GET	200 OK	2016-07-27 04:37:28-07	3117150
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-27 04:38:13-07	3117151
/	203.0.113.186	GET	200 OK	2016-07-27 04:37:29-07	3117152
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 04:37:46-07	3117153
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 04:38:02-07	3117154
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-27 04:38:29-07	3117155
/	192.0.2.235	GET	200 OK	2016-07-27 04:37:34-07	3117156
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-27 04:37:54-07	3117157
/	198.51.100.149	GET	200 OK	2016-07-27 04:37:38-07	3117158
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-27 04:38:36-07	3117159
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 04:37:59-07	3117160
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-27 04:38:13-07	3117161
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-27 04:38:14-07	3117162
/	192.0.2.181	GET	200 OK	2016-07-27 04:37:48-07	3117163
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 04:38:39-07	3117164
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 04:38:12-07	3117165
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 04:38:43-07	3117166
/	192.0.2.125	GET	200 OK	2016-07-27 04:37:52-07	3117167
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-27 04:38:34-07	3117168
/	198.51.100.205	GET	200 OK	2016-07-27 04:37:55-07	3117169
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 04:38:55-07	3117170
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 04:38:17-07	3117171
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-27 04:38:10-07	3117172
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-27 04:38:15-07	3117173
/	198.51.100.103	GET	200 OK	2016-07-27 04:38:05-07	3117174
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-27 04:38:40-07	3117175
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-27 04:39:02-07	3117176
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-27 04:38:59-07	3117177
/	203.0.113.81	GET	200 OK	2016-07-27 04:38:08-07	3117178
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-27 04:38:57-07	3117179
/	198.51.100.226	GET	200 OK	2016-07-27 04:38:11-07	3117180
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-27 04:38:52-07	3117181
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-27 04:38:31-07	3117182
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-27 04:39:02-07	3117183
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-27 04:39:05-07	3117184
/	192.0.2.218	GET	200 OK	2016-07-27 04:38:13-07	3117185
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-27 04:39:04-07	3117186
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-27 04:38:50-07	3117187
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-27 04:38:53-07	3117188
/	198.51.100.88	GET	200 OK	2016-07-27 04:38:17-07	3117189
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-27 04:38:57-07	3117190
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 04:39:10-07	3117191
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 04:38:34-07	3117192
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-27 04:38:42-07	3117193
/	192.0.2.174	GET	200 OK	2016-07-27 04:38:19-07	3117194
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-27 04:38:45-07	3117195
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 04:38:51-07	3117196
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 04:38:52-07	3117197
/	192.0.2.168	GET	200 OK	2016-07-27 04:38:20-07	3117198
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-27 04:39:13-07	3117199
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 04:38:40-07	3117200
/	203.0.113.198	GET	200 OK	2016-07-27 04:38:29-07	3117201
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-27 04:39:08-07	3117202
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-27 04:38:58-07	3117203
/	192.0.2.80	GET	200 OK	2016-07-27 04:38:36-07	3117204
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 04:39:29-07	3117205
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 04:39:19-07	3117206
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 04:39:35-07	3117207
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-27 04:38:59-07	3117208
/	203.0.113.163	GET	200 OK	2016-07-27 04:38:43-07	3117209
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 04:39:39-07	3117210
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-27 04:39:12-07	3117211
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 04:39:22-07	3117212
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 04:39:07-07	3117213
/	192.0.2.169	GET	200 OK	2016-07-27 04:38:50-07	3117214
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 04:39:44-07	3117215
/	203.0.113.133	GET	200 OK	2016-07-27 04:38:56-07	3117216
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-27 04:39:31-07	3117217
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 04:39:13-07	3117218
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-27 04:39:47-07	3117219
/	192.0.2.114	GET	200 OK	2016-07-27 04:39:01-07	3117220
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-27 04:39:41-07	3117221
/	198.51.100.82	GET	200 OK	2016-07-27 04:39:09-07	3117222
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-27 04:40:04-07	3117223
/	192.0.2.29	GET	200 OK	2016-07-27 04:39:16-07	3117224
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-27 04:39:48-07	3117225
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-27 04:40:01-07	3117226
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 04:40:00-07	3117227
/	198.51.100.211	GET	200 OK	2016-07-27 04:39:20-07	3117228
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-27 04:39:56-07	3117229
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-27 04:39:47-07	3117230
/	198.51.100.249	GET	200 OK	2016-07-27 04:39:27-07	3117231
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-27 04:39:51-07	3117232
/	198.51.100.78	GET	200 OK	2016-07-27 04:39:28-07	3117233
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 04:40:08-07	3117234
/	192.0.2.83	GET	200 OK	2016-07-27 04:39:37-07	3117235
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-27 04:40:34-07	3117236
/	192.0.2.236	GET	200 OK	2016-07-27 04:39:39-07	3117237
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-27 04:40:36-07	3117238
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-27 04:40:24-07	3117239
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-27 04:40:17-07	3117240
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-27 04:40:06-07	3117241
/	203.0.113.171	GET	200 OK	2016-07-27 04:39:48-07	3117242
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 04:40:32-07	3117243
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 04:40:17-07	3117244
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 04:40:48-07	3117245
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-27 04:40:06-07	3117246
/	203.0.113.87	GET	200 OK	2016-07-27 04:39:55-07	3117247
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 04:40:45-07	3117248
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-27 04:40:47-07	3117249
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-27 04:40:46-07	3117250
/	198.51.100.244	GET	200 OK	2016-07-27 04:39:56-07	3117251
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 04:40:43-07	3117252
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 04:40:51-07	3117253
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-27 04:40:32-07	3117254
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-27 04:40:22-07	3117255
/	203.0.113.186	GET	200 OK	2016-07-27 04:39:57-07	3117256
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 04:40:39-07	3117257
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-27 04:40:44-07	3117258
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 04:40:19-07	3117259
/	192.0.2.87	GET	200 OK	2016-07-27 04:40:04-07	3117260
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 04:40:47-07	3117261
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-27 04:40:30-07	3117262
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 04:40:30-07	3117263
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-27 04:40:37-07	3117264
/	192.0.2.199	GET	200 OK	2016-07-27 04:40:10-07	3117265
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-27 04:40:29-07	3117266
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 04:40:39-07	3117267
/	192.0.2.162	GET	200 OK	2016-07-27 04:40:16-07	3117268
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-27 04:41:10-07	3117269
/	192.0.2.36	GET	200 OK	2016-07-27 04:40:22-07	3117270
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-27 04:41:08-07	3117271
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-27 04:40:39-07	3117272
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-27 04:41:12-07	3117273
/	203.0.113.248	GET	200 OK	2016-07-27 04:40:30-07	3117274
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 04:41:23-07	3117275
/	192.0.2.85	GET	200 OK	2016-07-27 04:40:37-07	3117276
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-27 04:41:06-07	3117277
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 04:41:26-07	3117278
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 04:41:17-07	3117279
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-27 04:41:02-07	3117280
/	203.0.113.77	GET	200 OK	2016-07-27 04:40:41-07	3117281
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-27 04:41:09-07	3117282
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-27 04:41:11-07	3117283
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-27 04:41:14-07	3117284
/	192.0.2.46	GET	200 OK	2016-07-27 04:40:51-07	3117285
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-27 04:41:29-07	3117286
/	198.51.100.95	GET	200 OK	2016-07-27 04:40:52-07	3117287
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-27 04:41:20-07	3117288
/	192.0.2.136	GET	200 OK	2016-07-27 04:40:54-07	3117289
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-27 04:41:52-07	3117290
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-27 04:41:14-07	3117291
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-27 04:41:11-07	3117292
/	203.0.113.118	GET	200 OK	2016-07-27 04:40:59-07	3117293
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 04:41:31-07	3117294
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 04:41:36-07	3117295
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-27 04:41:38-07	3117296
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-27 04:41:22-07	3117297
/	192.0.2.52	GET	200 OK	2016-07-27 04:41:04-07	3117298
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 04:41:48-07	3117299
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-27 04:41:27-07	3117300
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 04:41:43-07	3117301
/	192.0.2.187	GET	200 OK	2016-07-27 04:41:05-07	3117302
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-27 04:42:00-07	3117303
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-27 04:41:22-07	3117304
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 04:41:43-07	3117305
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 04:42:01-07	3117306
/	192.0.2.148	GET	200 OK	2016-07-27 04:41:15-07	3117307
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-27 04:41:52-07	3117308
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-27 04:41:42-07	3117309
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-27 04:41:35-07	3117310
/	192.0.2.70	GET	200 OK	2016-07-27 04:41:24-07	3117311
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 04:42:20-07	3117312
/	203.0.113.168	GET	200 OK	2016-07-27 04:41:31-07	3117313
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 04:41:51-07	3117314
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-27 04:42:21-07	3117315
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 04:41:55-07	3117316
/	192.0.2.138	GET	200 OK	2016-07-27 04:41:34-07	3117317
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 04:42:17-07	3117318
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-27 04:42:28-07	3117319
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-27 04:42:05-07	3117320
/	198.51.100.217	GET	200 OK	2016-07-27 04:41:44-07	3117321
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 04:42:19-07	3117322
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-27 04:42:03-07	3117323
/	198.51.100.157	GET	200 OK	2016-07-27 04:41:50-07	3117324
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-27 04:42:19-07	3117325
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 04:42:27-07	3117326
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-27 04:42:38-07	3117327
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-27 04:42:36-07	3117328
/	203.0.113.65	GET	200 OK	2016-07-27 04:41:57-07	3117329
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-27 04:42:27-07	3117330
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 04:42:25-07	3117331
/	198.51.100.51	GET	200 OK	2016-07-27 04:41:58-07	3117332
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 04:42:22-07	3117333
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-27 04:42:47-07	3117334
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-27 04:42:13-07	3117335
/	192.0.2.6	GET	200 OK	2016-07-27 04:42:01-07	3117336
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-27 04:42:59-07	3117337
/	198.51.100.20	GET	200 OK	2016-07-27 04:42:11-07	3117338
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-27 04:42:44-07	3117339
/	192.0.2.65	GET	200 OK	2016-07-27 04:42:12-07	3117340
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 04:42:58-07	3117341
/	203.0.113.227	GET	200 OK	2016-07-27 04:42:14-07	3117342
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-27 04:42:46-07	3117343
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 04:43:03-07	3117344
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-27 04:42:38-07	3117345
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 04:43:03-07	3117346
/	192.0.2.71	GET	200 OK	2016-07-27 04:42:18-07	3117347
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 04:43:13-07	3117348
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 04:43:00-07	3117349
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-27 04:42:49-07	3117350
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-27 04:42:43-07	3117351
/	192.0.2.145	GET	200 OK	2016-07-27 04:42:19-07	3117352
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-27 04:43:07-07	3117353
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-27 04:43:12-07	3117354
/	198.51.100.122	GET	200 OK	2016-07-27 04:42:28-07	3117355
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 04:43:08-07	3117356
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-27 04:43:21-07	3117357
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-27 04:43:15-07	3117358
/	198.51.100.132	GET	200 OK	2016-07-27 04:42:29-07	3117359
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-27 04:42:58-07	3117360
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 04:43:07-07	3117361
/	203.0.113.230	GET	200 OK	2016-07-27 04:42:38-07	3117362
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-27 04:43:04-07	3117363
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-27 04:42:59-07	3117364
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-27 04:43:36-07	3117365
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-27 04:43:25-07	3117366
/	203.0.113.221	GET	200 OK	2016-07-27 04:42:39-07	3117367
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-27 04:43:09-07	3117368
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-27 04:43:35-07	3117369
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-27 04:43:06-07	3117370
/	198.51.100.58	GET	200 OK	2016-07-27 04:42:46-07	3117371
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 04:43:30-07	3117372
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-27 04:43:17-07	3117373
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-27 04:43:07-07	3117374
/	203.0.113.248	GET	200 OK	2016-07-27 04:42:48-07	3117375
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 04:43:48-07	3117376
/	192.0.2.219	GET	200 OK	2016-07-27 04:42:51-07	3117377
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 04:43:06-07	3117378
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-27 04:43:47-07	3117379
/	203.0.113.92	GET	200 OK	2016-07-27 04:42:54-07	3117380
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-27 04:43:39-07	3117381
/	203.0.113.10	GET	200 OK	2016-07-27 04:43:03-07	3117382
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-27 04:44:02-07	3117383
/	203.0.113.182	GET	200 OK	2016-07-27 04:43:10-07	3117384
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 04:43:58-07	3117385
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-27 04:43:59-07	3117386
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-27 04:43:45-07	3117387
/	198.51.100.95	GET	200 OK	2016-07-27 04:43:18-07	3117388
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-27 04:43:42-07	3117389
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-27 04:43:35-07	3117390
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-27 04:43:39-07	3117391
/	192.0.2.240	GET	200 OK	2016-07-27 04:43:23-07	3117392
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 04:44:20-07	3117393
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-27 04:43:40-07	3117394
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 04:43:49-07	3117395
/	203.0.113.231	GET	200 OK	2016-07-27 04:43:31-07	3117396
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-27 04:44:12-07	3117397
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-27 04:44:12-07	3117398
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-27 04:44:11-07	3117399
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-27 04:44:24-07	3117400
/	192.0.2.247	GET	200 OK	2016-07-27 04:43:32-07	3117401
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-27 04:44:09-07	3117402
/	192.0.2.3	GET	200 OK	2016-07-27 04:43:41-07	3117403
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-27 04:44:25-07	3117404
/	192.0.2.43	GET	200 OK	2016-07-27 04:43:46-07	3117405
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-27 04:44:29-07	3117406
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-27 04:44:12-07	3117407
/	203.0.113.88	GET	200 OK	2016-07-27 04:43:53-07	3117408
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-27 04:44:50-07	3117409
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 04:44:38-07	3117410
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-27 04:44:14-07	3117411
/	198.51.100.57	GET	200 OK	2016-07-27 04:44:00-07	3117412
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 04:44:37-07	3117413
/	192.0.2.201	GET	200 OK	2016-07-27 04:44:08-07	3117414
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-27 04:45:07-07	3117415
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-27 04:44:41-07	3117416
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-27 04:45:06-07	3117417
/	192.0.2.14	GET	200 OK	2016-07-27 04:44:11-07	3117418
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-27 04:44:38-07	3117419
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 04:44:32-07	3117420
/	198.51.100.244	GET	200 OK	2016-07-27 04:44:13-07	3117421
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 04:44:30-07	3117422
/	192.0.2.111	GET	200 OK	2016-07-27 04:44:22-07	3117423
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-27 04:45:05-07	3117424
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-27 04:45:19-07	3117425
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-27 04:44:55-07	3117426
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-27 04:44:47-07	3117427
/	203.0.113.7	GET	200 OK	2016-07-27 04:44:30-07	3117428
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 04:44:53-07	3117429
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-27 04:44:59-07	3117430
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 04:44:58-07	3117431
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-27 04:44:53-07	3117432
/	198.51.100.117	GET	200 OK	2016-07-27 04:44:32-07	3117433
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-27 04:44:50-07	3117434
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-27 04:44:59-07	3117435
/	203.0.113.40	GET	200 OK	2016-07-27 04:44:33-07	3117436
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-27 04:45:15-07	3117437
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-27 04:44:48-07	3117438
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-27 04:44:49-07	3117439
/	203.0.113.219	GET	200 OK	2016-07-27 04:44:35-07	3117440
/	203.0.113.122	GET	200 OK	2016-07-27 05:08:12-07	3118297
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-27 04:45:11-07	3117441
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-27 04:45:15-07	3117442
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-27 04:45:28-07	3117443
/	198.51.100.234	GET	200 OK	2016-07-27 04:44:45-07	3117444
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 04:45:37-07	3117445
/	192.0.2.121	GET	200 OK	2016-07-27 04:44:52-07	3117446
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 04:45:13-07	3117447
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-27 04:45:15-07	3117448
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 04:45:45-07	3117449
/	198.51.100.17	GET	200 OK	2016-07-27 04:44:59-07	3117450
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 04:45:19-07	3117451
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 04:45:53-07	3117452
/	198.51.100.50	GET	200 OK	2016-07-27 04:45:09-07	3117453
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 04:46:08-07	3117454
/	198.51.100.188	GET	200 OK	2016-07-27 04:45:18-07	3117455
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 04:46:07-07	3117456
/	198.51.100.150	GET	200 OK	2016-07-27 04:45:23-07	3117457
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-27 04:46:19-07	3117458
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-27 04:46:11-07	3117459
/	192.0.2.95	GET	200 OK	2016-07-27 04:45:27-07	3117460
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-27 04:46:26-07	3117461
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-27 04:45:49-07	3117462
/	198.51.100.110	GET	200 OK	2016-07-27 04:45:32-07	3117463
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-27 04:46:11-07	3117464
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 04:46:10-07	3117465
/	203.0.113.201	GET	200 OK	2016-07-27 04:45:38-07	3117466
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-27 04:46:13-07	3117467
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-27 04:46:27-07	3117468
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 04:46:16-07	3117469
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 04:46:09-07	3117470
/	198.51.100.213	GET	200 OK	2016-07-27 04:45:45-07	3117471
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-27 04:46:28-07	3117472
/	192.0.2.33	GET	200 OK	2016-07-27 04:45:48-07	3117473
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 04:46:34-07	3117474
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-27 04:46:10-07	3117475
/	198.51.100.251	GET	200 OK	2016-07-27 04:45:56-07	3117476
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 04:46:24-07	3117477
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-27 04:46:34-07	3117478
/	203.0.113.35	GET	200 OK	2016-07-27 04:45:59-07	3117479
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-27 04:46:15-07	3117480
/	198.51.100.196	GET	200 OK	2016-07-27 04:46:00-07	3117481
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 04:46:56-07	3117482
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-27 04:46:28-07	3117483
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 04:46:47-07	3117484
/	192.0.2.110	GET	200 OK	2016-07-27 04:46:02-07	3117485
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-27 04:46:54-07	3117486
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-27 04:46:44-07	3117487
/	192.0.2.69	GET	200 OK	2016-07-27 04:46:04-07	3117488
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-27 04:46:44-07	3117489
/	203.0.113.136	GET	200 OK	2016-07-27 04:46:06-07	3117490
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 04:47:05-07	3117491
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-27 04:46:52-07	3117492
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-27 04:46:39-07	3117493
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-27 04:46:32-07	3117494
/	198.51.100.58	GET	200 OK	2016-07-27 04:46:12-07	3117495
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 04:46:51-07	3117496
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-27 04:46:35-07	3117497
/	203.0.113.202	GET	200 OK	2016-07-27 04:46:16-07	3117498
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-27 04:47:14-07	3117499
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-27 04:46:40-07	3117500
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-27 04:46:45-07	3117501
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-27 04:46:46-07	3117502
/	192.0.2.118	GET	200 OK	2016-07-27 04:46:26-07	3117503
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-27 04:46:51-07	3117504
/	203.0.113.82	GET	200 OK	2016-07-27 04:46:35-07	3117505
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-27 04:46:59-07	3117506
/	198.51.100.125	GET	200 OK	2016-07-27 04:46:42-07	3117507
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-27 04:47:15-07	3117508
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-27 04:47:32-07	3117509
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 04:47:28-07	3117510
/	203.0.113.67	GET	200 OK	2016-07-27 04:46:46-07	3117511
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-27 04:47:45-07	3117512
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 04:47:09-07	3117513
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-27 04:47:18-07	3117514
/	203.0.113.6	GET	200 OK	2016-07-27 04:46:54-07	3117515
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-27 04:47:53-07	3117516
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-27 04:47:43-07	3117517
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-27 04:47:24-07	3117518
/	192.0.2.194	GET	200 OK	2016-07-27 04:46:58-07	3117519
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 04:47:38-07	3117520
/	198.51.100.187	GET	200 OK	2016-07-27 04:47:02-07	3117521
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-27 04:47:17-07	3117522
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-27 04:47:24-07	3117523
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 04:47:41-07	3117524
/	203.0.113.94	GET	200 OK	2016-07-27 04:47:03-07	3117525
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 04:47:43-07	3117526
/	203.0.113.60	GET	200 OK	2016-07-27 04:47:13-07	3117527
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-27 04:47:58-07	3117528
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-27 04:47:38-07	3117529
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-27 04:47:56-07	3117530
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 04:47:49-07	3117531
/	192.0.2.86	GET	200 OK	2016-07-27 04:47:14-07	3117532
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-27 04:47:43-07	3117533
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 04:48:07-07	3117534
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-27 04:48:09-07	3117535
/	203.0.113.240	GET	200 OK	2016-07-27 04:47:20-07	3117536
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 04:47:55-07	3117537
/	198.51.100.212	GET	200 OK	2016-07-27 04:47:21-07	3117538
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 04:48:00-07	3117539
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-27 04:47:42-07	3117540
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 04:47:40-07	3117541
/	198.51.100.69	GET	200 OK	2016-07-27 04:47:22-07	3117542
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-27 04:47:58-07	3117543
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-27 04:47:38-07	3117544
/	192.0.2.155	GET	200 OK	2016-07-27 04:47:31-07	3117545
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 04:47:54-07	3117546
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-27 04:48:23-07	3117547
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 04:48:26-07	3117548
/	198.51.100.172	GET	200 OK	2016-07-27 04:47:34-07	3117549
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-27 04:48:00-07	3117550
/	192.0.2.157	GET	200 OK	2016-07-27 04:47:42-07	3117551
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-27 04:48:26-07	3117552
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 04:48:37-07	3117553
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 04:48:24-07	3117554
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-27 04:48:26-07	3117555
/	203.0.113.238	GET	200 OK	2016-07-27 04:47:47-07	3117556
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-27 04:48:11-07	3117557
/	198.51.100.170	GET	200 OK	2016-07-27 04:47:48-07	3117558
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-27 04:48:44-07	3117559
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-27 04:48:08-07	3117560
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-27 04:48:32-07	3117561
/	203.0.113.171	GET	200 OK	2016-07-27 04:47:50-07	3117562
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 04:48:24-07	3117563
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-27 04:48:26-07	3117564
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 04:48:41-07	3117565
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 04:48:23-07	3117566
/	198.51.100.220	GET	200 OK	2016-07-27 04:47:54-07	3117567
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 04:48:38-07	3117568
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-27 04:48:12-07	3117569
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-27 04:48:32-07	3117570
/	203.0.113.198	GET	200 OK	2016-07-27 04:47:55-07	3117571
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 04:48:24-07	3117572
/	192.0.2.206	GET	200 OK	2016-07-27 04:48:05-07	3117573
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-27 04:48:48-07	3117574
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 04:48:44-07	3117575
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 04:48:58-07	3117576
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-27 04:48:32-07	3117577
/	198.51.100.4	GET	200 OK	2016-07-27 04:48:07-07	3117578
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-27 04:48:57-07	3117579
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-27 04:48:32-07	3117580
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-27 04:48:23-07	3117581
/	198.51.100.141	GET	200 OK	2016-07-27 04:48:10-07	3117582
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-27 04:48:31-07	3117583
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-27 04:48:40-07	3117584
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-27 04:48:49-07	3117585
/	192.0.2.69	GET	200 OK	2016-07-27 04:48:11-07	3117586
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-27 04:48:30-07	3117587
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 04:48:41-07	3117588
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-27 04:48:50-07	3117589
/	203.0.113.185	GET	200 OK	2016-07-27 04:48:15-07	3117590
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-27 04:48:41-07	3117591
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-27 04:48:51-07	3117592
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 04:49:14-07	3117593
/	192.0.2.235	GET	200 OK	2016-07-27 04:48:18-07	3117594
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-27 04:48:50-07	3117595
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-27 04:48:54-07	3117596
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-27 04:48:56-07	3117597
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-27 04:49:01-07	3117598
/	203.0.113.226	GET	200 OK	2016-07-27 04:48:19-07	3117599
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 04:48:59-07	3117600
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 04:49:18-07	3117601
/	203.0.113.241	GET	200 OK	2016-07-27 04:48:22-07	3117602
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-27 04:49:17-07	3117603
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-27 04:49:01-07	3117604
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-27 04:49:14-07	3117605
/	192.0.2.235	GET	200 OK	2016-07-27 04:48:30-07	3117606
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-27 04:48:47-07	3117607
/	203.0.113.147	GET	200 OK	2016-07-27 04:48:32-07	3117608
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-27 04:49:01-07	3117609
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-27 04:49:16-07	3117610
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-27 04:49:14-07	3117611
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-27 04:49:16-07	3117612
/	192.0.2.6	GET	200 OK	2016-07-27 04:48:41-07	3117613
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 04:49:35-07	3117614
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-27 04:49:14-07	3117615
/	203.0.113.88	GET	200 OK	2016-07-27 04:48:51-07	3117616
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-27 04:49:15-07	3117617
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 04:49:12-07	3117618
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-27 04:49:18-07	3117619
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 04:49:31-07	3117620
/	198.51.100.99	GET	200 OK	2016-07-27 04:48:59-07	3117621
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 04:49:41-07	3117622
/	198.51.100.220	GET	200 OK	2016-07-27 04:49:06-07	3117623
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 04:49:50-07	3117624
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 04:50:05-07	3117625
/	198.51.100.168	GET	200 OK	2016-07-27 04:49:11-07	3117626
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-27 04:49:48-07	3117627
/	192.0.2.161	GET	200 OK	2016-07-27 04:49:18-07	3117628
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 04:49:39-07	3117629
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 04:50:04-07	3117630
/	203.0.113.227	GET	200 OK	2016-07-27 04:49:24-07	3117631
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-27 04:49:44-07	3117632
/	203.0.113.209	GET	200 OK	2016-07-27 04:49:33-07	3117633
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-27 04:50:19-07	3117634
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-27 04:49:55-07	3117635
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-27 04:50:08-07	3117636
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-27 04:49:59-07	3117637
/	203.0.113.196	GET	200 OK	2016-07-27 04:49:36-07	3117638
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-27 04:50:11-07	3117639
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 04:50:01-07	3117640
/	203.0.113.143	GET	200 OK	2016-07-27 04:49:40-07	3117641
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-27 04:50:04-07	3117642
/	192.0.2.13	GET	200 OK	2016-07-27 04:49:42-07	3117643
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-27 04:50:06-07	3117644
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-27 04:49:59-07	3117645
/	203.0.113.149	GET	200 OK	2016-07-27 04:49:50-07	3117646
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-27 04:50:33-07	3117647
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-27 04:50:32-07	3117648
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-27 04:50:28-07	3117649
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-27 04:50:35-07	3117650
/	192.0.2.237	GET	200 OK	2016-07-27 04:49:59-07	3117651
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 04:50:43-07	3117652
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-27 04:50:28-07	3117653
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 04:50:46-07	3117654
/	192.0.2.119	GET	200 OK	2016-07-27 04:50:05-07	3117655
/article/bad-things-goneg	192.0.2.119	GET	404 NOT FOUND	2016-07-27 04:50:53-07	3117656
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-27 04:51:00-07	3117657
/	192.0.2.19	GET	200 OK	2016-07-27 04:50:15-07	3117658
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 04:50:52-07	3117659
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-27 04:50:57-07	3117660
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-27 04:50:51-07	3117661
/	203.0.113.127	GET	200 OK	2016-07-27 04:50:24-07	3117662
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-27 04:50:48-07	3117663
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-27 04:50:45-07	3117664
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-27 04:50:48-07	3117665
/	192.0.2.241	GET	200 OK	2016-07-27 04:50:33-07	3117666
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-27 04:50:50-07	3117667
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-27 04:51:16-07	3117668
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-27 04:50:51-07	3117669
/	192.0.2.249	GET	200 OK	2016-07-27 04:50:37-07	3117670
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 04:51:12-07	3117671
/	198.51.100.253	GET	200 OK	2016-07-27 04:50:44-07	3117672
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-27 04:51:36-07	3117673
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-27 04:51:08-07	3117674
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-27 04:51:24-07	3117675
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-27 04:51:22-07	3117676
/	192.0.2.194	GET	200 OK	2016-07-27 04:50:54-07	3117677
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-27 04:51:52-07	3117678
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 04:51:54-07	3117679
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 04:51:13-07	3117680
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-27 04:51:30-07	3117681
/	203.0.113.88	GET	200 OK	2016-07-27 04:50:59-07	3117682
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-27 04:51:20-07	3117683
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 04:51:36-07	3117684
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-27 04:51:34-07	3117685
/	192.0.2.51	GET	200 OK	2016-07-27 04:51:04-07	3117686
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 04:51:53-07	3117687
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 04:51:44-07	3117688
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-27 04:52:03-07	3117689
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 04:51:47-07	3117690
/	192.0.2.180	GET	200 OK	2016-07-27 04:51:09-07	3117691
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-27 04:51:29-07	3117692
/	203.0.113.36	GET	200 OK	2016-07-27 04:51:13-07	3117693
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-27 04:51:53-07	3117694
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-27 04:51:54-07	3117695
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-27 04:51:34-07	3117696
/	198.51.100.102	GET	200 OK	2016-07-27 04:51:20-07	3117697
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 04:52:10-07	3117698
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-27 04:52:01-07	3117699
/	198.51.100.248	GET	200 OK	2016-07-27 04:51:28-07	3117700
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 04:52:05-07	3117701
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-27 04:52:04-07	3117702
/	198.51.100.5	GET	200 OK	2016-07-27 04:51:37-07	3117703
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 04:52:28-07	3117704
/	192.0.2.204	GET	200 OK	2016-07-27 04:51:43-07	3117705
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-27 04:52:21-07	3117706
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-27 04:52:39-07	3117707
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 04:52:25-07	3117708
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-27 04:52:33-07	3117709
/	198.51.100.84	GET	200 OK	2016-07-27 04:51:51-07	3117710
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 04:52:35-07	3117711
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 04:52:11-07	3117712
/	203.0.113.75	GET	200 OK	2016-07-27 04:51:55-07	3117713
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 04:52:12-07	3117714
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-27 04:52:50-07	3117715
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 04:52:15-07	3117716
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-27 04:52:13-07	3117717
/	192.0.2.173	GET	200 OK	2016-07-27 04:52:04-07	3117718
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-27 04:52:30-07	3117719
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-27 04:52:50-07	3117720
/	192.0.2.135	GET	200 OK	2016-07-27 04:52:09-07	3117721
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-27 04:52:39-07	3117722
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-27 04:52:46-07	3117723
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-27 04:52:53-07	3117724
/	192.0.2.187	GET	200 OK	2016-07-27 04:52:15-07	3117725
/	198.51.100.210	GET	200 OK	2016-07-27 05:40:36-07	3119532
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-27 04:52:33-07	3117726
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-27 04:52:58-07	3117727
/	203.0.113.2	GET	200 OK	2016-07-27 04:52:23-07	3117728
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 04:52:59-07	3117729
/	198.51.100.9	GET	200 OK	2016-07-27 04:52:25-07	3117730
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-27 04:52:56-07	3117731
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 04:53:08-07	3117732
/	198.51.100.90	GET	200 OK	2016-07-27 04:52:32-07	3117733
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-27 04:52:55-07	3117734
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-27 04:53:20-07	3117735
/	198.51.100.97	GET	200 OK	2016-07-27 04:52:38-07	3117736
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-27 04:53:10-07	3117737
/	192.0.2.47	GET	200 OK	2016-07-27 04:52:47-07	3117738
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-27 04:53:44-07	3117739
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 04:53:35-07	3117740
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 04:53:12-07	3117741
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-27 04:53:31-07	3117742
/	203.0.113.167	GET	200 OK	2016-07-27 04:52:56-07	3117743
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-27 04:53:39-07	3117744
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 04:53:13-07	3117745
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 04:53:18-07	3117746
/	203.0.113.11	GET	200 OK	2016-07-27 04:53:00-07	3117747
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 04:53:58-07	3117748
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-27 04:53:19-07	3117749
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-27 04:53:41-07	3117750
/	198.51.100.52	GET	200 OK	2016-07-27 04:53:08-07	3117751
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-27 04:53:33-07	3117752
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-27 04:53:44-07	3117753
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-27 04:53:43-07	3117754
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-27 04:53:48-07	3117755
/	203.0.113.81	GET	200 OK	2016-07-27 04:53:16-07	3117756
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 04:53:37-07	3117757
/	192.0.2.176	GET	200 OK	2016-07-27 04:53:19-07	3117758
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 04:54:14-07	3117759
/	203.0.113.28	GET	200 OK	2016-07-27 04:53:27-07	3117760
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-27 04:53:45-07	3117761
/article/bears-love-berriesd	203.0.113.28	GET	404 NOT FOUND	2016-07-27 04:53:58-07	3117762
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-27 04:54:09-07	3117763
/	203.0.113.67	GET	200 OK	2016-07-27 04:53:31-07	3117764
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-27 04:54:01-07	3117765
/	192.0.2.124	GET	200 OK	2016-07-27 04:53:33-07	3117766
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-27 04:54:20-07	3117767
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 04:54:22-07	3117768
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 04:54:16-07	3117769
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-27 04:54:32-07	3117770
/	203.0.113.23	GET	200 OK	2016-07-27 04:53:36-07	3117771
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-27 04:53:55-07	3117772
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-27 04:53:52-07	3117773
/	192.0.2.219	GET	200 OK	2016-07-27 04:53:45-07	3117774
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 04:54:01-07	3117775
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-27 04:54:09-07	3117776
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 04:54:12-07	3117777
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-27 04:54:17-07	3117778
/	203.0.113.20	GET	200 OK	2016-07-27 04:53:54-07	3117779
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-27 04:54:19-07	3117780
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-27 04:54:30-07	3117781
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-27 04:54:15-07	3117782
/	192.0.2.122	GET	200 OK	2016-07-27 04:54:00-07	3117783
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-27 04:54:32-07	3117784
/	203.0.113.182	GET	200 OK	2016-07-27 04:54:05-07	3117785
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-27 04:54:43-07	3117786
/	192.0.2.211	GET	200 OK	2016-07-27 04:54:09-07	3117787
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-27 04:55:06-07	3117788
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-27 04:54:33-07	3117789
/	203.0.113.69	GET	200 OK	2016-07-27 04:54:10-07	3117790
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 04:55:02-07	3117791
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 04:54:53-07	3117792
/	203.0.113.77	GET	200 OK	2016-07-27 04:54:19-07	3117793
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-27 04:55:04-07	3117794
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 04:55:03-07	3117795
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 04:54:50-07	3117796
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-27 04:55:02-07	3117797
/	192.0.2.103	GET	200 OK	2016-07-27 04:54:27-07	3117798
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-27 04:55:09-07	3117799
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-27 04:55:27-07	3117800
/	198.51.100.120	GET	200 OK	2016-07-27 04:54:34-07	3117801
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-27 04:55:17-07	3117802
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-27 04:54:54-07	3117803
/	198.51.100.12	GET	200 OK	2016-07-27 04:54:37-07	3117804
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 04:55:06-07	3117805
/	192.0.2.191	GET	200 OK	2016-07-27 04:54:40-07	3117806
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-27 04:55:32-07	3117807
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-27 04:55:11-07	3117808
/	192.0.2.87	GET	200 OK	2016-07-27 04:54:43-07	3117809
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 04:55:31-07	3117810
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-27 04:55:32-07	3117811
/	198.51.100.175	GET	200 OK	2016-07-27 04:54:48-07	3117812
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-27 04:55:03-07	3117813
/	192.0.2.75	GET	200 OK	2016-07-27 04:54:49-07	3117814
/article/trouble-for-troubledl	192.0.2.75	GET	404 NOT FOUND	2016-07-27 04:55:36-07	3117815
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-27 04:55:10-07	3117816
/	192.0.2.8	GET	200 OK	2016-07-27 04:54:58-07	3117817
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-27 04:55:20-07	3117818
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 04:55:40-07	3117819
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-27 04:55:53-07	3117820
/	192.0.2.204	GET	200 OK	2016-07-27 04:55:02-07	3117821
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 04:55:26-07	3117822
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 04:55:57-07	3117823
/	203.0.113.242	GET	200 OK	2016-07-27 04:55:08-07	3117824
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-27 04:55:26-07	3117825
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-27 04:55:38-07	3117826
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-27 04:55:29-07	3117827
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 04:55:51-07	3117828
/	198.51.100.7	GET	200 OK	2016-07-27 04:55:15-07	3117829
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 04:55:38-07	3117830
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-27 04:55:50-07	3117831
/	203.0.113.176	GET	200 OK	2016-07-27 04:55:23-07	3117832
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-27 04:55:42-07	3117833
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-27 04:55:48-07	3117834
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-27 04:55:46-07	3117835
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-27 04:56:15-07	3117836
/	192.0.2.28	GET	200 OK	2016-07-27 04:55:30-07	3117837
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 04:55:45-07	3117838
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 04:56:29-07	3117839
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 04:56:07-07	3117840
/	192.0.2.70	GET	200 OK	2016-07-27 04:55:34-07	3117841
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-27 04:56:07-07	3117842
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-27 04:56:13-07	3117843
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 04:56:24-07	3117844
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-27 04:56:33-07	3117845
/	198.51.100.1	GET	200 OK	2016-07-27 04:55:43-07	3117846
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 04:56:14-07	3117847
/	198.51.100.43	GET	200 OK	2016-07-27 04:55:50-07	3117848
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 04:56:12-07	3117849
/	198.51.100.71	GET	200 OK	2016-07-27 04:55:56-07	3117850
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-27 04:56:55-07	3117851
/	203.0.113.200	GET	200 OK	2016-07-27 04:56:00-07	3117852
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-27 04:56:19-07	3117853
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 04:56:44-07	3117854
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 04:56:17-07	3117855
/	192.0.2.37	GET	200 OK	2016-07-27 04:56:03-07	3117856
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-27 04:56:38-07	3117857
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-27 04:56:33-07	3117858
/	203.0.113.220	GET	200 OK	2016-07-27 04:56:13-07	3117859
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-27 04:56:40-07	3117860
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 04:56:36-07	3117861
/	198.51.100.126	GET	200 OK	2016-07-27 04:56:21-07	3117862
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-27 04:56:48-07	3117863
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-27 04:56:51-07	3117864
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-27 04:57:18-07	3117865
/	198.51.100.131	GET	200 OK	2016-07-27 04:56:22-07	3117866
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-27 04:56:46-07	3117867
/	198.51.100.85	GET	200 OK	2016-07-27 04:56:24-07	3117868
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-27 04:56:39-07	3117869
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-27 04:57:05-07	3117870
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 04:56:46-07	3117871
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-27 04:57:17-07	3117872
/	198.51.100.225	GET	200 OK	2016-07-27 04:56:27-07	3117873
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-27 04:56:42-07	3117874
/	203.0.113.67	GET	200 OK	2016-07-27 04:56:36-07	3117875
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 04:57:22-07	3117876
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-27 04:57:08-07	3117877
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-27 04:57:20-07	3117878
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-27 04:56:53-07	3117879
/	203.0.113.131	GET	200 OK	2016-07-27 04:56:46-07	3117880
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-27 04:57:07-07	3117881
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 04:57:46-07	3117882
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 04:57:27-07	3117883
/	198.51.100.176	GET	200 OK	2016-07-27 04:56:47-07	3117884
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 04:57:22-07	3117885
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-27 04:57:35-07	3117886
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 04:57:39-07	3117887
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 04:57:38-07	3117888
/	198.51.100.22	GET	200 OK	2016-07-27 04:56:51-07	3117889
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 04:57:47-07	3117890
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 04:57:11-07	3117891
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 04:57:36-07	3117892
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 04:57:43-07	3117893
/	192.0.2.30	GET	200 OK	2016-07-27 04:56:58-07	3117894
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-27 04:57:40-07	3117895
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 04:57:48-07	3117896
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-27 04:57:13-07	3117897
/	192.0.2.158	GET	200 OK	2016-07-27 04:57:06-07	3117898
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-27 04:58:02-07	3117899
/	198.51.100.243	GET	200 OK	2016-07-27 04:57:08-07	3117900
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-27 04:57:27-07	3117901
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 04:58:08-07	3117902
/	203.0.113.214	GET	200 OK	2016-07-27 04:57:13-07	3117903
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-27 04:57:59-07	3117904
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-27 04:57:48-07	3117905
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 04:57:41-07	3117906
/	203.0.113.37	GET	200 OK	2016-07-27 04:57:19-07	3117907
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 04:58:13-07	3117908
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 04:58:18-07	3117909
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 04:58:12-07	3117910
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-27 04:58:03-07	3117911
/	198.51.100.182	GET	200 OK	2016-07-27 04:57:20-07	3117912
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 04:58:20-07	3117913
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 04:57:52-07	3117914
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 04:58:04-07	3117915
/	192.0.2.68	GET	200 OK	2016-07-27 04:57:26-07	3117916
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-27 04:58:17-07	3117917
/	198.51.100.60	GET	200 OK	2016-07-27 04:57:28-07	3117918
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-27 04:58:10-07	3117919
/	203.0.113.16	GET	200 OK	2016-07-27 04:57:36-07	3117920
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-27 04:57:58-07	3117921
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 04:58:01-07	3117922
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-27 04:58:34-07	3117923
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-27 04:58:22-07	3117924
/	198.51.100.232	GET	200 OK	2016-07-27 04:57:42-07	3117925
/article/so-many-bearsb	198.51.100.232	GET	404 NOT FOUND	2016-07-27 04:58:40-07	3117926
/	198.51.100.130	GET	200 OK	2016-07-27 04:57:46-07	3117927
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-27 04:58:04-07	3117928
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-27 04:58:45-07	3117929
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-27 04:58:26-07	3117930
/	198.51.100.7	GET	200 OK	2016-07-27 04:57:54-07	3117931
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-27 04:58:27-07	3117932
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-27 04:58:27-07	3117933
/	192.0.2.28	GET	200 OK	2016-07-27 04:58:03-07	3117934
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-27 04:58:28-07	3117935
/	203.0.113.119	GET	200 OK	2016-07-27 04:58:13-07	3117936
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 04:59:01-07	3117937
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 04:58:32-07	3117938
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-27 04:59:02-07	3117939
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 04:58:51-07	3117940
/	192.0.2.131	GET	200 OK	2016-07-27 04:58:20-07	3117941
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-27 04:58:46-07	3117942
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-27 04:58:54-07	3117943
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-27 04:58:55-07	3117944
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-27 04:58:53-07	3117945
/	203.0.113.9	GET	200 OK	2016-07-27 04:58:21-07	3117946
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-27 04:58:40-07	3117947
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 04:59:19-07	3117948
/	198.51.100.62	GET	200 OK	2016-07-27 04:58:26-07	3117949
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 04:59:17-07	3117950
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-27 04:59:22-07	3117951
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-27 04:58:41-07	3117952
/	203.0.113.225	GET	200 OK	2016-07-27 04:58:30-07	3117953
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 04:59:30-07	3117954
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-27 04:58:48-07	3117955
/	192.0.2.120	GET	200 OK	2016-07-27 04:58:36-07	3117956
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 04:59:21-07	3117957
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-27 04:59:14-07	3117958
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-27 04:59:08-07	3117959
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 04:59:32-07	3117960
/	192.0.2.137	GET	200 OK	2016-07-27 04:58:44-07	3117961
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-27 04:59:01-07	3117962
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-27 04:59:43-07	3117963
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-27 04:59:05-07	3117964
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-27 04:59:39-07	3117965
/	203.0.113.46	GET	200 OK	2016-07-27 04:58:50-07	3117966
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-27 04:59:34-07	3117967
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 04:59:44-07	3117968
/	203.0.113.15	GET	200 OK	2016-07-27 04:58:59-07	3117969
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 04:59:46-07	3117970
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-27 04:59:29-07	3117971
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 04:59:53-07	3117972
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-27 04:59:14-07	3117973
/	192.0.2.207	GET	200 OK	2016-07-27 04:59:00-07	3117974
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-27 04:59:23-07	3117975
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 04:59:31-07	3117976
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 04:59:51-07	3117977
/	192.0.2.16	GET	200 OK	2016-07-27 04:59:03-07	3117978
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-27 04:59:55-07	3117979
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-27 04:59:49-07	3117980
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-27 04:59:34-07	3117981
/	203.0.113.10	GET	200 OK	2016-07-27 04:59:10-07	3117982
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-27 04:59:49-07	3117983
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-27 04:59:58-07	3117984
/	203.0.113.214	GET	200 OK	2016-07-27 04:59:20-07	3117985
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 04:59:49-07	3117986
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-27 05:00:02-07	3117987
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 05:00:20-07	3117988
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 05:00:15-07	3117989
/	192.0.2.43	GET	200 OK	2016-07-27 04:59:30-07	3117990
/article/bad-things-gonea	192.0.2.43	GET	404 NOT FOUND	2016-07-27 05:00:02-07	3117991
/	203.0.113.63	GET	200 OK	2016-07-27 04:59:39-07	3117992
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 04:59:57-07	3117993
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-27 05:00:11-07	3117994
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-27 04:59:59-07	3117995
/	198.51.100.75	GET	200 OK	2016-07-27 04:59:49-07	3117996
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-27 05:00:42-07	3117997
/	198.51.100.4	GET	200 OK	2016-07-27 04:59:56-07	3117998
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-27 05:00:51-07	3117999
/	192.0.2.59	GET	200 OK	2016-07-27 05:00:02-07	3118000
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-27 05:00:19-07	3118001
/	192.0.2.153	GET	200 OK	2016-07-27 05:00:06-07	3118002
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-27 05:00:30-07	3118003
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-27 05:00:22-07	3118004
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-27 05:00:37-07	3118005
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-27 05:00:27-07	3118006
/	203.0.113.63	GET	200 OK	2016-07-27 05:00:15-07	3118007
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-27 05:00:48-07	3118008
/	198.51.100.111	GET	200 OK	2016-07-27 05:00:23-07	3118009
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-27 05:01:16-07	3118010
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-27 05:00:39-07	3118011
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 05:00:50-07	3118012
/	198.51.100.134	GET	200 OK	2016-07-27 05:00:33-07	3118013
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 05:00:50-07	3118014
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-27 05:01:23-07	3118015
/	198.51.100.54	GET	200 OK	2016-07-27 05:00:41-07	3118016
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-27 05:01:07-07	3118017
/	192.0.2.88	GET	200 OK	2016-07-27 05:00:42-07	3118018
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 05:00:59-07	3118019
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 05:00:59-07	3118020
/	198.51.100.80	GET	200 OK	2016-07-27 05:00:45-07	3118021
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 05:01:08-07	3118022
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-27 05:01:33-07	3118023
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-27 05:01:38-07	3118024
/	203.0.113.177	GET	200 OK	2016-07-27 05:00:47-07	3118025
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 05:01:28-07	3118026
/	192.0.2.28	GET	200 OK	2016-07-27 05:00:49-07	3118027
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-27 05:01:09-07	3118028
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-27 05:01:48-07	3118029
/	203.0.113.193	GET	200 OK	2016-07-27 05:00:58-07	3118030
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-27 05:01:44-07	3118031
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-27 05:01:46-07	3118032
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 05:01:51-07	3118033
/	192.0.2.12	GET	200 OK	2016-07-27 05:01:07-07	3118034
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 05:01:23-07	3118035
/	203.0.113.37	GET	200 OK	2016-07-27 05:01:12-07	3118036
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-27 05:01:34-07	3118037
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 05:01:38-07	3118038
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-27 05:01:54-07	3118039
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 05:01:49-07	3118040
/	203.0.113.44	GET	200 OK	2016-07-27 05:01:14-07	3118041
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-27 05:01:35-07	3118042
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 05:01:57-07	3118043
/	192.0.2.141	GET	200 OK	2016-07-27 05:01:16-07	3118044
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 05:01:36-07	3118045
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-27 05:02:07-07	3118046
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-27 05:02:01-07	3118047
/	192.0.2.193	GET	200 OK	2016-07-27 05:01:21-07	3118048
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-27 05:02:02-07	3118049
/	203.0.113.199	GET	200 OK	2016-07-27 05:01:25-07	3118050
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 05:01:43-07	3118051
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 05:01:54-07	3118052
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 05:01:56-07	3118053
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 05:01:54-07	3118054
/	198.51.100.32	GET	200 OK	2016-07-27 05:01:28-07	3118055
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 05:02:15-07	3118056
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-27 05:01:48-07	3118057
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-27 05:01:57-07	3118058
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-27 05:01:54-07	3118059
/	198.51.100.21	GET	200 OK	2016-07-27 05:01:37-07	3118060
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 05:02:06-07	3118061
/	203.0.113.36	GET	200 OK	2016-07-27 05:01:39-07	3118062
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 05:02:39-07	3118063
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 05:02:20-07	3118064
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-27 05:02:35-07	3118065
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-27 05:02:12-07	3118066
/	198.51.100.198	GET	200 OK	2016-07-27 05:01:42-07	3118067
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-27 05:02:18-07	3118068
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-27 05:02:02-07	3118069
/	198.51.100.96	GET	200 OK	2016-07-27 05:01:51-07	3118070
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-27 05:02:40-07	3118071
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-27 05:02:46-07	3118072
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-27 05:02:41-07	3118073
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-27 05:02:07-07	3118074
/	203.0.113.69	GET	200 OK	2016-07-27 05:01:52-07	3118075
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-27 05:02:10-07	3118076
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 05:02:35-07	3118077
/	192.0.2.172	GET	200 OK	2016-07-27 05:01:58-07	3118078
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-27 05:02:49-07	3118079
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-27 05:02:29-07	3118080
/	198.51.100.35	GET	200 OK	2016-07-27 05:02:05-07	3118081
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 05:03:01-07	3118082
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-27 05:02:36-07	3118083
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 05:03:00-07	3118084
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 05:02:47-07	3118085
/	198.51.100.97	GET	200 OK	2016-07-27 05:02:10-07	3118086
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-27 05:02:43-07	3118087
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-27 05:02:58-07	3118088
/	192.0.2.237	GET	200 OK	2016-07-27 05:02:17-07	3118089
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-27 05:03:08-07	3118090
/	203.0.113.27	GET	200 OK	2016-07-27 05:02:19-07	3118091
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 05:03:03-07	3118092
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-27 05:03:06-07	3118093
/	192.0.2.153	GET	200 OK	2016-07-27 05:02:29-07	3118094
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-27 05:03:15-07	3118095
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 05:03:11-07	3118096
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-27 05:03:27-07	3118097
/	203.0.113.150	GET	200 OK	2016-07-27 05:02:35-07	3118098
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-27 05:03:04-07	3118099
/	203.0.113.122	GET	200 OK	2016-07-27 05:02:37-07	3118100
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 05:03:17-07	3118101
/	198.51.100.91	GET	200 OK	2016-07-27 05:02:41-07	3118102
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-27 05:03:15-07	3118103
/	198.51.100.93	GET	200 OK	2016-07-27 05:02:46-07	3118104
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-27 05:03:11-07	3118105
/	198.51.100.153	GET	200 OK	2016-07-27 05:02:49-07	3118106
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 05:03:18-07	3118107
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-27 05:03:22-07	3118108
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-27 05:03:16-07	3118109
/	192.0.2.33	GET	200 OK	2016-07-27 05:02:56-07	3118110
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 05:03:51-07	3118111
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-27 05:03:20-07	3118112
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-27 05:03:47-07	3118113
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-27 05:03:39-07	3118114
/	203.0.113.88	GET	200 OK	2016-07-27 05:03:05-07	3118115
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 05:04:02-07	3118116
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-27 05:03:49-07	3118117
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-27 05:03:27-07	3118118
/	198.51.100.149	GET	200 OK	2016-07-27 05:03:13-07	3118119
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-27 05:03:47-07	3118120
/	192.0.2.13	GET	200 OK	2016-07-27 05:03:22-07	3118121
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-27 05:04:08-07	3118122
/	198.51.100.100	GET	200 OK	2016-07-27 05:03:31-07	3118123
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 05:04:30-07	3118124
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-27 05:03:51-07	3118125
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 05:04:20-07	3118126
/	192.0.2.69	GET	200 OK	2016-07-27 05:03:41-07	3118127
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-27 05:04:18-07	3118128
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-27 05:03:58-07	3118129
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 05:04:32-07	3118130
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 05:04:03-07	3118131
/	198.51.100.57	GET	200 OK	2016-07-27 05:03:46-07	3118132
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-27 05:04:35-07	3118133
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 05:04:02-07	3118134
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-27 05:04:32-07	3118135
/	198.51.100.182	GET	200 OK	2016-07-27 05:03:52-07	3118136
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-27 05:04:48-07	3118137
/	198.51.100.64	GET	200 OK	2016-07-27 05:04:00-07	3118138
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 05:04:18-07	3118139
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-27 05:04:33-07	3118140
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-27 05:04:49-07	3118141
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 05:04:59-07	3118142
/	198.51.100.161	GET	200 OK	2016-07-27 05:04:01-07	3118143
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-27 05:04:28-07	3118144
/	192.0.2.153	GET	200 OK	2016-07-27 05:04:10-07	3118145
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-27 05:04:31-07	3118146
/	192.0.2.162	GET	200 OK	2016-07-27 05:04:15-07	3118147
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-27 05:04:55-07	3118148
/	192.0.2.191	GET	200 OK	2016-07-27 05:04:21-07	3118149
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 05:05:18-07	3118150
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-27 05:04:52-07	3118151
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 05:05:01-07	3118152
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-27 05:04:48-07	3118153
/	198.51.100.236	GET	200 OK	2016-07-27 05:04:23-07	3118154
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 05:05:01-07	3118155
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 05:05:18-07	3118156
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-27 05:04:46-07	3118157
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-27 05:05:19-07	3118158
/	203.0.113.68	GET	200 OK	2016-07-27 05:04:29-07	3118159
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-27 05:05:17-07	3118160
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 05:05:12-07	3118161
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 05:05:18-07	3118162
/	203.0.113.193	GET	200 OK	2016-07-27 05:04:39-07	3118163
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-27 05:05:26-07	3118164
/	203.0.113.173	GET	200 OK	2016-07-27 05:04:49-07	3118165
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-27 05:05:33-07	3118166
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-27 05:05:28-07	3118167
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-27 05:05:49-07	3118168
/	203.0.113.85	GET	200 OK	2016-07-27 05:04:51-07	3118169
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 05:05:28-07	3118170
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 05:05:23-07	3118171
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-27 05:05:14-07	3118172
/	203.0.113.154	GET	200 OK	2016-07-27 05:04:59-07	3118173
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 05:05:22-07	3118174
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 05:05:55-07	3118175
/	192.0.2.186	GET	200 OK	2016-07-27 05:05:05-07	3118176
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-27 05:05:40-07	3118177
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-27 05:05:52-07	3118178
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-27 05:06:03-07	3118179
/	198.51.100.226	GET	200 OK	2016-07-27 05:05:14-07	3118180
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-27 05:05:49-07	3118181
/	198.51.100.22	GET	200 OK	2016-07-27 05:05:21-07	3118182
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-27 05:06:16-07	3118183
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 05:06:03-07	3118184
/	192.0.2.38	GET	200 OK	2016-07-27 05:05:30-07	3118185
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-27 05:06:12-07	3118186
/	198.51.100.47	GET	200 OK	2016-07-27 05:05:40-07	3118187
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 05:06:31-07	3118188
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-27 05:06:33-07	3118189
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-27 05:06:00-07	3118190
/	198.51.100.176	GET	200 OK	2016-07-27 05:05:45-07	3118191
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-27 05:06:24-07	3118192
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 05:06:33-07	3118193
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 05:06:00-07	3118194
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 05:06:20-07	3118195
/	192.0.2.169	GET	200 OK	2016-07-27 05:05:49-07	3118196
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 05:06:16-07	3118197
/	192.0.2.226	GET	200 OK	2016-07-27 05:05:52-07	3118198
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 05:06:24-07	3118199
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-27 05:06:14-07	3118200
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-27 05:06:46-07	3118201
/	198.51.100.152	GET	200 OK	2016-07-27 05:05:55-07	3118202
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-27 05:06:10-07	3118203
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-27 05:06:17-07	3118204
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-27 05:06:42-07	3118205
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 05:06:49-07	3118206
/	192.0.2.247	GET	200 OK	2016-07-27 05:05:56-07	3118207
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 05:06:47-07	3118208
/	203.0.113.64	GET	200 OK	2016-07-27 05:06:00-07	3118209
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 05:06:18-07	3118210
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 05:06:43-07	3118211
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-27 05:06:47-07	3118212
/	203.0.113.163	GET	200 OK	2016-07-27 05:06:07-07	3118213
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 05:06:38-07	3118214
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 05:07:05-07	3118215
/	192.0.2.63	GET	200 OK	2016-07-27 05:06:13-07	3118216
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-27 05:06:40-07	3118217
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 05:06:44-07	3118218
/	203.0.113.93	GET	200 OK	2016-07-27 05:06:21-07	3118219
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-27 05:06:52-07	3118220
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-27 05:06:40-07	3118221
/	198.51.100.3	GET	200 OK	2016-07-27 05:06:31-07	3118222
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-27 05:07:15-07	3118223
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-27 05:06:51-07	3118224
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-27 05:07:10-07	3118225
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-27 05:07:15-07	3118226
/	192.0.2.182	GET	200 OK	2016-07-27 05:06:40-07	3118227
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-27 05:07:28-07	3118228
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-27 05:07:21-07	3118229
/	198.51.100.79	GET	200 OK	2016-07-27 05:06:48-07	3118230
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-27 05:07:27-07	3118231
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-27 05:07:33-07	3118232
/	198.51.100.208	GET	200 OK	2016-07-27 05:06:50-07	3118233
/article/bad-things-gones	198.51.100.208	GET	404 NOT FOUND	2016-07-27 05:07:32-07	3118234
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-27 05:07:15-07	3118235
/	198.51.100.52	GET	200 OK	2016-07-27 05:06:52-07	3118236
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-27 05:07:28-07	3118237
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-27 05:07:10-07	3118238
/	192.0.2.40	GET	200 OK	2016-07-27 05:06:55-07	3118239
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 05:07:27-07	3118240
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-27 05:07:39-07	3118241
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 05:07:47-07	3118242
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 05:07:19-07	3118243
/	192.0.2.37	GET	200 OK	2016-07-27 05:07:00-07	3118244
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-27 05:07:32-07	3118245
/	192.0.2.17	GET	200 OK	2016-07-27 05:07:02-07	3118246
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-27 05:07:49-07	3118247
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-27 05:07:43-07	3118248
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-27 05:07:55-07	3118249
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 05:07:36-07	3118250
/	198.51.100.42	GET	200 OK	2016-07-27 05:07:12-07	3118251
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-27 05:08:04-07	3118252
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-27 05:07:45-07	3118253
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-27 05:07:30-07	3118254
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-27 05:08:08-07	3118255
/	203.0.113.8	GET	200 OK	2016-07-27 05:07:13-07	3118256
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-27 05:08:00-07	3118257
/	192.0.2.40	GET	200 OK	2016-07-27 05:07:19-07	3118258
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 05:07:59-07	3118259
/	192.0.2.232	GET	200 OK	2016-07-27 05:07:24-07	3118260
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-27 05:08:03-07	3118261
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 05:08:07-07	3118262
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-27 05:07:55-07	3118263
/	203.0.113.135	GET	200 OK	2016-07-27 05:07:30-07	3118264
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-27 05:08:00-07	3118265
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-27 05:07:45-07	3118266
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-27 05:08:21-07	3118267
/	192.0.2.197	GET	200 OK	2016-07-27 05:07:39-07	3118268
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-27 05:08:23-07	3118269
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 05:08:21-07	3118270
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 05:07:55-07	3118271
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 05:08:18-07	3118272
/	198.51.100.126	GET	200 OK	2016-07-27 05:07:42-07	3118273
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-27 05:08:28-07	3118274
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-27 05:08:39-07	3118275
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 05:08:34-07	3118276
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 05:08:00-07	3118277
/	203.0.113.112	GET	200 OK	2016-07-27 05:07:43-07	3118278
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-27 05:08:27-07	3118279
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 05:08:09-07	3118280
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-27 05:08:09-07	3118281
/	198.51.100.38	GET	200 OK	2016-07-27 05:07:53-07	3118282
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-27 05:08:34-07	3118283
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-27 05:08:40-07	3118284
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-27 05:08:39-07	3118285
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-27 05:08:22-07	3118286
/	203.0.113.136	GET	200 OK	2016-07-27 05:08:01-07	3118287
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 05:08:42-07	3118288
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 05:08:17-07	3118289
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 05:08:50-07	3118290
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-27 05:08:33-07	3118291
/	198.51.100.244	GET	200 OK	2016-07-27 05:08:05-07	3118292
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 05:08:59-07	3118293
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 05:08:23-07	3118294
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-27 05:08:29-07	3118295
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-27 05:08:36-07	3118296
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-27 05:08:31-07	3118298
/	203.0.113.163	GET	200 OK	2016-07-27 05:08:13-07	3118299
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-27 05:08:33-07	3118300
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-27 05:09:13-07	3118301
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 05:08:39-07	3118302
/	198.51.100.235	GET	200 OK	2016-07-27 05:08:14-07	3118303
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 05:08:55-07	3118304
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 05:08:48-07	3118305
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-27 05:08:59-07	3118306
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-27 05:08:44-07	3118307
/	203.0.113.138	GET	200 OK	2016-07-27 05:08:21-07	3118308
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 05:08:51-07	3118309
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 05:08:47-07	3118310
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 05:09:14-07	3118311
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 05:09:13-07	3118312
/	203.0.113.237	GET	200 OK	2016-07-27 05:08:23-07	3118313
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 05:09:13-07	3118314
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-27 05:09:21-07	3118315
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 05:09:00-07	3118316
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-27 05:08:52-07	3118317
/	203.0.113.240	GET	200 OK	2016-07-27 05:08:28-07	3118318
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-27 05:08:43-07	3118319
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 05:09:01-07	3118320
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 05:08:47-07	3118321
/	203.0.113.19	GET	200 OK	2016-07-27 05:08:35-07	3118322
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 05:08:52-07	3118323
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-27 05:09:17-07	3118324
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 05:09:18-07	3118325
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-27 05:09:10-07	3118326
/	192.0.2.137	GET	200 OK	2016-07-27 05:08:36-07	3118327
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-27 05:09:00-07	3118328
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 05:09:12-07	3118329
/	198.51.100.18	GET	200 OK	2016-07-27 05:08:37-07	3118330
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-27 05:09:14-07	3118331
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 05:09:08-07	3118332
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 05:08:56-07	3118333
/	203.0.113.243	GET	200 OK	2016-07-27 05:08:45-07	3118334
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 05:09:45-07	3118335
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 05:09:43-07	3118336
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-27 05:09:33-07	3118337
/	198.51.100.25	GET	200 OK	2016-07-27 05:08:47-07	3118338
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 05:09:20-07	3118339
/	198.51.100.162	GET	200 OK	2016-07-27 05:08:49-07	3118340
/article/bad-things-goneb	198.51.100.162	GET	404 NOT FOUND	2016-07-27 05:09:42-07	3118341
/	198.51.100.107	GET	200 OK	2016-07-27 05:08:58-07	3118342
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-27 05:09:30-07	3118343
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-27 05:09:14-07	3118344
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 05:09:15-07	3118345
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-27 05:09:17-07	3118346
/	203.0.113.168	GET	200 OK	2016-07-27 05:09:01-07	3118347
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 05:09:28-07	3118348
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-27 05:09:35-07	3118349
/	192.0.2.140	GET	200 OK	2016-07-27 05:09:02-07	3118350
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-27 05:09:43-07	3118351
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-27 05:09:19-07	3118352
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-27 05:09:56-07	3118353
/	198.51.100.182	GET	200 OK	2016-07-27 05:09:12-07	3118354
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-27 05:09:31-07	3118355
/	203.0.113.178	GET	200 OK	2016-07-27 05:09:13-07	3118356
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-27 05:10:02-07	3118357
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 05:09:54-07	3118358
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-27 05:09:38-07	3118359
/	198.51.100.34	GET	200 OK	2016-07-27 05:09:19-07	3118360
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 05:09:38-07	3118361
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 05:09:52-07	3118362
/	192.0.2.80	GET	200 OK	2016-07-27 05:09:27-07	3118363
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-27 05:09:56-07	3118364
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-27 05:10:16-07	3118365
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 05:09:48-07	3118366
/	192.0.2.194	GET	200 OK	2016-07-27 05:09:34-07	3118367
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-27 05:10:18-07	3118368
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-27 05:10:14-07	3118369
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 05:10:16-07	3118370
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 05:10:02-07	3118371
/	198.51.100.87	GET	200 OK	2016-07-27 05:09:36-07	3118372
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-27 05:09:52-07	3118373
/	198.51.100.191	GET	200 OK	2016-07-27 05:09:40-07	3118374
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-27 05:09:55-07	3118375
/	198.51.100.17	GET	200 OK	2016-07-27 05:09:50-07	3118376
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 05:10:15-07	3118377
/	192.0.2.218	GET	200 OK	2016-07-27 05:09:53-07	3118378
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-27 05:10:15-07	3118379
/	192.0.2.221	GET	200 OK	2016-07-27 05:10:03-07	3118380
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-27 05:10:49-07	3118381
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-27 05:10:45-07	3118382
/	198.51.100.159	GET	200 OK	2016-07-27 05:10:04-07	3118383
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-27 05:10:31-07	3118384
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-27 05:10:22-07	3118385
/	203.0.113.214	GET	200 OK	2016-07-27 05:10:06-07	3118386
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-27 05:10:50-07	3118387
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 05:10:29-07	3118388
/	192.0.2.179	GET	200 OK	2016-07-27 05:10:15-07	3118389
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-27 05:11:12-07	3118390
/	198.51.100.7	GET	200 OK	2016-07-27 05:10:21-07	3118391
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 05:10:53-07	3118392
/	203.0.113.240	GET	200 OK	2016-07-27 05:45:26-07	3119723
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 05:11:06-07	3118393
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 05:11:06-07	3118394
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-27 05:11:12-07	3118395
/	192.0.2.232	GET	200 OK	2016-07-27 05:10:27-07	3118396
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 05:11:16-07	3118397
/	192.0.2.48	GET	200 OK	2016-07-27 05:10:29-07	3118398
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-27 05:10:54-07	3118399
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-27 05:10:48-07	3118400
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-27 05:11:21-07	3118401
/	192.0.2.39	GET	200 OK	2016-07-27 05:10:38-07	3118402
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-27 05:11:19-07	3118403
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-27 05:11:31-07	3118404
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 05:11:10-07	3118405
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-27 05:10:57-07	3118406
/	203.0.113.96	GET	200 OK	2016-07-27 05:10:41-07	3118407
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-27 05:11:34-07	3118408
/	198.51.100.158	GET	200 OK	2016-07-27 05:10:48-07	3118409
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-27 05:11:21-07	3118410
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-27 05:11:37-07	3118411
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-27 05:11:36-07	3118412
/	203.0.113.252	GET	200 OK	2016-07-27 05:10:54-07	3118413
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-27 05:11:11-07	3118414
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 05:11:41-07	3118415
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-27 05:11:35-07	3118416
/	192.0.2.171	GET	200 OK	2016-07-27 05:11:02-07	3118417
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-27 05:11:46-07	3118418
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-27 05:11:51-07	3118419
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-27 05:11:18-07	3118420
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-27 05:11:34-07	3118421
/	198.51.100.191	GET	200 OK	2016-07-27 05:11:06-07	3118422
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-27 05:11:21-07	3118423
/	198.51.100.134	GET	200 OK	2016-07-27 05:11:10-07	3118424
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-27 05:11:44-07	3118425
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 05:11:28-07	3118426
/	192.0.2.168	GET	200 OK	2016-07-27 05:11:11-07	3118427
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 05:12:02-07	3118428
/	203.0.113.222	GET	200 OK	2016-07-27 05:11:15-07	3118429
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-27 05:11:48-07	3118430
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-27 05:12:07-07	3118431
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-27 05:12:11-07	3118432
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-27 05:11:47-07	3118433
/	198.51.100.59	GET	200 OK	2016-07-27 05:11:22-07	3118434
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-27 05:12:04-07	3118435
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-27 05:11:43-07	3118436
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-27 05:12:17-07	3118437
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 05:12:16-07	3118438
/	192.0.2.53	GET	200 OK	2016-07-27 05:11:29-07	3118439
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 05:12:18-07	3118440
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-27 05:12:03-07	3118441
/article/bears-love-berriesr	192.0.2.53	GET	404 NOT FOUND	2016-07-27 05:12:22-07	3118442
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-27 05:12:20-07	3118443
/	203.0.113.234	GET	200 OK	2016-07-27 05:11:35-07	3118444
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-27 05:12:14-07	3118445
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-27 05:12:29-07	3118446
/	198.51.100.27	GET	200 OK	2016-07-27 05:11:42-07	3118447
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-27 05:12:12-07	3118448
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-27 05:12:38-07	3118449
/	192.0.2.61	GET	200 OK	2016-07-27 05:11:46-07	3118450
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-27 05:12:04-07	3118451
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 05:12:11-07	3118452
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 05:12:46-07	3118453
/	198.51.100.225	GET	200 OK	2016-07-27 05:11:52-07	3118454
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-27 05:12:52-07	3118455
/	198.51.100.140	GET	200 OK	2016-07-27 05:11:58-07	3118456
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 05:12:40-07	3118457
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 05:12:41-07	3118458
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-27 05:12:20-07	3118459
/	198.51.100.37	GET	200 OK	2016-07-27 05:12:07-07	3118460
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-27 05:12:58-07	3118461
/	192.0.2.155	GET	200 OK	2016-07-27 05:12:14-07	3118462
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 05:12:33-07	3118463
/	203.0.113.148	GET	200 OK	2016-07-27 05:12:24-07	3118464
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-27 05:12:46-07	3118465
/	198.51.100.124	GET	200 OK	2016-07-27 05:12:27-07	3118466
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-27 05:12:43-07	3118467
/	198.51.100.49	GET	200 OK	2016-07-27 05:12:34-07	3118468
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-27 05:12:59-07	3118469
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-27 05:13:31-07	3118470
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-27 05:13:13-07	3118471
/	192.0.2.234	GET	200 OK	2016-07-27 05:12:40-07	3118472
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 05:13:14-07	3118473
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 05:13:34-07	3118474
/	198.51.100.24	GET	200 OK	2016-07-27 05:12:43-07	3118475
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 05:13:21-07	3118476
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 05:13:34-07	3118477
/	198.51.100.222	GET	200 OK	2016-07-27 05:12:47-07	3118478
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 05:13:15-07	3118479
/	198.51.100.138	GET	200 OK	2016-07-27 05:12:57-07	3118480
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 05:13:53-07	3118481
/	198.51.100.19	GET	200 OK	2016-07-27 05:13:02-07	3118482
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-27 05:13:21-07	3118483
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 05:13:33-07	3118484
/	198.51.100.103	GET	200 OK	2016-07-27 05:13:11-07	3118485
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 05:13:39-07	3118486
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-27 05:13:58-07	3118487
/	203.0.113.102	GET	200 OK	2016-07-27 06:08:08-07	3120579
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 05:13:54-07	3118488
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 05:14:04-07	3118489
/	203.0.113.199	GET	200 OK	2016-07-27 05:13:17-07	3118490
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 05:13:44-07	3118491
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 05:13:50-07	3118492
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-27 05:13:48-07	3118493
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-27 05:13:48-07	3118494
/	203.0.113.52	GET	200 OK	2016-07-27 05:13:27-07	3118495
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 05:14:09-07	3118496
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-27 05:14:12-07	3118497
/	198.51.100.3	GET	200 OK	2016-07-27 05:13:36-07	3118498
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-27 05:14:26-07	3118499
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-27 05:14:06-07	3118500
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 05:14:30-07	3118501
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-27 05:14:08-07	3118502
/	198.51.100.218	GET	200 OK	2016-07-27 05:13:45-07	3118503
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-27 05:14:10-07	3118504
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 05:14:18-07	3118505
/	203.0.113.43	GET	200 OK	2016-07-27 05:13:51-07	3118506
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-27 05:14:21-07	3118507
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 05:14:47-07	3118508
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 05:14:27-07	3118509
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 05:14:26-07	3118510
/	203.0.113.189	GET	200 OK	2016-07-27 05:14:00-07	3118511
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-27 05:14:22-07	3118512
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-27 05:14:57-07	3118513
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-27 05:14:53-07	3118514
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 05:14:15-07	3118515
/	203.0.113.78	GET	200 OK	2016-07-27 05:14:08-07	3118516
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 05:14:52-07	3118517
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 05:14:36-07	3118518
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-27 05:14:28-07	3118519
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 05:14:25-07	3118520
/	192.0.2.149	GET	200 OK	2016-07-27 05:14:10-07	3118521
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 05:14:40-07	3118522
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 05:14:51-07	3118523
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 05:14:35-07	3118524
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 05:14:25-07	3118525
/	192.0.2.5	GET	200 OK	2016-07-27 05:14:19-07	3118526
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-27 05:14:34-07	3118527
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 05:15:18-07	3118528
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-27 05:15:17-07	3118529
/	203.0.113.47	GET	200 OK	2016-07-27 05:14:29-07	3118530
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 05:15:19-07	3118531
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 05:15:13-07	3118532
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 05:15:19-07	3118533
/	192.0.2.75	GET	200 OK	2016-07-27 05:14:33-07	3118534
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-27 05:15:30-07	3118535
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-27 05:15:20-07	3118536
/	198.51.100.187	GET	200 OK	2016-07-27 05:14:42-07	3118537
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-27 05:14:57-07	3118538
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 05:15:41-07	3118539
/	203.0.113.122	GET	200 OK	2016-07-27 05:14:51-07	3118540
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 05:15:09-07	3118541
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 05:15:30-07	3118542
/	198.51.100.74	GET	200 OK	2016-07-27 05:15:01-07	3118543
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 05:15:25-07	3118544
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 05:15:47-07	3118545
/	198.51.100.28	GET	200 OK	2016-07-27 05:15:10-07	3118546
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-27 05:16:08-07	3118547
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-27 05:15:35-07	3118548
/	192.0.2.226	GET	200 OK	2016-07-27 05:15:18-07	3118549
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-27 05:15:57-07	3118550
/	198.51.100.155	GET	200 OK	2016-07-27 05:15:25-07	3118551
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-27 05:15:59-07	3118552
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 05:16:20-07	3118553
/	203.0.113.75	GET	200 OK	2016-07-27 05:15:29-07	3118554
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 05:15:47-07	3118555
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-27 05:16:20-07	3118556
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-27 05:16:12-07	3118557
/	198.51.100.212	GET	200 OK	2016-07-27 05:15:31-07	3118558
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 05:16:31-07	3118559
/	198.51.100.113	GET	200 OK	2016-07-27 05:15:39-07	3118560
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-27 05:15:57-07	3118561
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 05:16:19-07	3118562
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-27 05:16:33-07	3118563
/	203.0.113.108	GET	200 OK	2016-07-27 05:15:42-07	3118564
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 05:16:35-07	3118565
/	198.51.100.252	GET	200 OK	2016-07-27 05:15:46-07	3118566
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 05:16:13-07	3118567
/	203.0.113.1	GET	200 OK	2016-07-27 05:15:55-07	3118568
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-27 05:16:29-07	3118569
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-27 05:16:52-07	3118570
/	192.0.2.112	GET	200 OK	2016-07-27 05:15:58-07	3118571
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-27 05:16:51-07	3118572
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-27 05:16:41-07	3118573
/	198.51.100.63	GET	200 OK	2016-07-27 05:16:06-07	3118574
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 05:16:37-07	3118575
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 05:17:04-07	3118576
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-27 05:17:04-07	3118577
/	203.0.113.27	GET	200 OK	2016-07-27 05:16:10-07	3118578
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 05:16:42-07	3118579
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 05:17:09-07	3118580
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 05:17:04-07	3118581
/	198.51.100.230	GET	200 OK	2016-07-27 05:16:16-07	3118582
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-27 05:16:33-07	3118583
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-27 05:16:33-07	3118584
/	198.51.100.16	GET	200 OK	2016-07-27 05:16:20-07	3118585
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-27 05:16:38-07	3118586
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 05:17:18-07	3118587
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-27 05:17:18-07	3118588
/	203.0.113.83	GET	200 OK	2016-07-27 05:16:26-07	3118589
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-27 05:16:43-07	3118590
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-27 05:16:48-07	3118591
/	203.0.113.89	GET	200 OK	2016-07-27 05:16:28-07	3118592
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-27 05:16:55-07	3118593
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 05:17:13-07	3118594
/	203.0.113.11	GET	200 OK	2016-07-27 05:16:38-07	3118595
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 05:17:28-07	3118596
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 05:17:11-07	3118597
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-27 05:17:15-07	3118598
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-27 05:17:06-07	3118599
/	203.0.113.51	GET	200 OK	2016-07-27 05:16:47-07	3118600
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 05:17:12-07	3118601
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 05:17:21-07	3118602
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-27 05:17:23-07	3118603
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-27 05:17:10-07	3118604
/	203.0.113.117	GET	200 OK	2016-07-27 05:16:49-07	3118605
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-27 05:17:12-07	3118606
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-27 05:17:49-07	3118607
/	192.0.2.220	GET	200 OK	2016-07-27 05:16:58-07	3118608
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 05:17:25-07	3118609
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 05:17:20-07	3118610
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 05:17:32-07	3118611
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 05:17:39-07	3118612
/	198.51.100.14	GET	200 OK	2016-07-27 05:17:02-07	3118613
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-27 05:17:42-07	3118614
/	192.0.2.160	GET	200 OK	2016-07-27 05:17:05-07	3118615
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 05:17:50-07	3118616
/	192.0.2.67	GET	200 OK	2016-07-27 05:17:15-07	3118617
/article/bears-love-berriesh	192.0.2.67	GET	404 NOT FOUND	2016-07-27 05:17:54-07	3118618
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-27 05:17:41-07	3118619
/	192.0.2.111	GET	200 OK	2016-07-27 05:17:18-07	3118620
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-27 05:17:42-07	3118621
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-27 05:18:17-07	3118622
/	198.51.100.252	GET	200 OK	2016-07-27 05:17:28-07	3118623
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 05:18:02-07	3118624
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-27 05:17:55-07	3118625
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 05:17:49-07	3118626
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-27 05:17:47-07	3118627
/	192.0.2.236	GET	200 OK	2016-07-27 05:17:29-07	3118628
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-27 05:18:27-07	3118629
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-27 05:18:20-07	3118630
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-27 05:18:09-07	3118631
/	192.0.2.227	GET	200 OK	2016-07-27 05:17:39-07	3118632
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 05:18:02-07	3118633
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-27 05:18:23-07	3118634
/article/bad-things-gones	192.0.2.227	GET	404 NOT FOUND	2016-07-27 05:18:35-07	3118635
/	192.0.2.38	GET	200 OK	2016-07-27 05:17:48-07	3118636
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-27 05:18:41-07	3118637
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 05:18:29-07	3118638
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 05:18:41-07	3118639
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 05:18:12-07	3118640
/	198.51.100.140	GET	200 OK	2016-07-27 05:17:54-07	3118641
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-27 05:18:49-07	3118642
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-27 05:18:33-07	3118643
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-27 05:18:30-07	3118644
/	203.0.113.22	GET	200 OK	2016-07-27 05:18:03-07	3118645
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 05:18:34-07	3118646
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-27 05:18:34-07	3118647
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-27 05:18:53-07	3118648
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 05:18:34-07	3118649
/	203.0.113.39	GET	200 OK	2016-07-27 05:18:08-07	3118650
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-27 05:18:50-07	3118651
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 05:18:30-07	3118652
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 05:18:27-07	3118653
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 05:18:37-07	3118654
/	198.51.100.21	GET	200 OK	2016-07-27 05:18:13-07	3118655
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 05:18:47-07	3118656
/	198.51.100.117	GET	200 OK	2016-07-27 05:18:23-07	3118657
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-27 05:18:40-07	3118658
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-27 05:19:16-07	3118659
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-27 05:18:48-07	3118660
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-27 05:19:05-07	3118661
/	198.51.100.103	GET	200 OK	2016-07-27 05:18:26-07	3118662
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-27 05:18:52-07	3118663
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-27 05:18:54-07	3118664
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-27 05:18:41-07	3118665
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-27 05:18:57-07	3118666
/	203.0.113.169	GET	200 OK	2016-07-27 05:18:35-07	3118667
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-27 05:19:01-07	3118668
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-27 05:19:05-07	3118669
/	192.0.2.208	GET	200 OK	2016-07-27 05:18:45-07	3118670
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-27 05:19:25-07	3118671
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-27 05:19:31-07	3118672
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-27 05:19:20-07	3118673
/	192.0.2.46	GET	200 OK	2016-07-27 05:18:50-07	3118674
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 05:19:34-07	3118675
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-27 05:19:13-07	3118676
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 05:19:32-07	3118677
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-27 05:19:15-07	3118678
/	203.0.113.201	GET	200 OK	2016-07-27 05:18:59-07	3118679
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 05:19:48-07	3118680
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 05:19:36-07	3118681
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-27 05:19:17-07	3118682
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-27 05:19:44-07	3118683
/	192.0.2.196	GET	200 OK	2016-07-27 05:19:09-07	3118684
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-27 05:19:29-07	3118685
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-27 05:19:40-07	3118686
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-27 05:19:59-07	3118687
/	203.0.113.81	GET	200 OK	2016-07-27 05:19:16-07	3118688
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-27 05:19:46-07	3118689
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-27 05:20:02-07	3118690
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-27 05:20:09-07	3118691
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-27 05:19:35-07	3118692
/	203.0.113.219	GET	200 OK	2016-07-27 05:19:20-07	3118693
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-27 05:20:15-07	3118694
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-27 05:19:37-07	3118695
/	203.0.113.91	GET	200 OK	2016-07-27 05:19:27-07	3118696
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-27 05:19:47-07	3118697
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-27 05:20:25-07	3118698
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-27 05:20:22-07	3118699
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-27 05:19:59-07	3118700
/	198.51.100.248	GET	200 OK	2016-07-27 05:19:33-07	3118701
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-27 05:19:57-07	3118702
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-27 05:19:54-07	3118703
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-27 05:20:13-07	3118704
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-27 05:20:33-07	3118705
/	192.0.2.223	GET	200 OK	2016-07-27 05:19:42-07	3118706
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-27 05:20:01-07	3118707
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-27 05:20:31-07	3118708
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-27 05:20:15-07	3118709
/	198.51.100.108	GET	200 OK	2016-07-27 05:19:46-07	3118710
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-27 05:20:09-07	3118711
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-27 05:20:05-07	3118712
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-27 05:20:39-07	3118713
/	198.51.100.72	GET	200 OK	2016-07-27 05:19:51-07	3118714
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 05:20:42-07	3118715
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 05:20:20-07	3118716
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 05:20:38-07	3118717
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-27 05:20:45-07	3118718
/	192.0.2.230	GET	200 OK	2016-07-27 05:19:56-07	3118719
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-27 05:20:53-07	3118720
/	203.0.113.50	GET	200 OK	2016-07-27 05:19:59-07	3118721
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 05:20:18-07	3118722
/	198.51.100.173	GET	200 OK	2016-07-27 05:20:05-07	3118723
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-27 05:20:35-07	3118724
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-27 05:20:45-07	3118725
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-27 05:20:51-07	3118726
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-27 05:20:22-07	3118727
/	192.0.2.162	GET	200 OK	2016-07-27 05:20:12-07	3118728
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-27 05:20:31-07	3118729
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-27 05:20:40-07	3118730
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 05:21:08-07	3118731
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-27 05:21:06-07	3118732
/	198.51.100.120	GET	200 OK	2016-07-27 05:20:22-07	3118733
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 05:21:18-07	3118734
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-27 05:20:44-07	3118735
/	203.0.113.177	GET	200 OK	2016-07-27 05:20:30-07	3118736
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-27 05:20:45-07	3118737
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 05:21:30-07	3118738
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-27 05:21:28-07	3118739
/	192.0.2.133	GET	200 OK	2016-07-27 05:20:36-07	3118740
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-27 05:21:04-07	3118741
/	203.0.113.231	GET	200 OK	2016-07-27 05:20:42-07	3118742
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-27 05:21:25-07	3118743
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-27 05:21:32-07	3118744
/	198.51.100.163	GET	200 OK	2016-07-27 05:20:52-07	3118745
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-27 05:21:20-07	3118746
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-27 05:21:16-07	3118747
/	192.0.2.148	GET	200 OK	2016-07-27 05:20:55-07	3118748
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 05:21:18-07	3118749
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-27 05:21:32-07	3118750
/	198.51.100.212	GET	200 OK	2016-07-27 05:20:58-07	3118751
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-27 05:21:23-07	3118752
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-27 05:21:18-07	3118753
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-27 05:21:50-07	3118754
/	203.0.113.156	GET	200 OK	2016-07-27 05:21:03-07	3118755
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 05:21:33-07	3118756
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 05:21:32-07	3118757
/	203.0.113.55	GET	200 OK	2016-07-27 05:21:09-07	3118758
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 05:21:43-07	3118759
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 05:21:45-07	3118760
/	192.0.2.119	GET	200 OK	2016-07-27 05:21:10-07	3118761
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-27 05:21:27-07	3118762
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-27 05:21:50-07	3118763
/	203.0.113.38	GET	200 OK	2016-07-27 05:21:13-07	3118764
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-27 05:21:41-07	3118765
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 05:22:04-07	3118766
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-27 05:21:31-07	3118767
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 05:22:12-07	3118768
/	198.51.100.247	GET	200 OK	2016-07-27 05:21:15-07	3118769
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-27 05:21:50-07	3118770
/	198.51.100.175	GET	200 OK	2016-07-27 06:15:15-07	3120864
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-27 05:21:52-07	3118771
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 05:22:07-07	3118772
/	203.0.113.68	GET	200 OK	2016-07-27 05:21:17-07	3118773
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-27 05:21:32-07	3118774
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 05:21:39-07	3118775
/	192.0.2.245	GET	200 OK	2016-07-27 05:21:21-07	3118776
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 05:22:06-07	3118777
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-27 05:21:41-07	3118778
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-27 05:21:46-07	3118779
/	198.51.100.125	GET	200 OK	2016-07-27 05:21:24-07	3118780
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-27 05:22:06-07	3118781
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-27 05:21:48-07	3118782
/	192.0.2.4	GET	200 OK	2016-07-27 05:21:31-07	3118783
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-27 05:22:16-07	3118784
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-27 05:22:25-07	3118785
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 05:21:56-07	3118786
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-27 05:22:06-07	3118787
/	198.51.100.89	GET	200 OK	2016-07-27 05:21:32-07	3118788
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-27 05:22:21-07	3118789
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-27 05:22:21-07	3118790
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-27 05:22:02-07	3118791
/	203.0.113.203	GET	200 OK	2016-07-27 05:21:36-07	3118792
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-27 05:22:16-07	3118793
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-27 05:22:04-07	3118794
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-27 05:21:53-07	3118795
/	203.0.113.113	GET	200 OK	2016-07-27 05:21:46-07	3118796
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 05:22:07-07	3118797
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 05:22:26-07	3118798
/	198.51.100.58	GET	200 OK	2016-07-27 05:21:50-07	3118799
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 05:22:06-07	3118800
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 05:22:35-07	3118801
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-27 05:22:50-07	3118802
/article/trouble-for-troubledz	198.51.100.58	GET	404 NOT FOUND	2016-07-27 05:22:40-07	3118803
/	198.51.100.157	GET	200 OK	2016-07-27 05:21:56-07	3118804
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 05:22:44-07	3118805
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-27 05:22:27-07	3118806
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-27 05:22:25-07	3118807
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-27 05:22:35-07	3118808
/	198.51.100.132	GET	200 OK	2016-07-27 05:22:01-07	3118809
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 05:22:45-07	3118810
/	198.51.100.104	GET	200 OK	2016-07-27 05:22:04-07	3118811
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 05:22:26-07	3118812
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 05:22:59-07	3118813
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-27 05:22:35-07	3118814
/	203.0.113.178	GET	200 OK	2016-07-27 05:22:08-07	3118815
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-27 05:22:31-07	3118816
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-27 05:22:53-07	3118817
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-27 05:22:40-07	3118818
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-27 05:23:00-07	3118819
/	203.0.113.116	GET	200 OK	2016-07-27 05:22:10-07	3118820
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 05:22:36-07	3118821
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 05:22:26-07	3118822
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 05:22:38-07	3118823
/	198.51.100.82	GET	200 OK	2016-07-27 05:22:19-07	3118824
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-27 05:22:43-07	3118825
/	198.51.100.159	GET	200 OK	2016-07-27 05:22:23-07	3118826
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-27 05:23:18-07	3118827
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-27 05:22:47-07	3118828
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-27 05:23:13-07	3118829
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-27 05:23:09-07	3118830
/	198.51.100.57	GET	200 OK	2016-07-27 05:22:32-07	3118831
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 05:23:10-07	3118832
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-27 05:23:20-07	3118833
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-27 05:22:54-07	3118834
/	192.0.2.215	GET	200 OK	2016-07-27 05:22:39-07	3118835
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 05:23:16-07	3118836
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 05:23:34-07	3118837
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 05:23:26-07	3118838
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 05:23:22-07	3118839
/	192.0.2.34	GET	200 OK	2016-07-27 05:22:40-07	3118840
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-27 05:23:16-07	3118841
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-27 05:23:04-07	3118842
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-27 05:23:28-07	3118843
/	192.0.2.181	GET	200 OK	2016-07-27 05:22:44-07	3118844
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 05:23:19-07	3118845
/	198.51.100.156	GET	200 OK	2016-07-27 05:22:46-07	3118846
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 05:23:32-07	3118847
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-27 05:23:10-07	3118848
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 05:23:10-07	3118849
/	198.51.100.162	GET	200 OK	2016-07-27 05:22:48-07	3118850
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-27 05:23:48-07	3118851
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-27 05:23:17-07	3118852
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-27 05:23:14-07	3118853
/	192.0.2.108	GET	200 OK	2016-07-27 05:22:52-07	3118854
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-27 05:23:52-07	3118855
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-27 05:23:17-07	3118856
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-27 05:23:23-07	3118857
/	203.0.113.135	GET	200 OK	2016-07-27 05:22:59-07	3118858
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-27 05:23:24-07	3118859
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-27 05:23:15-07	3118860
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-27 05:23:29-07	3118861
/	192.0.2.241	GET	200 OK	2016-07-27 05:23:03-07	3118862
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 05:23:33-07	3118863
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 05:23:44-07	3118864
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 05:23:44-07	3118865
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 05:23:57-07	3118866
/	203.0.113.155	GET	200 OK	2016-07-27 05:23:09-07	3118867
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 05:23:33-07	3118868
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 05:23:41-07	3118869
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-27 05:23:38-07	3118870
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-27 05:23:40-07	3118871
/	192.0.2.19	GET	200 OK	2016-07-27 05:23:11-07	3118872
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-27 05:23:57-07	3118873
/	192.0.2.242	GET	200 OK	2016-07-27 05:23:21-07	3118874
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-27 05:23:39-07	3118875
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 05:23:46-07	3118876
/	192.0.2.63	GET	200 OK	2016-07-27 05:23:31-07	3118877
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-27 05:23:56-07	3118878
/	192.0.2.137	GET	200 OK	2016-07-27 05:23:39-07	3118879
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-27 05:24:00-07	3118880
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 05:24:36-07	3118881
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-27 05:24:37-07	3118882
/	203.0.113.92	GET	200 OK	2016-07-27 05:23:45-07	3118883
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-27 05:24:19-07	3118884
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-27 05:24:44-07	3118885
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-27 05:24:18-07	3118886
/	192.0.2.247	GET	200 OK	2016-07-27 05:23:53-07	3118887
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-27 05:24:09-07	3118888
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-27 05:24:11-07	3118889
/	203.0.113.157	GET	200 OK	2016-07-27 05:23:54-07	3118890
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 05:24:33-07	3118891
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 05:24:49-07	3118892
/	203.0.113.158	GET	200 OK	2016-07-27 05:24:04-07	3118893
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 05:24:50-07	3118894
/	203.0.113.31	GET	200 OK	2016-07-27 05:24:05-07	3118895
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 05:24:22-07	3118896
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-27 05:24:54-07	3118897
/	203.0.113.188	GET	200 OK	2016-07-27 05:24:09-07	3118898
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 05:24:25-07	3118899
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 05:25:04-07	3118900
/	198.51.100.43	GET	200 OK	2016-07-27 05:24:12-07	3118901
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 05:24:47-07	3118902
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-27 05:24:40-07	3118903
/	203.0.113.206	GET	200 OK	2016-07-27 05:24:21-07	3118904
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-27 05:24:41-07	3118905
/	192.0.2.99	GET	200 OK	2016-07-27 05:24:30-07	3118906
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-27 05:25:09-07	3118907
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-27 05:25:15-07	3118908
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 05:25:23-07	3118909
/	198.51.100.3	GET	200 OK	2016-07-27 05:24:38-07	3118910
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-27 05:25:38-07	3118911
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-27 05:25:34-07	3118912
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 05:25:08-07	3118913
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-27 05:25:07-07	3118914
/	192.0.2.188	GET	200 OK	2016-07-27 05:24:40-07	3118915
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 05:25:04-07	3118916
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-27 05:25:35-07	3118917
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 05:25:32-07	3118918
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-27 05:25:02-07	3118919
/	198.51.100.95	GET	200 OK	2016-07-27 05:24:44-07	3118920
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 05:25:30-07	3118921
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-27 05:25:43-07	3118922
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 05:25:42-07	3118923
/	203.0.113.203	GET	200 OK	2016-07-27 05:24:54-07	3118924
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-27 05:25:47-07	3118925
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-27 05:25:29-07	3118926
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-27 05:25:23-07	3118927
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-27 05:25:44-07	3118928
/	198.51.100.76	GET	200 OK	2016-07-27 05:24:56-07	3118929
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-27 05:25:13-07	3118930
/	192.0.2.49	GET	200 OK	2016-07-27 05:24:57-07	3118931
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-27 05:25:20-07	3118932
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 05:25:22-07	3118933
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-27 05:25:45-07	3118934
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-27 05:25:22-07	3118935
/	198.51.100.172	GET	200 OK	2016-07-27 05:25:06-07	3118936
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-27 05:25:43-07	3118937
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-27 05:25:45-07	3118938
/	192.0.2.214	GET	200 OK	2016-07-27 05:25:10-07	3118939
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 05:25:55-07	3118940
/	192.0.2.221	GET	200 OK	2016-07-27 05:25:13-07	3118941
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-27 05:25:28-07	3118942
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-27 05:26:03-07	3118943
/	192.0.2.231	GET	200 OK	2016-07-27 05:25:17-07	3118944
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 05:25:45-07	3118945
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 05:26:08-07	3118946
/	198.51.100.215	GET	200 OK	2016-07-27 05:25:18-07	3118947
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 05:26:15-07	3118948
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-27 05:26:16-07	3118949
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-27 05:26:14-07	3118950
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 05:25:49-07	3118951
/	203.0.113.251	GET	200 OK	2016-07-27 05:25:20-07	3118952
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 05:26:19-07	3118953
/	203.0.113.196	GET	200 OK	2016-07-27 05:25:26-07	3118954
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-27 05:26:03-07	3118955
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-27 05:26:10-07	3118956
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-27 05:25:54-07	3118957
/	203.0.113.152	GET	200 OK	2016-07-27 05:25:34-07	3118958
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-27 05:25:51-07	3118959
/	198.51.100.224	GET	200 OK	2016-07-27 05:25:43-07	3118960
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-27 05:26:37-07	3118961
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-27 05:26:33-07	3118962
/	198.51.100.160	GET	200 OK	2016-07-27 05:25:46-07	3118963
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-27 05:26:01-07	3118964
/	192.0.2.7	GET	200 OK	2016-07-27 05:25:55-07	3118965
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-27 05:26:49-07	3118966
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-27 05:26:15-07	3118967
/	198.51.100.182	GET	200 OK	2016-07-27 05:26:01-07	3118968
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-27 05:26:27-07	3118969
/	203.0.113.197	GET	200 OK	2016-07-27 05:26:02-07	3118970
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-27 05:27:00-07	3118971
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-27 05:26:44-07	3118972
/	198.51.100.76	GET	200 OK	2016-07-27 05:26:03-07	3118973
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-27 05:26:53-07	3118974
/	203.0.113.136	GET	200 OK	2016-07-27 05:26:10-07	3118975
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-27 05:26:56-07	3118976
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 05:26:57-07	3118977
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 05:26:57-07	3118978
/	198.51.100.241	GET	200 OK	2016-07-27 05:26:16-07	3118979
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 05:26:56-07	3118980
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 05:26:42-07	3118981
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-27 05:27:15-07	3118982
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-27 05:26:36-07	3118983
/	198.51.100.160	GET	200 OK	2016-07-27 05:26:22-07	3118984
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 05:26:48-07	3118985
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 05:27:06-07	3118986
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-27 05:26:59-07	3118987
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-27 05:27:14-07	3118988
/	198.51.100.22	GET	200 OK	2016-07-27 05:26:26-07	3118989
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-27 05:27:20-07	3118990
/	192.0.2.29	GET	200 OK	2016-07-27 05:26:31-07	3118991
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 05:27:08-07	3118992
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-27 05:27:15-07	3118993
/	198.51.100.239	GET	200 OK	2016-07-27 05:26:34-07	3118994
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 05:27:32-07	3118995
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 05:27:23-07	3118996
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 05:27:07-07	3118997
/	203.0.113.188	GET	200 OK	2016-07-27 05:26:37-07	3118998
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-27 05:27:18-07	3118999
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-27 05:27:06-07	3119000
/	192.0.2.37	GET	200 OK	2016-07-27 05:26:43-07	3119001
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 05:27:35-07	3119002
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-27 05:27:35-07	3119003
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 05:27:05-07	3119004
/	192.0.2.65	GET	200 OK	2016-07-27 05:26:48-07	3119005
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-27 05:27:45-07	3119006
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 05:27:20-07	3119007
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-27 05:27:04-07	3119008
/	203.0.113.80	GET	200 OK	2016-07-27 05:26:52-07	3119009
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-27 05:27:30-07	3119010
/	192.0.2.9	GET	200 OK	2016-07-27 05:26:56-07	3119011
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 05:27:14-07	3119012
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-27 05:27:26-07	3119013
/	192.0.2.181	GET	200 OK	2016-07-27 05:27:04-07	3119014
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 05:27:55-07	3119015
/	203.0.113.52	GET	200 OK	2016-07-27 05:27:12-07	3119016
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 05:27:45-07	3119017
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 05:28:03-07	3119018
/	203.0.113.40	GET	200 OK	2016-07-27 05:27:14-07	3119019
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-27 05:28:09-07	3119020
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-27 05:27:52-07	3119021
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-27 05:28:08-07	3119022
/	198.51.100.79	GET	200 OK	2016-07-27 05:27:20-07	3119023
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-27 05:28:18-07	3119024
/	203.0.113.7	GET	200 OK	2016-07-27 05:27:26-07	3119025
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 05:27:51-07	3119026
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-27 05:28:22-07	3119027
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 05:27:41-07	3119028
/	192.0.2.138	GET	200 OK	2016-07-27 05:27:35-07	3119029
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-27 05:28:10-07	3119030
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-27 05:28:16-07	3119031
/	198.51.100.5	GET	200 OK	2016-07-27 05:27:44-07	3119032
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-27 05:28:42-07	3119033
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 05:28:18-07	3119034
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 05:28:38-07	3119035
/	203.0.113.79	GET	200 OK	2016-07-27 05:27:46-07	3119036
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 05:28:19-07	3119037
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 05:28:45-07	3119038
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-27 05:28:07-07	3119039
/	203.0.113.190	GET	200 OK	2016-07-27 05:27:52-07	3119040
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-27 05:28:35-07	3119041
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-27 05:28:44-07	3119042
/	198.51.100.54	GET	200 OK	2016-07-27 05:28:02-07	3119043
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 05:28:21-07	3119044
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 05:28:40-07	3119045
/	192.0.2.192	GET	200 OK	2016-07-27 05:28:06-07	3119046
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-27 05:28:42-07	3119047
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-27 05:28:28-07	3119048
/	192.0.2.37	GET	200 OK	2016-07-27 05:28:10-07	3119049
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 05:28:39-07	3119050
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-27 05:28:51-07	3119051
/	192.0.2.123	GET	200 OK	2016-07-27 05:28:12-07	3119052
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-27 05:28:33-07	3119053
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-27 05:28:43-07	3119054
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-27 05:29:10-07	3119055
/	198.51.100.95	GET	200 OK	2016-07-27 06:17:49-07	3120960
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 05:29:01-07	3119056
/	198.51.100.115	GET	200 OK	2016-07-27 05:28:15-07	3119057
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-27 05:28:43-07	3119058
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-27 05:29:04-07	3119059
/	192.0.2.184	GET	200 OK	2016-07-27 05:28:16-07	3119060
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-27 05:28:59-07	3119061
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-27 05:28:55-07	3119062
/	192.0.2.133	GET	200 OK	2016-07-27 05:28:17-07	3119063
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 05:29:08-07	3119064
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-27 05:28:42-07	3119065
/	198.51.100.81	GET	200 OK	2016-07-27 05:28:26-07	3119066
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 05:28:56-07	3119067
/	192.0.2.189	GET	200 OK	2016-07-27 05:28:31-07	3119068
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 05:29:02-07	3119069
/	192.0.2.31	GET	200 OK	2016-07-27 05:28:32-07	3119070
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-27 05:29:10-07	3119071
/	203.0.113.26	GET	200 OK	2016-07-27 05:28:41-07	3119072
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-27 05:29:40-07	3119073
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-27 05:29:33-07	3119074
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-27 05:29:21-07	3119075
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-27 05:29:05-07	3119076
/	198.51.100.24	GET	200 OK	2016-07-27 05:28:45-07	3119077
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 05:29:10-07	3119078
/	203.0.113.20	GET	200 OK	2016-07-27 05:28:54-07	3119079
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-27 05:29:50-07	3119080
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-27 05:29:37-07	3119081
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-27 05:29:33-07	3119082
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-27 05:29:43-07	3119083
/	198.51.100.150	GET	200 OK	2016-07-27 05:28:56-07	3119084
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 05:29:35-07	3119085
/	198.51.100.92	GET	200 OK	2016-07-27 05:29:04-07	3119086
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 05:29:28-07	3119087
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 05:29:55-07	3119088
/	192.0.2.244	GET	200 OK	2016-07-27 05:29:13-07	3119089
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 05:29:54-07	3119090
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 05:29:38-07	3119091
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-27 05:29:58-07	3119092
/	203.0.113.237	GET	200 OK	2016-07-27 05:29:14-07	3119093
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 05:30:06-07	3119094
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 05:30:05-07	3119095
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-27 05:29:53-07	3119096
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-27 05:30:02-07	3119097
/	203.0.113.69	GET	200 OK	2016-07-27 05:29:20-07	3119098
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-27 05:29:48-07	3119099
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-27 05:29:43-07	3119100
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-27 05:29:46-07	3119101
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 05:29:58-07	3119102
/	198.51.100.252	GET	200 OK	2016-07-27 05:29:28-07	3119103
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 05:30:27-07	3119104
/	192.0.2.146	GET	200 OK	2016-07-27 05:29:29-07	3119105
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-27 05:29:48-07	3119106
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-27 05:30:25-07	3119107
/	192.0.2.49	GET	200 OK	2016-07-27 05:29:36-07	3119108
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-27 05:30:09-07	3119109
/	203.0.113.230	GET	200 OK	2016-07-27 05:29:41-07	3119110
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-27 05:30:14-07	3119111
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-27 05:30:22-07	3119112
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-27 05:29:58-07	3119113
/	203.0.113.186	GET	200 OK	2016-07-27 05:29:49-07	3119114
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 05:30:04-07	3119115
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-27 05:30:20-07	3119116
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-27 05:30:30-07	3119117
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-27 05:30:26-07	3119118
/	192.0.2.113	GET	200 OK	2016-07-27 05:29:50-07	3119119
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 05:30:29-07	3119120
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-27 05:30:33-07	3119121
/	203.0.113.77	GET	200 OK	2016-07-27 05:29:58-07	3119122
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 05:30:15-07	3119123
/	192.0.2.99	GET	200 OK	2016-07-27 05:30:07-07	3119124
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-27 05:30:38-07	3119125
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 05:30:54-07	3119126
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 05:30:50-07	3119127
/	192.0.2.224	GET	200 OK	2016-07-27 05:30:08-07	3119128
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-27 05:30:34-07	3119129
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 05:30:57-07	3119130
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-27 05:30:53-07	3119131
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 05:30:54-07	3119132
/	203.0.113.232	GET	200 OK	2016-07-27 05:30:18-07	3119133
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-27 05:30:36-07	3119134
/	198.51.100.201	GET	200 OK	2016-07-27 05:30:26-07	3119135
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 05:31:26-07	3119136
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-27 05:31:16-07	3119137
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-27 05:30:44-07	3119138
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-27 05:31:24-07	3119139
/	192.0.2.112	GET	200 OK	2016-07-27 05:30:28-07	3119140
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 05:31:26-07	3119141
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 05:30:53-07	3119142
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 05:31:15-07	3119143
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-27 05:30:50-07	3119144
/	198.51.100.154	GET	200 OK	2016-07-27 05:30:32-07	3119145
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-27 05:31:19-07	3119146
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-27 05:31:09-07	3119147
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 05:31:22-07	3119148
/	192.0.2.76	GET	200 OK	2016-07-27 05:30:36-07	3119149
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-27 05:31:24-07	3119150
/	192.0.2.110	GET	200 OK	2016-07-27 05:30:42-07	3119151
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 05:31:26-07	3119152
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 05:30:58-07	3119153
/	198.51.100.191	GET	200 OK	2016-07-27 05:30:48-07	3119154
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-27 05:31:34-07	3119155
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-27 05:31:08-07	3119156
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-27 05:31:24-07	3119157
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-27 05:31:20-07	3119158
/	198.51.100.216	GET	200 OK	2016-07-27 05:30:51-07	3119159
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-27 05:31:33-07	3119160
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-27 05:31:38-07	3119161
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-27 05:31:25-07	3119162
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-27 05:31:40-07	3119163
/	198.51.100.240	GET	200 OK	2016-07-27 05:30:57-07	3119164
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 05:31:17-07	3119165
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-27 05:31:19-07	3119166
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 05:31:32-07	3119167
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-27 05:31:24-07	3119168
/	198.51.100.97	GET	200 OK	2016-07-27 05:30:58-07	3119169
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-27 05:31:25-07	3119170
/	198.51.100.89	GET	200 OK	2016-07-27 05:31:06-07	3119171
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-27 05:31:52-07	3119172
/	192.0.2.180	GET	200 OK	2016-07-27 05:31:08-07	3119173
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-27 05:32:02-07	3119174
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-27 05:31:23-07	3119175
/	203.0.113.30	GET	200 OK	2016-07-27 05:31:16-07	3119176
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-27 05:31:56-07	3119177
/	198.51.100.186	GET	200 OK	2016-07-27 05:31:18-07	3119178
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-27 05:31:52-07	3119179
/	203.0.113.140	GET	200 OK	2016-07-27 05:31:22-07	3119180
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-27 05:31:49-07	3119181
/	203.0.113.35	GET	200 OK	2016-07-27 05:31:32-07	3119182
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 05:32:08-07	3119183
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-27 05:31:59-07	3119184
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-27 05:32:07-07	3119185
/	198.51.100.68	GET	200 OK	2016-07-27 05:31:41-07	3119186
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-27 05:32:07-07	3119187
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-27 05:31:58-07	3119188
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-27 05:32:33-07	3119189
/	192.0.2.41	GET	200 OK	2016-07-27 05:31:51-07	3119190
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-27 05:32:18-07	3119191
/	192.0.2.176	GET	200 OK	2016-07-27 05:31:57-07	3119192
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-27 05:32:29-07	3119193
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-27 05:32:48-07	3119194
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-27 05:32:38-07	3119195
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 05:32:52-07	3119196
/	192.0.2.34	GET	200 OK	2016-07-27 05:31:58-07	3119197
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-27 05:32:28-07	3119198
/	198.51.100.142	GET	200 OK	2016-07-27 05:32:03-07	3119199
/article/media-obsessed-with-bearsi	198.51.100.142	GET	404 NOT FOUND	2016-07-27 05:32:19-07	3119200
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 05:32:54-07	3119201
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 05:32:47-07	3119202
/	203.0.113.160	GET	200 OK	2016-07-27 05:32:10-07	3119203
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-27 05:33:07-07	3119204
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-27 05:32:47-07	3119205
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 05:32:40-07	3119206
/	192.0.2.70	GET	200 OK	2016-07-27 05:32:13-07	3119207
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-27 05:32:50-07	3119208
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 05:32:29-07	3119209
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-27 05:33:09-07	3119210
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 05:32:49-07	3119211
/	203.0.113.105	GET	200 OK	2016-07-27 05:32:18-07	3119212
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 05:32:39-07	3119213
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-27 05:33:18-07	3119214
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 05:32:49-07	3119215
/	198.51.100.250	GET	200 OK	2016-07-27 05:32:25-07	3119216
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-27 05:32:52-07	3119217
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 05:32:48-07	3119218
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 05:32:51-07	3119219
/	192.0.2.43	GET	200 OK	2016-07-27 05:32:28-07	3119220
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-27 05:32:43-07	3119221
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-27 05:33:19-07	3119222
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-27 05:33:11-07	3119223
/	203.0.113.138	GET	200 OK	2016-07-27 05:32:29-07	3119224
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-27 05:32:44-07	3119225
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-27 05:32:58-07	3119226
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-27 05:33:29-07	3119227
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-27 05:32:49-07	3119228
/	192.0.2.165	GET	200 OK	2016-07-27 05:32:36-07	3119229
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-27 05:33:15-07	3119230
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-27 05:33:35-07	3119231
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-27 05:33:03-07	3119232
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-27 05:32:54-07	3119233
/	192.0.2.78	GET	200 OK	2016-07-27 05:32:42-07	3119234
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 05:33:38-07	3119235
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-27 05:33:04-07	3119236
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 05:33:29-07	3119237
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-27 05:33:17-07	3119238
/	192.0.2.8	GET	200 OK	2016-07-27 05:32:43-07	3119239
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-27 05:33:03-07	3119240
/	198.51.100.237	GET	200 OK	2016-07-27 05:32:48-07	3119241
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 05:33:16-07	3119242
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 05:33:21-07	3119243
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-27 05:33:29-07	3119244
/	203.0.113.31	GET	200 OK	2016-07-27 05:32:51-07	3119245
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-27 05:33:16-07	3119246
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-27 05:33:06-07	3119247
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-27 05:33:19-07	3119248
/	192.0.2.9	GET	200 OK	2016-07-27 05:32:56-07	3119249
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-27 05:33:38-07	3119250
/article/bears-love-berriesk	192.0.2.9	GET	404 NOT FOUND	2016-07-27 05:33:31-07	3119251
/	192.0.2.52	GET	200 OK	2016-07-27 05:32:58-07	3119252
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 05:33:29-07	3119253
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 05:33:40-07	3119254
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-27 05:33:27-07	3119255
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-27 05:33:26-07	3119256
/	198.51.100.46	GET	200 OK	2016-07-27 05:33:02-07	3119257
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-27 05:33:48-07	3119258
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-27 05:34:00-07	3119259
/	198.51.100.18	GET	200 OK	2016-07-27 05:33:05-07	3119260
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-27 05:33:21-07	3119261
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-27 05:33:28-07	3119262
/	203.0.113.78	GET	200 OK	2016-07-27 05:33:13-07	3119263
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-27 05:33:28-07	3119264
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 05:34:12-07	3119265
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-27 05:33:39-07	3119266
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 05:33:28-07	3119267
/	203.0.113.114	GET	200 OK	2016-07-27 05:33:17-07	3119268
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 05:34:17-07	3119269
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 05:34:06-07	3119270
/	198.51.100.156	GET	200 OK	2016-07-27 05:33:21-07	3119271
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 05:34:02-07	3119272
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 05:34:06-07	3119273
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 05:33:39-07	3119274
/	192.0.2.249	GET	200 OK	2016-07-27 05:33:29-07	3119275
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-27 05:34:01-07	3119276
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 05:33:59-07	3119277
/	192.0.2.10	GET	200 OK	2016-07-27 05:33:39-07	3119278
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-27 05:34:03-07	3119279
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 05:34:01-07	3119280
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 05:34:17-07	3119281
/	203.0.113.143	GET	200 OK	2016-07-27 05:33:40-07	3119282
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-27 05:34:11-07	3119283
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 05:34:37-07	3119284
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 05:34:09-07	3119285
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 05:34:16-07	3119286
/	198.51.100.45	GET	200 OK	2016-07-27 05:33:50-07	3119287
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 05:34:44-07	3119288
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-27 05:34:35-07	3119289
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-27 05:34:35-07	3119290
/	192.0.2.153	GET	200 OK	2016-07-27 05:33:57-07	3119291
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 05:34:36-07	3119292
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-27 05:34:17-07	3119293
/	198.51.100.115	GET	200 OK	2016-07-27 05:33:58-07	3119294
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-27 05:34:51-07	3119295
/article/bad-things-gonee	198.51.100.115	GET	404 NOT FOUND	2016-07-27 05:34:25-07	3119296
/	203.0.113.193	GET	200 OK	2016-07-27 05:34:01-07	3119297
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 05:34:47-07	3119298
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 05:34:57-07	3119299
/	203.0.113.196	GET	200 OK	2016-07-27 05:34:06-07	3119300
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-27 05:34:47-07	3119301
/	198.51.100.116	GET	200 OK	2016-07-27 05:34:10-07	3119302
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-27 05:34:55-07	3119303
/	192.0.2.159	GET	200 OK	2016-07-27 05:34:18-07	3119304
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-27 05:35:12-07	3119305
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 05:35:08-07	3119306
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 05:34:42-07	3119307
/	203.0.113.150	GET	200 OK	2016-07-27 05:34:27-07	3119308
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 05:34:47-07	3119309
/	203.0.113.193	GET	200 OK	2016-07-27 05:34:35-07	3119310
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 05:34:56-07	3119311
/	192.0.2.105	GET	200 OK	2016-07-27 05:34:36-07	3119312
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-27 05:35:18-07	3119313
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 05:35:14-07	3119314
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-27 05:34:53-07	3119315
/	198.51.100.28	GET	200 OK	2016-07-27 05:34:46-07	3119316
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-27 05:35:38-07	3119317
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-27 05:35:40-07	3119318
/	192.0.2.196	GET	200 OK	2016-07-27 05:34:55-07	3119319
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-27 05:35:29-07	3119320
/	198.51.100.204	GET	200 OK	2016-07-27 05:34:59-07	3119321
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 05:35:43-07	3119322
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-27 05:35:50-07	3119323
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-27 05:35:49-07	3119324
/	198.51.100.58	GET	200 OK	2016-07-27 05:35:00-07	3119325
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 05:35:33-07	3119326
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-27 05:35:48-07	3119327
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 05:35:30-07	3119328
/	192.0.2.141	GET	200 OK	2016-07-27 05:35:03-07	3119329
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-27 05:35:29-07	3119330
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 05:35:43-07	3119331
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 05:35:55-07	3119332
/	203.0.113.159	GET	200 OK	2016-07-27 05:35:12-07	3119333
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-27 05:36:03-07	3119334
/	198.51.100.231	GET	200 OK	2016-07-27 05:35:16-07	3119335
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-27 05:35:49-07	3119336
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-27 05:36:05-07	3119337
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-27 05:36:07-07	3119338
/	192.0.2.231	GET	200 OK	2016-07-27 05:35:19-07	3119339
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-27 05:35:39-07	3119340
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 05:35:53-07	3119341
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 05:35:55-07	3119342
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-27 05:36:16-07	3119343
/	198.51.100.99	GET	200 OK	2016-07-27 05:35:27-07	3119344
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 05:36:06-07	3119345
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-27 05:36:21-07	3119346
/	192.0.2.40	GET	200 OK	2016-07-27 05:35:33-07	3119347
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 05:36:12-07	3119348
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-27 05:36:23-07	3119349
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 05:36:29-07	3119350
/	203.0.113.226	GET	200 OK	2016-07-27 05:35:39-07	3119351
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 05:36:28-07	3119352
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-27 05:36:36-07	3119353
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-27 05:36:33-07	3119354
/	203.0.113.156	GET	200 OK	2016-07-27 05:35:46-07	3119355
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 05:36:25-07	3119356
/	203.0.113.199	GET	200 OK	2016-07-27 05:35:52-07	3119357
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 05:36:47-07	3119358
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-27 05:36:17-07	3119359
/	203.0.113.222	GET	200 OK	2016-07-27 05:36:01-07	3119360
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 05:36:42-07	3119361
/	203.0.113.9	GET	200 OK	2016-07-27 05:36:02-07	3119362
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-27 05:37:00-07	3119363
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 05:36:32-07	3119364
/	198.51.100.155	GET	200 OK	2016-07-27 05:36:09-07	3119365
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 05:36:42-07	3119366
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 05:37:08-07	3119367
/	192.0.2.233	GET	200 OK	2016-07-27 05:36:13-07	3119368
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-27 05:36:42-07	3119369
/	198.51.100.51	GET	200 OK	2016-07-27 05:36:17-07	3119370
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 05:36:49-07	3119371
/	203.0.113.133	GET	200 OK	2016-07-27 05:36:26-07	3119372
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-27 05:36:58-07	3119373
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 05:36:45-07	3119374
/	198.51.100.223	GET	200 OK	2016-07-27 05:36:29-07	3119375
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-27 05:36:57-07	3119376
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 05:37:08-07	3119377
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 05:36:58-07	3119378
/	192.0.2.113	GET	200 OK	2016-07-27 05:36:35-07	3119379
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 05:36:59-07	3119380
/	198.51.100.187	GET	200 OK	2016-07-27 05:36:37-07	3119381
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-27 05:37:07-07	3119382
/	192.0.2.11	GET	200 OK	2016-07-27 05:36:39-07	3119383
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 05:37:07-07	3119384
/	198.51.100.37	GET	200 OK	2016-07-27 05:36:46-07	3119385
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 05:37:22-07	3119386
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 05:37:33-07	3119387
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 05:37:13-07	3119388
/	192.0.2.143	GET	200 OK	2016-07-27 05:36:52-07	3119389
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-27 05:37:13-07	3119390
/	192.0.2.190	GET	200 OK	2016-07-27 05:36:57-07	3119391
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 05:37:53-07	3119392
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 05:37:49-07	3119393
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-27 05:37:53-07	3119394
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 05:37:20-07	3119395
/	203.0.113.146	GET	200 OK	2016-07-27 05:37:06-07	3119396
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-27 05:38:00-07	3119397
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-27 05:37:41-07	3119398
/	203.0.113.15	GET	200 OK	2016-07-27 05:37:11-07	3119399
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 05:37:47-07	3119400
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-27 05:37:42-07	3119401
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 05:37:26-07	3119402
/	192.0.2.227	GET	200 OK	2016-07-27 05:37:17-07	3119403
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-27 05:38:17-07	3119404
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 05:37:42-07	3119405
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-27 05:38:09-07	3119406
/	198.51.100.93	GET	200 OK	2016-07-27 05:37:21-07	3119407
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-27 05:38:16-07	3119408
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-27 05:38:20-07	3119409
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-27 05:37:44-07	3119410
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-27 05:37:49-07	3119411
/	192.0.2.87	GET	200 OK	2016-07-27 05:37:22-07	3119412
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-27 05:38:06-07	3119413
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 05:38:03-07	3119414
/	198.51.100.15	GET	200 OK	2016-07-27 05:37:27-07	3119415
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-27 05:37:56-07	3119416
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-27 05:38:26-07	3119417
/	203.0.113.210	GET	200 OK	2016-07-27 05:37:29-07	3119418
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-27 05:38:06-07	3119419
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-27 05:38:23-07	3119420
/	198.51.100.91	GET	200 OK	2016-07-27 05:37:31-07	3119421
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-27 05:38:15-07	3119422
/	203.0.113.219	GET	200 OK	2016-07-27 05:37:32-07	3119423
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 05:37:54-07	3119424
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-27 05:38:18-07	3119425
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-27 05:38:01-07	3119426
/	203.0.113.58	GET	200 OK	2016-07-27 05:37:39-07	3119427
/article/candidate-is-jerkt	203.0.113.58	GET	404 NOT FOUND	2016-07-27 05:38:28-07	3119428
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-27 05:38:28-07	3119429
/article/so-many-bearsr	203.0.113.58	GET	404 NOT FOUND	2016-07-27 05:38:15-07	3119430
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 05:38:28-07	3119431
/	198.51.100.135	GET	200 OK	2016-07-27 05:37:46-07	3119432
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-27 05:38:15-07	3119433
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-27 05:38:29-07	3119434
/	203.0.113.182	GET	200 OK	2016-07-27 05:37:50-07	3119435
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-27 05:38:26-07	3119436
/	203.0.113.227	GET	200 OK	2016-07-27 05:37:52-07	3119437
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-27 05:38:20-07	3119438
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 05:38:24-07	3119439
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-27 05:38:30-07	3119440
/	203.0.113.24	GET	200 OK	2016-07-27 05:37:58-07	3119441
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-27 05:38:22-07	3119442
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-27 05:38:40-07	3119443
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-27 05:38:47-07	3119444
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-27 05:38:32-07	3119445
/	203.0.113.17	GET	200 OK	2016-07-27 05:38:06-07	3119446
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 05:38:31-07	3119447
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-27 05:38:47-07	3119448
/	198.51.100.235	GET	200 OK	2016-07-27 05:38:13-07	3119449
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-27 05:39:08-07	3119450
/	192.0.2.44	GET	200 OK	2016-07-27 05:38:15-07	3119451
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-27 05:39:02-07	3119452
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-27 05:38:32-07	3119453
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-27 05:38:37-07	3119454
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-27 05:38:45-07	3119455
/	198.51.100.196	GET	200 OK	2016-07-27 05:38:19-07	3119456
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 05:38:46-07	3119457
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 05:38:57-07	3119458
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 05:39:01-07	3119459
/	192.0.2.21	GET	200 OK	2016-07-27 05:38:25-07	3119460
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 05:39:13-07	3119461
/	198.51.100.135	GET	200 OK	2016-07-27 05:38:35-07	3119462
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-27 05:39:24-07	3119463
/	203.0.113.13	GET	200 OK	2016-07-27 05:38:42-07	3119464
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-27 05:39:04-07	3119465
/	198.51.100.185	GET	200 OK	2016-07-27 05:38:49-07	3119466
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 05:39:41-07	3119467
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 05:39:43-07	3119468
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 05:39:13-07	3119469
/	198.51.100.171	GET	200 OK	2016-07-27 05:38:56-07	3119470
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-27 05:39:50-07	3119471
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-27 05:39:26-07	3119472
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-27 05:39:43-07	3119473
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-27 05:39:29-07	3119474
/	203.0.113.82	GET	200 OK	2016-07-27 05:39:05-07	3119475
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-27 05:39:46-07	3119476
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-27 05:39:29-07	3119477
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-27 05:39:21-07	3119478
/	203.0.113.77	GET	200 OK	2016-07-27 05:39:14-07	3119479
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 05:39:59-07	3119480
/	203.0.113.108	GET	200 OK	2016-07-27 05:39:19-07	3119481
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 05:39:35-07	3119482
/article/so-many-bearsq	203.0.113.108	GET	404 NOT FOUND	2016-07-27 05:39:38-07	3119483
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-27 05:40:15-07	3119484
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-27 05:40:18-07	3119485
/	203.0.113.66	GET	200 OK	2016-07-27 05:39:28-07	3119486
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 05:39:50-07	3119487
/	203.0.113.29	GET	200 OK	2016-07-27 05:39:38-07	3119488
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 05:40:10-07	3119489
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 05:40:28-07	3119490
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-27 05:40:24-07	3119491
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-27 05:40:26-07	3119492
/	203.0.113.119	GET	200 OK	2016-07-27 05:39:48-07	3119493
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 05:40:15-07	3119494
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-27 05:40:31-07	3119495
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 05:40:17-07	3119496
/	198.51.100.158	GET	200 OK	2016-07-27 05:39:53-07	3119497
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-27 05:40:38-07	3119498
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-27 05:40:42-07	3119499
/	192.0.2.224	GET	200 OK	2016-07-27 05:40:00-07	3119500
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-27 05:40:56-07	3119501
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-27 05:40:46-07	3119502
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 05:40:37-07	3119503
/	203.0.113.111	GET	200 OK	2016-07-27 05:40:06-07	3119504
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 05:40:40-07	3119505
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 05:40:33-07	3119506
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-27 05:40:46-07	3119507
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 05:40:47-07	3119508
/	198.51.100.241	GET	200 OK	2016-07-27 05:40:08-07	3119509
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-27 05:40:32-07	3119510
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 05:41:02-07	3119511
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-27 05:40:38-07	3119512
/	192.0.2.127	GET	200 OK	2016-07-27 05:40:15-07	3119513
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 05:40:46-07	3119514
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-27 05:40:39-07	3119515
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 05:40:41-07	3119516
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 05:41:14-07	3119517
/	203.0.113.128	GET	200 OK	2016-07-27 05:40:16-07	3119518
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-27 05:41:14-07	3119519
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-27 05:40:36-07	3119520
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 05:41:06-07	3119521
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-27 05:40:33-07	3119522
/	203.0.113.155	GET	200 OK	2016-07-27 05:40:23-07	3119523
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 05:40:51-07	3119524
/	192.0.2.231	GET	200 OK	2016-07-27 05:40:33-07	3119525
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 05:41:33-07	3119526
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 05:41:20-07	3119527
/	203.0.113.15	GET	200 OK	2016-07-27 05:40:35-07	3119528
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-27 05:41:20-07	3119529
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-27 05:41:23-07	3119530
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-27 05:40:52-07	3119531
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-27 05:41:33-07	3119533
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-27 05:41:14-07	3119534
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-27 05:40:53-07	3119535
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 05:41:26-07	3119536
/	203.0.113.96	GET	200 OK	2016-07-27 05:40:37-07	3119537
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 05:40:58-07	3119538
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-27 05:41:21-07	3119539
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-27 05:41:19-07	3119540
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 05:41:19-07	3119541
/	203.0.113.122	GET	200 OK	2016-07-27 05:40:42-07	3119542
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-27 05:40:57-07	3119543
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 05:41:41-07	3119544
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-27 05:41:40-07	3119545
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 05:41:42-07	3119546
/	192.0.2.151	GET	200 OK	2016-07-27 05:40:47-07	3119547
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-27 05:41:46-07	3119548
/	203.0.113.97	GET	200 OK	2016-07-27 05:40:49-07	3119549
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-27 05:41:14-07	3119550
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 05:41:30-07	3119551
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-27 05:41:49-07	3119552
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 05:41:49-07	3119553
/	198.51.100.217	GET	200 OK	2016-07-27 05:40:56-07	3119554
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 05:41:25-07	3119555
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 05:41:29-07	3119556
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 05:41:25-07	3119557
/	203.0.113.160	GET	200 OK	2016-07-27 05:40:57-07	3119558
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-27 05:41:36-07	3119559
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-27 05:41:21-07	3119560
/	198.51.100.41	GET	200 OK	2016-07-27 05:41:04-07	3119561
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-27 05:41:57-07	3119562
/	192.0.2.24	GET	200 OK	2016-07-27 05:41:11-07	3119563
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-27 05:41:46-07	3119564
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-27 05:41:47-07	3119565
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 05:41:44-07	3119566
/	203.0.113.171	GET	200 OK	2016-07-27 05:41:17-07	3119567
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 05:41:33-07	3119568
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 05:41:48-07	3119569
/	192.0.2.246	GET	200 OK	2016-07-27 05:41:24-07	3119570
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-27 05:42:01-07	3119571
/	192.0.2.78	GET	200 OK	2016-07-27 05:41:26-07	3119572
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-27 05:41:43-07	3119573
/	192.0.2.159	GET	200 OK	2016-07-27 05:41:29-07	3119574
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 05:42:14-07	3119575
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 05:41:58-07	3119576
/	198.51.100.56	GET	200 OK	2016-07-27 05:41:37-07	3119577
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-27 05:42:04-07	3119578
/	203.0.113.15	GET	200 OK	2016-07-27 05:41:47-07	3119579
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 05:42:37-07	3119580
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-27 05:42:10-07	3119581
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 05:42:33-07	3119582
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-27 05:42:46-07	3119583
/	203.0.113.75	GET	200 OK	2016-07-27 05:41:49-07	3119584
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 05:42:27-07	3119585
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-27 05:42:19-07	3119586
/	192.0.2.38	GET	200 OK	2016-07-27 05:41:59-07	3119587
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-27 05:42:16-07	3119588
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 05:42:59-07	3119589
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-27 05:42:51-07	3119590
/	198.51.100.4	GET	200 OK	2016-07-27 05:42:08-07	3119591
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-27 05:42:23-07	3119592
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-27 05:43:07-07	3119593
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-27 05:42:25-07	3119594
/	192.0.2.42	GET	200 OK	2016-07-27 05:42:13-07	3119595
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-27 05:42:51-07	3119596
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 05:42:45-07	3119597
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 05:42:38-07	3119598
/	192.0.2.91	GET	200 OK	2016-07-27 05:42:22-07	3119599
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-27 05:43:07-07	3119600
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-27 05:43:19-07	3119601
/	192.0.2.97	GET	200 OK	2016-07-27 05:42:23-07	3119602
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-27 05:42:40-07	3119603
/	192.0.2.181	GET	200 OK	2016-07-27 05:42:25-07	3119604
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-27 05:43:09-07	3119605
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 05:43:25-07	3119606
/	203.0.113.48	GET	200 OK	2016-07-27 05:42:28-07	3119607
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-27 05:42:45-07	3119608
/	203.0.113.100	GET	200 OK	2016-07-27 05:42:32-07	3119609
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 05:43:30-07	3119610
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-27 05:43:28-07	3119611
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-27 05:43:06-07	3119612
/	198.51.100.21	GET	200 OK	2016-07-27 05:42:33-07	3119613
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 05:43:24-07	3119614
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-27 05:42:48-07	3119615
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 05:42:51-07	3119616
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-27 05:42:59-07	3119617
/	192.0.2.107	GET	200 OK	2016-07-27 05:42:40-07	3119618
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 05:43:23-07	3119619
/	192.0.2.240	GET	200 OK	2016-07-27 05:42:41-07	3119620
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 05:43:16-07	3119621
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-27 05:43:27-07	3119622
/	192.0.2.129	GET	200 OK	2016-07-27 05:42:45-07	3119623
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-27 05:43:34-07	3119624
/	198.51.100.180	GET	200 OK	2016-07-27 05:42:46-07	3119625
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 05:43:39-07	3119626
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-27 05:43:36-07	3119627
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 05:43:23-07	3119628
/	192.0.2.245	GET	200 OK	2016-07-27 05:42:48-07	3119629
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 05:43:18-07	3119630
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-27 05:43:41-07	3119631
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-27 05:43:39-07	3119632
/	192.0.2.110	GET	200 OK	2016-07-27 05:42:54-07	3119633
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 05:43:12-07	3119634
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-27 05:43:25-07	3119635
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 05:43:23-07	3119636
/	203.0.113.72	GET	200 OK	2016-07-27 05:42:58-07	3119637
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-27 05:43:44-07	3119638
/	198.51.100.152	GET	200 OK	2016-07-27 05:43:04-07	3119639
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-27 05:43:28-07	3119640
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 05:43:36-07	3119641
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-27 05:43:36-07	3119642
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-27 05:43:43-07	3119643
/	203.0.113.18	GET	200 OK	2016-07-27 05:43:09-07	3119644
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 05:43:24-07	3119645
/	203.0.113.244	GET	200 OK	2016-07-27 05:43:11-07	3119646
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 05:43:29-07	3119647
/	198.51.100.38	GET	200 OK	2016-07-27 05:43:19-07	3119648
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-27 05:43:45-07	3119649
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-27 05:43:42-07	3119650
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 05:43:51-07	3119651
/	203.0.113.136	GET	200 OK	2016-07-27 05:43:20-07	3119652
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-27 05:44:07-07	3119653
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-27 05:44:14-07	3119654
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 05:43:45-07	3119655
/	192.0.2.227	GET	200 OK	2016-07-27 05:43:25-07	3119656
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-27 05:44:14-07	3119657
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-27 05:44:25-07	3119658
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-27 05:43:44-07	3119659
/	198.51.100.182	GET	200 OK	2016-07-27 05:43:29-07	3119660
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 05:44:03-07	3119661
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 05:44:25-07	3119662
/	203.0.113.34	GET	200 OK	2016-07-27 05:43:39-07	3119663
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-27 05:44:01-07	3119664
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-27 05:44:19-07	3119665
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-27 05:43:56-07	3119666
/	203.0.113.19	GET	200 OK	2016-07-27 05:43:43-07	3119667
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-27 05:44:41-07	3119668
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 05:44:18-07	3119669
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 05:44:22-07	3119670
/	198.51.100.251	GET	200 OK	2016-07-27 05:43:51-07	3119671
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-27 05:44:41-07	3119672
/	198.51.100.45	GET	200 OK	2016-07-27 05:43:58-07	3119673
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 05:44:37-07	3119674
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-27 05:44:19-07	3119675
/	203.0.113.83	GET	200 OK	2016-07-27 05:44:05-07	3119676
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 05:44:35-07	3119677
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 05:44:31-07	3119678
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 05:44:39-07	3119679
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 05:44:35-07	3119680
/	203.0.113.94	GET	200 OK	2016-07-27 05:44:15-07	3119681
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 05:44:58-07	3119682
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 05:44:42-07	3119683
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 05:45:01-07	3119684
/	192.0.2.14	GET	200 OK	2016-07-27 05:44:23-07	3119685
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-27 05:44:47-07	3119686
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 05:45:01-07	3119687
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-27 05:45:11-07	3119688
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 05:44:42-07	3119689
/	203.0.113.25	GET	200 OK	2016-07-27 05:44:24-07	3119690
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 05:44:42-07	3119691
/	198.51.100.112	GET	200 OK	2016-07-27 05:44:29-07	3119692
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 05:44:48-07	3119693
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 05:45:09-07	3119694
/	203.0.113.119	GET	200 OK	2016-07-27 05:44:37-07	3119695
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-27 05:45:00-07	3119696
/	198.51.100.20	GET	200 OK	2016-07-27 05:44:44-07	3119697
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 05:45:44-07	3119698
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-27 05:45:19-07	3119699
/	192.0.2.224	GET	200 OK	2016-07-27 05:44:46-07	3119700
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 05:45:12-07	3119701
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-27 05:45:33-07	3119702
/	192.0.2.204	GET	200 OK	2016-07-27 05:44:54-07	3119703
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-27 05:45:18-07	3119704
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 05:45:09-07	3119705
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-27 05:45:30-07	3119706
/	192.0.2.84	GET	200 OK	2016-07-27 05:44:58-07	3119707
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-27 05:45:31-07	3119708
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-27 05:45:18-07	3119709
/	198.51.100.86	GET	200 OK	2016-07-27 05:45:07-07	3119710
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 05:46:06-07	3119711
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 05:45:55-07	3119712
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 05:45:53-07	3119713
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-27 05:45:32-07	3119714
/	198.51.100.34	GET	200 OK	2016-07-27 05:45:12-07	3119715
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 05:45:57-07	3119716
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 05:45:29-07	3119717
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-27 05:45:43-07	3119718
/	192.0.2.49	GET	200 OK	2016-07-27 05:45:20-07	3119719
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 05:45:35-07	3119720
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-27 05:46:01-07	3119721
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-27 05:46:06-07	3119722
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 05:46:20-07	3119724
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-27 05:46:07-07	3119725
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-27 05:46:20-07	3119726
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 05:46:26-07	3119727
/	198.51.100.40	GET	200 OK	2016-07-27 05:45:33-07	3119728
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-27 05:45:49-07	3119729
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-27 05:46:12-07	3119730
/	198.51.100.35	GET	200 OK	2016-07-27 05:45:35-07	3119731
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 05:46:10-07	3119732
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 05:46:06-07	3119733
/	192.0.2.51	GET	200 OK	2016-07-27 05:45:38-07	3119734
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-27 05:46:36-07	3119735
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 05:46:31-07	3119736
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 05:46:03-07	3119737
/	198.51.100.246	GET	200 OK	2016-07-27 05:45:42-07	3119738
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 05:46:25-07	3119739
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 05:46:24-07	3119740
/	203.0.113.97	GET	200 OK	2016-07-27 05:45:49-07	3119741
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-27 05:46:11-07	3119742
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-27 05:46:39-07	3119743
/	192.0.2.90	GET	200 OK	2016-07-27 05:45:52-07	3119744
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-27 05:46:46-07	3119745
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 05:46:24-07	3119746
/	192.0.2.117	GET	200 OK	2016-07-27 05:45:59-07	3119747
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 05:46:38-07	3119748
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-27 05:46:51-07	3119749
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-27 05:46:38-07	3119750
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-27 05:46:32-07	3119751
/	192.0.2.203	GET	200 OK	2016-07-27 05:46:07-07	3119752
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-27 05:46:49-07	3119753
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-27 05:46:52-07	3119754
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-27 05:46:50-07	3119755
/	198.51.100.187	GET	200 OK	2016-07-27 05:46:08-07	3119756
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 05:46:56-07	3119757
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 05:46:29-07	3119758
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-27 05:47:04-07	3119759
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-27 05:46:38-07	3119760
/	198.51.100.173	GET	200 OK	2016-07-27 05:46:09-07	3119761
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 05:46:51-07	3119762
/	203.0.113.192	GET	200 OK	2016-07-27 05:46:19-07	3119763
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-27 05:46:35-07	3119764
/	198.51.100.98	GET	200 OK	2016-07-27 05:46:21-07	3119765
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 05:47:03-07	3119766
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 05:47:15-07	3119767
/	192.0.2.33	GET	200 OK	2016-07-27 05:46:27-07	3119768
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-27 05:47:13-07	3119769
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 05:47:25-07	3119770
/article/candidate-is-jerkq	192.0.2.33	GET	404 NOT FOUND	2016-07-27 05:47:27-07	3119771
/	203.0.113.206	GET	200 OK	2016-07-27 05:46:36-07	3119772
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-27 05:47:11-07	3119773
/	192.0.2.115	GET	200 OK	2016-07-27 05:46:38-07	3119774
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-27 05:47:38-07	3119775
/	198.51.100.176	GET	200 OK	2016-07-27 05:46:48-07	3119776
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 05:47:13-07	3119777
/	198.51.100.77	GET	200 OK	2016-07-27 05:46:56-07	3119778
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 05:47:17-07	3119779
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-27 05:47:12-07	3119780
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-27 05:47:49-07	3119781
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-27 05:47:49-07	3119782
/	198.51.100.37	GET	200 OK	2016-07-27 05:46:59-07	3119783
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-27 05:47:14-07	3119784
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-27 05:47:37-07	3119785
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-27 05:47:36-07	3119786
/	192.0.2.243	GET	200 OK	2016-07-27 05:47:07-07	3119787
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 05:47:46-07	3119788
/	198.51.100.173	GET	200 OK	2016-07-27 05:47:10-07	3119789
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-27 05:47:50-07	3119790
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 05:47:40-07	3119791
/	192.0.2.31	GET	200 OK	2016-07-27 05:47:18-07	3119792
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-27 05:48:03-07	3119793
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-27 05:48:18-07	3119794
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-27 05:48:13-07	3119795
/	203.0.113.142	GET	200 OK	2016-07-27 05:47:23-07	3119796
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-27 05:48:18-07	3119797
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-27 05:48:08-07	3119798
/	203.0.113.252	GET	200 OK	2016-07-27 05:47:29-07	3119799
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 05:47:52-07	3119800
/	203.0.113.117	GET	200 OK	2016-07-27 05:47:38-07	3119801
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 05:48:29-07	3119802
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 05:48:22-07	3119803
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-27 05:48:03-07	3119804
/	198.51.100.51	GET	200 OK	2016-07-27 05:47:45-07	3119805
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-27 05:48:42-07	3119806
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-27 05:48:20-07	3119807
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 05:48:00-07	3119808
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-27 05:48:38-07	3119809
/	198.51.100.190	GET	200 OK	2016-07-27 05:47:53-07	3119810
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 05:48:16-07	3119811
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 05:48:36-07	3119812
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-27 05:48:47-07	3119813
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 05:48:19-07	3119814
/	192.0.2.177	GET	200 OK	2016-07-27 05:47:58-07	3119815
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-27 05:48:40-07	3119816
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-27 05:48:49-07	3119817
/	198.51.100.145	GET	200 OK	2016-07-27 05:48:01-07	3119818
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-27 05:48:35-07	3119819
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-27 05:48:25-07	3119820
/	198.51.100.218	GET	200 OK	2016-07-27 05:48:06-07	3119821
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 05:48:26-07	3119822
/	203.0.113.17	GET	200 OK	2016-07-27 05:48:09-07	3119823
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-27 05:48:25-07	3119824
/	203.0.113.188	GET	200 OK	2016-07-27 05:48:11-07	3119825
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 05:48:57-07	3119826
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 05:48:35-07	3119827
/	203.0.113.105	GET	200 OK	2016-07-27 05:48:17-07	3119828
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-27 05:48:49-07	3119829
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 05:48:49-07	3119830
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-27 05:48:44-07	3119831
/	192.0.2.181	GET	200 OK	2016-07-27 05:48:21-07	3119832
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 05:48:46-07	3119833
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 05:49:11-07	3119834
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 05:49:02-07	3119835
/	192.0.2.218	GET	200 OK	2016-07-27 05:48:30-07	3119836
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 05:49:18-07	3119837
/	192.0.2.115	GET	200 OK	2016-07-27 05:48:33-07	3119838
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-27 05:49:27-07	3119839
/	203.0.113.177	GET	200 OK	2016-07-27 05:48:40-07	3119840
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-27 05:49:22-07	3119841
/	203.0.113.141	GET	200 OK	2016-07-27 05:48:43-07	3119842
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-27 05:49:25-07	3119843
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-27 05:49:11-07	3119844
/	198.51.100.224	GET	200 OK	2016-07-27 05:48:52-07	3119845
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-27 05:49:10-07	3119846
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-27 05:49:20-07	3119847
/	198.51.100.130	GET	200 OK	2016-07-27 05:48:55-07	3119848
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-27 05:49:28-07	3119849
/	203.0.113.95	GET	200 OK	2016-07-27 05:48:58-07	3119850
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-27 05:49:25-07	3119851
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 05:49:54-07	3119852
/	198.51.100.161	GET	200 OK	2016-07-27 05:49:03-07	3119853
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-27 05:49:53-07	3119854
/	203.0.113.225	GET	200 OK	2016-07-27 05:49:07-07	3119855
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-27 05:49:34-07	3119856
/	203.0.113.230	GET	200 OK	2016-07-27 05:49:15-07	3119857
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-27 05:49:40-07	3119858
/	192.0.2.119	GET	200 OK	2016-07-27 05:49:18-07	3119859
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 05:50:14-07	3119860
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 05:50:02-07	3119861
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-27 05:49:56-07	3119862
/	192.0.2.154	GET	200 OK	2016-07-27 05:49:20-07	3119863
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-27 05:49:43-07	3119864
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 05:49:53-07	3119865
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-27 05:50:09-07	3119866
/	198.51.100.23	GET	200 OK	2016-07-27 05:49:26-07	3119867
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-27 05:49:55-07	3119868
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-27 05:49:56-07	3119869
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-27 05:50:20-07	3119870
/	192.0.2.233	GET	200 OK	2016-07-27 05:49:35-07	3119871
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-27 05:50:00-07	3119872
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 05:50:02-07	3119873
/	203.0.113.131	GET	200 OK	2016-07-27 05:49:41-07	3119874
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-27 05:50:33-07	3119875
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-27 05:50:14-07	3119876
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-27 05:50:20-07	3119877
/	198.51.100.237	GET	200 OK	2016-07-27 05:49:46-07	3119878
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 05:50:38-07	3119879
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 05:50:41-07	3119880
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 05:50:45-07	3119881
/	198.51.100.12	GET	200 OK	2016-07-27 05:49:48-07	3119882
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 05:50:42-07	3119883
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-27 05:50:08-07	3119884
/	192.0.2.170	GET	200 OK	2016-07-27 05:49:53-07	3119885
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 05:50:47-07	3119886
/	198.51.100.145	GET	200 OK	2016-07-27 05:49:54-07	3119887
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-27 05:50:46-07	3119888
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-27 05:50:12-07	3119889
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 05:50:13-07	3119890
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 05:50:54-07	3119891
/	198.51.100.28	GET	200 OK	2016-07-27 05:49:57-07	3119892
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 05:50:35-07	3119893
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 05:50:13-07	3119894
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-27 05:50:49-07	3119895
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-27 05:50:50-07	3119896
/	203.0.113.144	GET	200 OK	2016-07-27 05:49:58-07	3119897
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-27 05:50:15-07	3119898
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 05:50:47-07	3119899
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 05:50:36-07	3119900
/	192.0.2.181	GET	200 OK	2016-07-27 05:49:59-07	3119901
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-27 05:50:33-07	3119902
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 05:50:26-07	3119903
/	198.51.100.123	GET	200 OK	2016-07-27 05:50:04-07	3119904
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 05:50:28-07	3119905
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-27 05:50:48-07	3119906
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-27 05:50:28-07	3119907
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-27 05:50:54-07	3119908
/	192.0.2.58	GET	200 OK	2016-07-27 05:50:14-07	3119909
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-27 05:50:57-07	3119910
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-27 05:50:58-07	3119911
/	198.51.100.57	GET	200 OK	2016-07-27 05:50:21-07	3119912
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-27 05:50:56-07	3119913
/	192.0.2.250	GET	200 OK	2016-07-27 05:50:24-07	3119914
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-27 05:51:20-07	3119915
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 05:51:23-07	3119916
/	198.51.100.51	GET	200 OK	2016-07-27 05:50:27-07	3119917
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 05:51:23-07	3119918
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 05:50:56-07	3119919
/	192.0.2.240	GET	200 OK	2016-07-27 05:50:28-07	3119920
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 05:50:52-07	3119921
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-27 05:51:13-07	3119922
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-27 05:51:07-07	3119923
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 05:51:02-07	3119924
/	198.51.100.142	GET	200 OK	2016-07-27 05:50:37-07	3119925
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-27 05:51:01-07	3119926
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-27 05:51:35-07	3119927
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 05:51:19-07	3119928
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-27 05:51:13-07	3119929
/	198.51.100.149	GET	200 OK	2016-07-27 05:50:44-07	3119930
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-27 05:51:23-07	3119931
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-27 05:51:34-07	3119932
/	198.51.100.197	GET	200 OK	2016-07-27 05:50:54-07	3119933
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-27 05:51:48-07	3119934
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-27 05:51:26-07	3119935
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-27 05:51:09-07	3119936
/	192.0.2.234	GET	200 OK	2016-07-27 05:50:55-07	3119937
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-27 05:51:48-07	3119938
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-27 05:51:25-07	3119939
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-27 05:51:49-07	3119940
/	203.0.113.171	GET	200 OK	2016-07-27 05:50:56-07	3119941
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-27 05:51:21-07	3119942
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-27 05:51:22-07	3119943
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-27 05:51:35-07	3119944
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 05:51:21-07	3119945
/	203.0.113.24	GET	200 OK	2016-07-27 05:51:03-07	3119946
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-27 05:52:03-07	3119947
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-27 05:51:49-07	3119948
/	203.0.113.85	GET	200 OK	2016-07-27 05:51:05-07	3119949
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 05:51:25-07	3119950
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-27 05:51:50-07	3119951
/	198.51.100.161	GET	200 OK	2016-07-27 05:51:09-07	3119952
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-27 05:51:26-07	3119953
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-27 05:51:55-07	3119954
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 05:51:47-07	3119955
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-27 05:51:31-07	3119956
/	203.0.113.112	GET	200 OK	2016-07-27 05:51:11-07	3119957
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 05:51:41-07	3119958
/	203.0.113.215	GET	200 OK	2016-07-27 05:51:18-07	3119959
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-27 05:52:01-07	3119960
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-27 05:51:50-07	3119961
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-27 05:51:57-07	3119962
/	203.0.113.218	GET	200 OK	2016-07-27 05:51:25-07	3119963
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-27 05:52:11-07	3119964
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-27 05:51:56-07	3119965
/	198.51.100.237	GET	200 OK	2016-07-27 05:51:34-07	3119966
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 05:52:15-07	3119967
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 05:52:05-07	3119968
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 05:51:55-07	3119969
/	192.0.2.248	GET	200 OK	2016-07-27 05:51:36-07	3119970
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-27 05:52:19-07	3119971
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-27 05:52:23-07	3119972
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-27 05:52:01-07	3119973
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-27 05:52:29-07	3119974
/	203.0.113.213	GET	200 OK	2016-07-27 05:51:38-07	3119975
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-27 05:51:56-07	3119976
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-27 05:52:36-07	3119977
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-27 05:52:25-07	3119978
/	192.0.2.205	GET	200 OK	2016-07-27 05:51:43-07	3119979
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-27 05:52:08-07	3119980
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-27 05:52:38-07	3119981
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-27 05:52:33-07	3119982
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-27 05:52:06-07	3119983
/	203.0.113.170	GET	200 OK	2016-07-27 05:51:44-07	3119984
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-27 05:52:38-07	3119985
/	198.51.100.141	GET	200 OK	2016-07-27 05:51:49-07	3119986
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-27 05:52:26-07	3119987
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-27 05:52:20-07	3119988
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-27 05:52:13-07	3119989
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-27 05:52:08-07	3119990
/	192.0.2.95	GET	200 OK	2016-07-27 05:51:58-07	3119991
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-27 05:52:47-07	3119992
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 05:52:32-07	3119993
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-27 05:52:17-07	3119994
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-27 05:52:13-07	3119995
/	198.51.100.100	GET	200 OK	2016-07-27 05:52:03-07	3119996
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-27 05:52:34-07	3119997
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-27 05:52:21-07	3119998
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 05:52:27-07	3119999
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-27 05:52:31-07	3120000
/	192.0.2.125	GET	200 OK	2016-07-27 05:52:10-07	3120001
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-27 05:52:28-07	3120002
/	198.51.100.126	GET	200 OK	2016-07-27 05:52:20-07	3120003
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 05:52:36-07	3120004
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-27 05:53:11-07	3120005
/	198.51.100.112	GET	200 OK	2016-07-27 05:52:27-07	3120006
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 05:53:10-07	3120007
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-27 05:52:57-07	3120008
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 05:52:53-07	3120009
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-27 05:53:12-07	3120010
/	203.0.113.136	GET	200 OK	2016-07-27 05:52:35-07	3120011
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-27 05:53:05-07	3120012
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 05:53:08-07	3120013
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-27 05:53:33-07	3120014
/	192.0.2.222	GET	200 OK	2016-07-27 05:52:42-07	3120015
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-27 05:53:00-07	3120016
/	198.51.100.39	GET	200 OK	2016-07-27 05:52:45-07	3120017
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-27 05:53:29-07	3120018
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-27 05:53:20-07	3120019
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 05:53:37-07	3120020
/	198.51.100.34	GET	200 OK	2016-07-27 05:52:54-07	3120021
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-27 05:53:14-07	3120022
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-27 05:53:52-07	3120023
/	198.51.100.202	GET	200 OK	2016-07-27 05:53:03-07	3120024
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-27 05:53:24-07	3120025
/	203.0.113.45	GET	200 OK	2016-07-27 05:53:13-07	3120026
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 05:53:54-07	3120027
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 05:54:09-07	3120028
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-27 05:54:03-07	3120029
/	192.0.2.48	GET	200 OK	2016-07-27 05:53:19-07	3120030
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-27 05:54:19-07	3120031
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-27 05:54:19-07	3120032
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 05:54:18-07	3120033
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-27 05:53:48-07	3120034
/	198.51.100.240	GET	200 OK	2016-07-27 05:53:20-07	3120035
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-27 05:53:53-07	3120036
/	203.0.113.140	GET	200 OK	2016-07-27 05:53:28-07	3120037
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-27 05:53:57-07	3120038
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-27 05:54:10-07	3120039
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-27 05:54:15-07	3120040
/	192.0.2.29	GET	200 OK	2016-07-27 05:53:37-07	3120041
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-27 05:53:56-07	3120042
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 05:54:23-07	3120043
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 05:54:20-07	3120044
/	192.0.2.81	GET	200 OK	2016-07-27 05:53:45-07	3120045
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 05:54:20-07	3120046
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 05:54:44-07	3120047
/	192.0.2.49	GET	200 OK	2016-07-27 05:53:48-07	3120048
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-27 05:54:37-07	3120049
/	192.0.2.181	GET	200 OK	2016-07-27 05:53:54-07	3120050
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 05:54:47-07	3120051
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 05:54:15-07	3120052
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-27 05:54:23-07	3120053
/	198.51.100.44	GET	200 OK	2016-07-27 05:53:58-07	3120054
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-27 05:54:21-07	3120055
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-27 05:54:53-07	3120056
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-27 05:54:16-07	3120057
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 05:54:47-07	3120058
/	203.0.113.78	GET	200 OK	2016-07-27 05:54:04-07	3120059
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 05:54:34-07	3120060
/	198.51.100.108	GET	200 OK	2016-07-27 05:54:13-07	3120061
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-27 05:54:35-07	3120062
/	198.51.100.129	GET	200 OK	2016-07-27 05:54:20-07	3120063
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-27 05:55:12-07	3120064
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-27 05:54:42-07	3120065
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-27 05:54:52-07	3120066
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-27 05:54:35-07	3120067
/	203.0.113.199	GET	200 OK	2016-07-27 05:54:27-07	3120068
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-27 05:55:04-07	3120069
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 05:54:43-07	3120070
/	203.0.113.149	GET	200 OK	2016-07-27 05:54:36-07	3120071
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 05:55:34-07	3120072
/	198.51.100.96	GET	200 OK	2016-07-27 05:54:40-07	3120073
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-27 05:55:17-07	3120074
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-27 05:55:19-07	3120075
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-27 05:55:23-07	3120076
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 05:55:39-07	3120077
/	203.0.113.213	GET	200 OK	2016-07-27 05:54:42-07	3120078
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 05:55:04-07	3120079
/	198.51.100.123	GET	200 OK	2016-07-27 05:54:44-07	3120080
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-27 05:55:43-07	3120081
/	203.0.113.111	GET	200 OK	2016-07-27 05:54:54-07	3120082
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 05:55:53-07	3120083
/	198.51.100.234	GET	200 OK	2016-07-27 05:54:58-07	3120084
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 05:55:31-07	3120085
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 05:55:55-07	3120086
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-27 05:55:56-07	3120087
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 05:55:30-07	3120088
/	203.0.113.5	GET	200 OK	2016-07-27 05:55:06-07	3120089
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 05:55:29-07	3120090
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-27 05:55:50-07	3120091
/	192.0.2.125	GET	200 OK	2016-07-27 05:55:08-07	3120092
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 05:55:49-07	3120093
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 05:55:30-07	3120094
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 05:55:41-07	3120095
/	203.0.113.126	GET	200 OK	2016-07-27 05:55:18-07	3120096
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 05:55:35-07	3120097
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-27 05:55:54-07	3120098
/	198.51.100.201	GET	200 OK	2016-07-27 05:55:24-07	3120099
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-27 05:55:49-07	3120100
/	203.0.113.20	GET	200 OK	2016-07-27 05:55:31-07	3120101
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-27 05:56:17-07	3120102
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-27 05:56:03-07	3120103
/	192.0.2.131	GET	200 OK	2016-07-27 05:55:33-07	3120104
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-27 05:56:13-07	3120105
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-27 05:56:17-07	3120106
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-27 05:56:24-07	3120107
/	198.51.100.58	GET	200 OK	2016-07-27 05:55:35-07	3120108
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-27 05:55:53-07	3120109
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-27 05:56:00-07	3120110
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 05:56:00-07	3120111
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-27 05:56:02-07	3120112
/	198.51.100.101	GET	200 OK	2016-07-27 05:55:38-07	3120113
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-27 05:56:11-07	3120114
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-27 05:56:04-07	3120115
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 05:56:21-07	3120116
/	203.0.113.83	GET	200 OK	2016-07-27 05:55:41-07	3120117
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-27 05:55:59-07	3120118
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 05:56:09-07	3120119
/article/balloon-goons-doomeda	203.0.113.83	GET	404 NOT FOUND	2016-07-27 05:56:18-07	3120120
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-27 05:56:05-07	3120121
/	198.51.100.181	GET	200 OK	2016-07-27 05:55:50-07	3120122
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-27 05:56:25-07	3120123
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 05:56:36-07	3120124
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 05:56:38-07	3120125
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-27 05:56:29-07	3120126
/	192.0.2.114	GET	200 OK	2016-07-27 05:55:55-07	3120127
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 05:56:18-07	3120128
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-27 05:56:10-07	3120129
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-27 05:56:29-07	3120130
/	203.0.113.7	GET	200 OK	2016-07-27 05:56:04-07	3120131
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 05:57:04-07	3120132
/	203.0.113.74	GET	200 OK	2016-07-27 05:56:10-07	3120133
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-27 05:56:34-07	3120134
/	203.0.113.50	GET	200 OK	2016-07-27 05:56:12-07	3120135
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 05:56:42-07	3120136
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 05:56:43-07	3120137
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-27 05:56:47-07	3120138
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-27 05:56:35-07	3120139
/	203.0.113.195	GET	200 OK	2016-07-27 05:56:21-07	3120140
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-27 05:56:51-07	3120141
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-27 05:57:09-07	3120142
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 05:57:01-07	3120143
/	203.0.113.162	GET	200 OK	2016-07-27 05:56:28-07	3120144
/article/media-obsessed-with-bearsx	203.0.113.162	GET	404 NOT FOUND	2016-07-27 05:57:23-07	3120145
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 05:57:02-07	3120146
/	192.0.2.110	GET	200 OK	2016-07-27 05:56:30-07	3120147
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-27 05:56:57-07	3120148
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 05:57:18-07	3120149
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 05:57:10-07	3120150
/	203.0.113.243	GET	200 OK	2016-07-27 05:56:34-07	3120151
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 05:57:27-07	3120152
/	203.0.113.32	GET	200 OK	2016-07-27 05:56:42-07	3120153
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-27 05:57:38-07	3120154
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-27 05:57:09-07	3120155
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-27 05:57:34-07	3120156
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-27 05:57:23-07	3120157
/	203.0.113.212	GET	200 OK	2016-07-27 05:56:47-07	3120158
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-27 05:57:11-07	3120159
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-27 05:57:31-07	3120160
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-27 05:57:45-07	3120161
/	198.51.100.112	GET	200 OK	2016-07-27 05:56:53-07	3120162
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 05:57:39-07	3120163
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-27 05:57:30-07	3120164
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 05:57:45-07	3120165
/	203.0.113.48	GET	200 OK	2016-07-27 05:56:59-07	3120166
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 05:57:41-07	3120167
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 05:57:31-07	3120168
/	192.0.2.52	GET	200 OK	2016-07-27 05:57:01-07	3120169
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-27 05:57:34-07	3120170
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 05:57:45-07	3120171
/	203.0.113.10	GET	200 OK	2016-07-27 05:57:08-07	3120172
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-27 05:58:06-07	3120173
/	198.51.100.154	GET	200 OK	2016-07-27 05:57:15-07	3120174
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-27 05:58:03-07	3120175
/	203.0.113.179	GET	200 OK	2016-07-27 05:57:23-07	3120176
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-27 05:57:52-07	3120177
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-27 05:57:44-07	3120178
/	203.0.113.8	GET	200 OK	2016-07-27 05:57:25-07	3120179
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 05:58:13-07	3120180
/	203.0.113.221	GET	200 OK	2016-07-27 05:57:30-07	3120181
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 05:58:14-07	3120182
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-27 05:58:30-07	3120183
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-27 05:58:01-07	3120184
/	203.0.113.243	GET	200 OK	2016-07-27 05:57:40-07	3120185
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-27 05:58:13-07	3120186
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 05:58:24-07	3120187
/	198.51.100.173	GET	200 OK	2016-07-27 05:57:46-07	3120188
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 05:58:43-07	3120189
/article/bad-things-gonen	198.51.100.173	GET	404 NOT FOUND	2016-07-27 05:58:33-07	3120190
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-27 05:58:36-07	3120191
/	203.0.113.204	GET	200 OK	2016-07-27 05:57:55-07	3120192
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-27 05:58:55-07	3120193
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-27 05:58:53-07	3120194
/	192.0.2.78	GET	200 OK	2016-07-27 05:57:58-07	3120195
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-27 05:58:27-07	3120196
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-27 05:58:23-07	3120197
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-27 05:58:42-07	3120198
/	198.51.100.182	GET	200 OK	2016-07-27 06:28:46-07	3121339
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-27 05:58:51-07	3120199
/	198.51.100.246	GET	200 OK	2016-07-27 05:58:00-07	3120200
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-27 05:58:55-07	3120201
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 05:58:29-07	3120202
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 05:58:29-07	3120203
/	192.0.2.138	GET	200 OK	2016-07-27 05:58:04-07	3120204
/article/goats-eat-googlesr	192.0.2.138	GET	404 NOT FOUND	2016-07-27 05:58:49-07	3120205
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-27 05:58:54-07	3120206
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 05:58:21-07	3120207
/	192.0.2.30	GET	200 OK	2016-07-27 05:58:12-07	3120208
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 05:58:52-07	3120209
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 05:58:40-07	3120210
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-27 05:58:36-07	3120211
/	192.0.2.27	GET	200 OK	2016-07-27 05:58:21-07	3120212
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-27 05:59:20-07	3120213
/	198.51.100.2	GET	200 OK	2016-07-27 05:58:23-07	3120214
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-27 05:59:14-07	3120215
/	192.0.2.170	GET	200 OK	2016-07-27 05:58:28-07	3120216
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-27 05:58:57-07	3120217
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-27 05:58:54-07	3120218
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-27 05:58:53-07	3120219
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-27 05:59:05-07	3120220
/	198.51.100.88	GET	200 OK	2016-07-27 05:58:29-07	3120221
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 05:59:15-07	3120222
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-27 05:59:01-07	3120223
/	198.51.100.230	GET	200 OK	2016-07-27 05:58:31-07	3120224
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-27 05:58:52-07	3120225
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-27 05:59:21-07	3120226
/	203.0.113.9	GET	200 OK	2016-07-27 05:58:39-07	3120227
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-27 05:59:10-07	3120228
/	203.0.113.119	GET	200 OK	2016-07-27 05:58:44-07	3120229
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-27 05:59:29-07	3120230
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-27 05:59:28-07	3120231
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 05:59:17-07	3120232
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-27 05:59:10-07	3120233
/	203.0.113.217	GET	200 OK	2016-07-27 05:58:50-07	3120234
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 05:59:20-07	3120235
/	198.51.100.224	GET	200 OK	2016-07-27 05:58:56-07	3120236
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-27 05:59:49-07	3120237
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-27 05:59:38-07	3120238
/	192.0.2.241	GET	200 OK	2016-07-27 05:59:05-07	3120239
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 06:00:04-07	3120240
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 05:59:21-07	3120241
/	203.0.113.156	GET	200 OK	2016-07-27 05:59:06-07	3120242
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-27 05:59:48-07	3120243
/	192.0.2.4	GET	200 OK	2016-07-27 05:59:16-07	3120244
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 05:59:53-07	3120245
/	192.0.2.182	GET	200 OK	2016-07-27 05:59:26-07	3120246
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-27 06:00:21-07	3120247
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-27 05:59:48-07	3120248
/	192.0.2.231	GET	200 OK	2016-07-27 05:59:28-07	3120249
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 05:59:44-07	3120250
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 06:00:00-07	3120251
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-27 06:00:08-07	3120252
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-27 05:59:46-07	3120253
/	192.0.2.137	GET	200 OK	2016-07-27 05:59:29-07	3120254
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-27 05:59:58-07	3120255
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 06:00:21-07	3120256
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-27 06:00:11-07	3120257
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 06:00:10-07	3120258
/	203.0.113.176	GET	200 OK	2016-07-27 05:59:34-07	3120259
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-27 06:00:28-07	3120260
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-27 06:00:17-07	3120261
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-27 06:00:23-07	3120262
/article/candidate-is-jerkm	203.0.113.176	GET	404 NOT FOUND	2016-07-27 05:59:53-07	3120263
/	203.0.113.251	GET	200 OK	2016-07-27 05:59:35-07	3120264
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 05:59:53-07	3120265
/	192.0.2.73	GET	200 OK	2016-07-27 05:59:42-07	3120266
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-27 06:00:30-07	3120267
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-27 06:00:37-07	3120268
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-27 06:00:30-07	3120269
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-27 06:00:32-07	3120270
/	203.0.113.93	GET	200 OK	2016-07-27 05:59:52-07	3120271
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 06:00:20-07	3120272
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 06:00:25-07	3120273
/	192.0.2.247	GET	200 OK	2016-07-27 05:59:54-07	3120274
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-27 06:00:40-07	3120275
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 06:00:11-07	3120276
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-27 06:00:13-07	3120277
/	203.0.113.94	GET	200 OK	2016-07-27 05:59:58-07	3120278
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-27 06:00:45-07	3120279
/	203.0.113.133	GET	200 OK	2016-07-27 06:00:00-07	3120280
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-27 06:00:36-07	3120281
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-27 06:00:54-07	3120282
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 06:00:30-07	3120283
/	198.51.100.153	GET	200 OK	2016-07-27 06:00:10-07	3120284
/article/candidate-is-jerkd	198.51.100.153	GET	404 NOT FOUND	2016-07-27 06:00:43-07	3120285
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-27 06:00:57-07	3120286
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 06:00:47-07	3120287
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 06:00:41-07	3120288
/	198.51.100.168	GET	200 OK	2016-07-27 06:00:12-07	3120289
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 06:01:06-07	3120290
/	203.0.113.81	GET	200 OK	2016-07-27 06:00:21-07	3120291
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-27 06:00:40-07	3120292
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-27 06:00:49-07	3120293
/	198.51.100.80	GET	200 OK	2016-07-27 06:46:23-07	3122003
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-27 06:00:42-07	3120294
/	192.0.2.214	GET	200 OK	2016-07-27 06:00:27-07	3120295
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 06:00:42-07	3120296
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-27 06:01:21-07	3120297
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-27 06:01:25-07	3120298
/	198.51.100.130	GET	200 OK	2016-07-27 06:00:30-07	3120299
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-27 06:01:28-07	3120300
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-27 06:01:26-07	3120301
/	198.51.100.142	GET	200 OK	2016-07-27 06:00:36-07	3120302
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 06:01:21-07	3120303
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-27 06:01:02-07	3120304
/	198.51.100.99	GET	200 OK	2016-07-27 06:00:46-07	3120305
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-27 06:01:41-07	3120306
/	198.51.100.173	GET	200 OK	2016-07-27 06:00:50-07	3120307
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-27 06:01:09-07	3120308
/	192.0.2.62	GET	200 OK	2016-07-27 06:00:52-07	3120309
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-27 06:01:22-07	3120310
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-27 06:01:26-07	3120311
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-27 06:01:43-07	3120312
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-27 06:01:26-07	3120313
/	192.0.2.128	GET	200 OK	2016-07-27 06:00:59-07	3120314
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-27 06:01:55-07	3120315
/	198.51.100.85	GET	200 OK	2016-07-27 06:01:03-07	3120316
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 06:01:24-07	3120317
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-27 06:01:30-07	3120318
/	192.0.2.19	GET	200 OK	2016-07-27 06:01:04-07	3120319
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 06:01:22-07	3120320
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-27 06:01:27-07	3120321
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-27 06:01:54-07	3120322
/	203.0.113.250	GET	200 OK	2016-07-27 06:01:10-07	3120323
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-27 06:01:54-07	3120324
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 06:01:31-07	3120325
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-27 06:02:09-07	3120326
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-27 06:01:54-07	3120327
/	192.0.2.154	GET	200 OK	2016-07-27 06:01:20-07	3120328
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 06:01:59-07	3120329
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-27 06:01:43-07	3120330
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 06:01:45-07	3120331
/	203.0.113.140	GET	200 OK	2016-07-27 06:01:23-07	3120332
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-27 06:02:17-07	3120333
/	203.0.113.141	GET	200 OK	2016-07-27 06:01:29-07	3120334
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-27 06:01:55-07	3120335
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-27 06:02:15-07	3120336
/	203.0.113.115	GET	200 OK	2016-07-27 06:01:33-07	3120337
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 06:01:48-07	3120338
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-27 06:02:08-07	3120339
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-27 06:02:04-07	3120340
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-27 06:02:02-07	3120341
/	203.0.113.250	GET	200 OK	2016-07-27 06:01:43-07	3120342
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-27 06:02:30-07	3120343
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 06:02:32-07	3120344
/	198.51.100.4	GET	200 OK	2016-07-27 06:01:49-07	3120345
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-27 06:02:09-07	3120346
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-27 06:02:42-07	3120347
/	198.51.100.227	GET	200 OK	2016-07-27 06:01:51-07	3120348
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-27 06:02:49-07	3120349
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-27 06:02:38-07	3120350
/	198.51.100.50	GET	200 OK	2016-07-27 06:01:52-07	3120351
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-27 06:02:16-07	3120352
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 06:02:29-07	3120353
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-27 06:02:17-07	3120354
/	203.0.113.77	GET	200 OK	2016-07-27 06:01:55-07	3120355
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-27 06:02:25-07	3120356
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-27 06:02:10-07	3120357
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-27 06:02:20-07	3120358
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 06:02:15-07	3120359
/	198.51.100.68	GET	200 OK	2016-07-27 06:02:00-07	3120360
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-27 06:02:32-07	3120361
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 06:02:20-07	3120362
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-27 06:02:16-07	3120363
/	192.0.2.91	GET	200 OK	2016-07-27 06:02:04-07	3120364
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 06:03:04-07	3120365
/	198.51.100.167	GET	200 OK	2016-07-27 06:02:07-07	3120366
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-27 06:02:50-07	3120367
/	192.0.2.206	GET	200 OK	2016-07-27 06:02:13-07	3120368
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 06:02:50-07	3120369
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 06:03:10-07	3120370
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 06:02:52-07	3120371
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-27 06:03:11-07	3120372
/	192.0.2.166	GET	200 OK	2016-07-27 06:02:14-07	3120373
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 06:02:57-07	3120374
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 06:02:48-07	3120375
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-27 06:02:45-07	3120376
/	198.51.100.100	GET	200 OK	2016-07-27 06:02:18-07	3120377
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 06:02:42-07	3120378
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 06:03:10-07	3120379
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 06:02:39-07	3120380
/article/balloon-goons-doomedu	198.51.100.100	GET	404 NOT FOUND	2016-07-27 06:02:40-07	3120381
/	192.0.2.23	GET	200 OK	2016-07-27 06:02:25-07	3120382
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-27 06:03:04-07	3120383
/	198.51.100.67	GET	200 OK	2016-07-27 06:02:34-07	3120384
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-27 06:03:15-07	3120385
/	203.0.113.113	GET	200 OK	2016-07-27 06:02:44-07	3120386
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-27 06:03:41-07	3120387
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-27 06:03:44-07	3120388
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 06:03:36-07	3120389
/	192.0.2.198	GET	200 OK	2016-07-27 06:02:53-07	3120390
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-27 06:03:28-07	3120391
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-27 06:03:14-07	3120392
/	198.51.100.60	GET	200 OK	2016-07-27 06:02:59-07	3120393
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-27 06:03:52-07	3120394
/	192.0.2.119	GET	200 OK	2016-07-27 06:03:01-07	3120395
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 06:03:52-07	3120396
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 06:03:58-07	3120397
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-27 06:03:47-07	3120398
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 06:03:31-07	3120399
/	198.51.100.226	GET	200 OK	2016-07-27 06:03:06-07	3120400
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 06:03:29-07	3120401
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-27 06:04:04-07	3120402
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-27 06:03:36-07	3120403
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-27 06:03:49-07	3120404
/	192.0.2.12	GET	200 OK	2016-07-27 06:03:12-07	3120405
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-27 06:03:48-07	3120406
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 06:03:46-07	3120407
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-27 06:03:53-07	3120408
/	192.0.2.233	GET	200 OK	2016-07-27 06:03:15-07	3120409
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 06:04:04-07	3120410
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 06:04:08-07	3120411
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 06:03:33-07	3120412
/	198.51.100.206	GET	200 OK	2016-07-27 06:03:24-07	3120413
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-27 06:03:46-07	3120414
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 06:03:46-07	3120415
/	192.0.2.33	GET	200 OK	2016-07-27 06:03:27-07	3120416
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 06:03:53-07	3120417
/	192.0.2.32	GET	200 OK	2016-07-27 06:03:31-07	3120418
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-27 06:04:31-07	3120419
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-27 06:04:07-07	3120420
/	192.0.2.184	GET	200 OK	2016-07-27 06:03:41-07	3120421
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-27 06:04:38-07	3120422
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 06:04:26-07	3120423
/	203.0.113.193	GET	200 OK	2016-07-27 06:03:44-07	3120424
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-27 06:04:21-07	3120425
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 06:04:36-07	3120426
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 06:04:43-07	3120427
/	192.0.2.221	GET	200 OK	2016-07-27 06:03:53-07	3120428
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-27 06:04:52-07	3120429
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-27 06:04:26-07	3120430
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-27 06:04:53-07	3120431
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-27 06:04:46-07	3120432
/	198.51.100.62	GET	200 OK	2016-07-27 06:04:03-07	3120433
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 06:04:59-07	3120434
/	192.0.2.148	GET	200 OK	2016-07-27 06:04:06-07	3120435
/article/trouble-for-troubledc	192.0.2.148	GET	404 NOT FOUND	2016-07-27 06:04:51-07	3120436
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 06:04:37-07	3120437
/	198.51.100.74	GET	200 OK	2016-07-27 06:04:07-07	3120438
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-27 06:04:28-07	3120439
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-27 06:04:49-07	3120440
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-27 06:05:05-07	3120441
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-27 06:05:03-07	3120442
/	192.0.2.173	GET	200 OK	2016-07-27 06:04:16-07	3120443
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-27 06:04:45-07	3120444
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 06:04:36-07	3120445
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-27 06:05:15-07	3120446
/	198.51.100.37	GET	200 OK	2016-07-27 06:04:26-07	3120447
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-27 06:05:17-07	3120448
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 06:05:02-07	3120449
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-27 06:05:24-07	3120450
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-27 06:05:03-07	3120451
/	192.0.2.251	GET	200 OK	2016-07-27 06:04:35-07	3120452
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 06:05:33-07	3120453
/	192.0.2.201	GET	200 OK	2016-07-27 06:04:38-07	3120454
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-27 06:05:22-07	3120455
/	203.0.113.188	GET	200 OK	2016-07-27 06:04:41-07	3120456
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 06:05:17-07	3120457
/	198.51.100.17	GET	200 OK	2016-07-27 06:04:48-07	3120458
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 06:05:26-07	3120459
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-27 06:05:37-07	3120460
/	198.51.100.248	GET	200 OK	2016-07-27 06:04:50-07	3120461
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 06:05:14-07	3120462
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-27 06:05:48-07	3120463
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 06:05:48-07	3120464
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 06:05:06-07	3120465
/	198.51.100.67	GET	200 OK	2016-07-27 06:04:57-07	3120466
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 06:05:48-07	3120467
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-27 06:05:41-07	3120468
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-27 06:05:55-07	3120469
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-27 06:05:39-07	3120470
/	203.0.113.160	GET	200 OK	2016-07-27 06:05:07-07	3120471
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-27 06:05:56-07	3120472
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-27 06:05:27-07	3120473
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 06:05:41-07	3120474
/	192.0.2.89	GET	200 OK	2016-07-27 06:05:08-07	3120475
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 06:05:29-07	3120476
/	198.51.100.85	GET	200 OK	2016-07-27 06:05:14-07	3120477
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 06:05:45-07	3120478
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-27 06:05:49-07	3120479
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-27 06:05:43-07	3120480
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 06:05:39-07	3120481
/	192.0.2.76	GET	200 OK	2016-07-27 06:05:16-07	3120482
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-27 06:05:37-07	3120483
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-27 06:05:39-07	3120484
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-27 06:06:14-07	3120485
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-27 06:05:36-07	3120486
/	198.51.100.220	GET	200 OK	2016-07-27 06:05:19-07	3120487
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 06:06:13-07	3120488
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-27 06:05:34-07	3120489
/	203.0.113.77	GET	200 OK	2016-07-27 06:05:21-07	3120490
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 06:06:08-07	3120491
/	198.51.100.202	GET	200 OK	2016-07-27 06:05:29-07	3120492
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-27 06:06:09-07	3120493
/	192.0.2.203	GET	200 OK	2016-07-27 06:05:32-07	3120494
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-27 06:06:07-07	3120495
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-27 06:05:56-07	3120496
/	198.51.100.120	GET	200 OK	2016-07-27 06:05:40-07	3120497
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 06:06:22-07	3120498
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-27 06:06:14-07	3120499
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-27 06:06:38-07	3120500
/	203.0.113.237	GET	200 OK	2016-07-27 06:05:49-07	3120501
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 06:06:18-07	3120502
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 06:06:30-07	3120503
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 06:06:43-07	3120504
/	198.51.100.229	GET	200 OK	2016-07-27 06:05:55-07	3120505
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 06:06:24-07	3120506
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-27 06:06:20-07	3120507
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-27 06:06:27-07	3120508
/	203.0.113.37	GET	200 OK	2016-07-27 06:05:58-07	3120509
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-27 06:06:43-07	3120510
/	192.0.2.31	GET	200 OK	2016-07-27 06:06:08-07	3120511
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-27 06:07:06-07	3120512
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-27 06:06:23-07	3120513
/	192.0.2.237	GET	200 OK	2016-07-27 06:06:18-07	3120514
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 06:07:13-07	3120515
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-27 06:07:11-07	3120516
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 06:06:39-07	3120517
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 06:06:37-07	3120518
/	192.0.2.30	GET	200 OK	2016-07-27 06:06:20-07	3120519
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-27 06:06:59-07	3120520
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 06:07:18-07	3120521
/	203.0.113.81	GET	200 OK	2016-07-27 06:06:26-07	3120522
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-27 06:07:13-07	3120523
/	203.0.113.239	GET	200 OK	2016-07-27 06:06:32-07	3120524
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 06:06:58-07	3120525
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-27 06:07:23-07	3120526
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 06:06:49-07	3120527
/	198.51.100.108	GET	200 OK	2016-07-27 06:06:34-07	3120528
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 06:07:24-07	3120529
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 06:07:14-07	3120530
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-27 06:07:23-07	3120531
/	192.0.2.199	GET	200 OK	2016-07-27 06:06:42-07	3120532
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 06:07:30-07	3120533
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 06:07:11-07	3120534
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-27 06:07:16-07	3120535
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-27 06:07:05-07	3120536
/	198.51.100.165	GET	200 OK	2016-07-27 06:06:51-07	3120537
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-27 06:07:11-07	3120538
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-27 06:07:41-07	3120539
/	198.51.100.47	GET	200 OK	2016-07-27 06:06:55-07	3120540
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-27 06:07:45-07	3120541
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 06:07:35-07	3120542
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 06:07:40-07	3120543
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 06:07:41-07	3120544
/	198.51.100.186	GET	200 OK	2016-07-27 06:07:05-07	3120545
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-27 06:07:28-07	3120546
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-27 06:07:22-07	3120547
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 06:07:41-07	3120548
/	203.0.113.139	GET	200 OK	2016-07-27 06:07:12-07	3120549
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-27 06:07:30-07	3120550
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-27 06:07:29-07	3120551
/	192.0.2.199	GET	200 OK	2016-07-27 06:07:18-07	3120552
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 06:07:44-07	3120553
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 06:08:07-07	3120554
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-27 06:07:33-07	3120555
/	203.0.113.187	GET	200 OK	2016-07-27 06:07:23-07	3120556
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-27 06:08:20-07	3120557
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-27 06:07:56-07	3120558
/	192.0.2.45	GET	200 OK	2016-07-27 06:07:31-07	3120559
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 06:07:51-07	3120560
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-27 06:08:05-07	3120561
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 06:07:59-07	3120562
/	192.0.2.110	GET	200 OK	2016-07-27 06:07:37-07	3120563
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 06:08:27-07	3120564
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-27 06:08:21-07	3120565
/	198.51.100.4	GET	200 OK	2016-07-27 06:07:45-07	3120566
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-27 06:08:23-07	3120567
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-27 06:08:07-07	3120568
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-27 06:08:29-07	3120569
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-27 06:08:11-07	3120570
/	203.0.113.26	GET	200 OK	2016-07-27 06:07:55-07	3120571
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-27 06:08:26-07	3120572
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-27 06:08:43-07	3120573
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-27 06:08:55-07	3120574
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-27 06:08:21-07	3120575
/	198.51.100.120	GET	200 OK	2016-07-27 06:08:03-07	3120576
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 06:08:30-07	3120577
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 06:08:26-07	3120578
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 06:09:07-07	3120580
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-27 06:08:39-07	3120581
/	203.0.113.186	GET	200 OK	2016-07-27 06:08:12-07	3120582
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 06:08:29-07	3120583
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 06:08:37-07	3120584
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-27 06:08:27-07	3120585
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 06:08:44-07	3120586
/	192.0.2.165	GET	200 OK	2016-07-27 06:08:13-07	3120587
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-27 06:08:54-07	3120588
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-27 06:08:44-07	3120589
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-27 06:08:58-07	3120590
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-27 06:09:12-07	3120591
/	198.51.100.96	GET	200 OK	2016-07-27 06:08:14-07	3120592
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-27 06:08:32-07	3120593
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 06:09:14-07	3120594
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-27 06:09:14-07	3120595
/	198.51.100.79	GET	200 OK	2016-07-27 06:08:17-07	3120596
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-27 06:08:46-07	3120597
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-27 06:08:52-07	3120598
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-27 06:09:10-07	3120599
/	203.0.113.223	GET	200 OK	2016-07-27 06:08:21-07	3120600
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-27 06:08:45-07	3120601
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 06:09:17-07	3120602
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 06:09:20-07	3120603
/	203.0.113.87	GET	200 OK	2016-07-27 06:08:25-07	3120604
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 06:09:21-07	3120605
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-27 06:08:57-07	3120606
/	203.0.113.10	GET	200 OK	2016-07-27 06:08:33-07	3120607
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-27 06:09:03-07	3120608
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 06:09:11-07	3120609
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-27 06:09:31-07	3120610
/	198.51.100.210	GET	200 OK	2016-07-27 06:08:40-07	3120611
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-27 06:09:20-07	3120612
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-27 06:09:19-07	3120613
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 06:09:19-07	3120614
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-27 06:09:34-07	3120615
/	192.0.2.24	GET	200 OK	2016-07-27 06:08:49-07	3120616
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-27 06:09:33-07	3120617
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 06:09:13-07	3120618
/	203.0.113.71	GET	200 OK	2016-07-27 06:08:51-07	3120619
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-27 06:09:30-07	3120620
/	198.51.100.143	GET	200 OK	2016-07-27 06:08:58-07	3120621
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 06:09:43-07	3120622
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-27 06:09:38-07	3120623
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-27 06:09:36-07	3120624
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-27 06:09:46-07	3120625
/	203.0.113.37	GET	200 OK	2016-07-27 06:09:03-07	3120626
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-27 06:09:21-07	3120627
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 06:09:51-07	3120628
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-27 06:09:21-07	3120629
/	198.51.100.248	GET	200 OK	2016-07-27 06:09:06-07	3120630
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 06:09:30-07	3120631
/	203.0.113.138	GET	200 OK	2016-07-27 06:09:10-07	3120632
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-27 06:09:47-07	3120633
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-27 06:09:27-07	3120634
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-27 06:09:57-07	3120635
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-27 06:09:29-07	3120636
/	198.51.100.39	GET	200 OK	2016-07-27 06:09:20-07	3120637
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-27 06:10:04-07	3120638
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-27 06:10:06-07	3120639
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 06:09:54-07	3120640
/	192.0.2.73	GET	200 OK	2016-07-27 06:09:30-07	3120641
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-27 06:09:53-07	3120642
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-27 06:10:06-07	3120643
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-27 06:10:26-07	3120644
/	203.0.113.154	GET	200 OK	2016-07-27 06:09:35-07	3120645
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-27 06:10:18-07	3120646
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 06:09:51-07	3120647
/	198.51.100.193	GET	200 OK	2016-07-27 06:09:43-07	3120648
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-27 06:10:38-07	3120649
/	192.0.2.127	GET	200 OK	2016-07-27 06:09:51-07	3120650
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-27 06:10:34-07	3120651
/	198.51.100.227	GET	200 OK	2016-07-27 06:09:59-07	3120652
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-27 06:10:19-07	3120653
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-27 06:10:30-07	3120654
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-27 06:10:20-07	3120655
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-27 06:10:34-07	3120656
/	198.51.100.101	GET	200 OK	2016-07-27 06:10:03-07	3120657
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 06:10:19-07	3120658
/	198.51.100.239	GET	200 OK	2016-07-27 06:10:08-07	3120659
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-27 06:10:41-07	3120660
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 06:10:31-07	3120661
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 06:10:57-07	3120662
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 06:10:50-07	3120663
/	198.51.100.25	GET	200 OK	2016-07-27 06:10:11-07	3120664
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 06:10:58-07	3120665
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 06:10:28-07	3120666
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 06:10:45-07	3120667
/	192.0.2.97	GET	200 OK	2016-07-27 06:10:20-07	3120668
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-27 06:11:12-07	3120669
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-27 06:11:19-07	3120670
/	198.51.100.51	GET	200 OK	2016-07-27 06:10:24-07	3120671
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 06:11:12-07	3120672
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 06:11:11-07	3120673
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 06:11:06-07	3120674
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 06:11:13-07	3120675
/	203.0.113.1	GET	200 OK	2016-07-27 06:10:28-07	3120676
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 06:11:07-07	3120677
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-27 06:11:07-07	3120678
/	192.0.2.146	GET	200 OK	2016-07-27 06:10:29-07	3120679
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 06:10:45-07	3120680
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 06:11:02-07	3120681
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 06:10:59-07	3120682
/	192.0.2.116	GET	200 OK	2016-07-27 06:10:30-07	3120683
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-27 06:10:55-07	3120684
/	192.0.2.67	GET	200 OK	2016-07-27 06:10:36-07	3120685
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 06:11:20-07	3120686
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-27 06:11:20-07	3120687
/	198.51.100.159	GET	200 OK	2016-07-27 06:10:42-07	3120688
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-27 06:11:40-07	3120689
/	192.0.2.251	GET	200 OK	2016-07-27 06:10:50-07	3120690
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 06:11:14-07	3120691
/	198.51.100.58	GET	200 OK	2016-07-27 06:10:51-07	3120692
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 06:11:35-07	3120693
/	203.0.113.115	GET	200 OK	2016-07-27 06:10:56-07	3120694
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-27 06:11:56-07	3120695
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 06:11:28-07	3120696
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 06:11:12-07	3120697
/	203.0.113.98	GET	200 OK	2016-07-27 06:10:57-07	3120698
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 06:11:36-07	3120699
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 06:11:24-07	3120700
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-27 06:11:46-07	3120701
/	198.51.100.166	GET	200 OK	2016-07-27 06:11:07-07	3120702
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 06:11:27-07	3120703
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-27 06:11:42-07	3120704
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-27 06:12:00-07	3120705
/	192.0.2.146	GET	200 OK	2016-07-27 06:11:13-07	3120706
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-27 06:11:52-07	3120707
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 06:12:11-07	3120708
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-27 06:11:39-07	3120709
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 06:11:55-07	3120710
/	198.51.100.78	GET	200 OK	2016-07-27 06:11:21-07	3120711
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 06:12:17-07	3120712
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-27 06:11:53-07	3120713
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 06:11:45-07	3120714
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 06:12:05-07	3120715
/	198.51.100.17	GET	200 OK	2016-07-27 06:11:30-07	3120716
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 06:11:49-07	3120717
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 06:11:48-07	3120718
/	192.0.2.148	GET	200 OK	2016-07-27 06:11:39-07	3120719
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-27 06:12:37-07	3120720
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-27 06:12:35-07	3120721
/article/candidate-is-jerkj	192.0.2.148	GET	404 NOT FOUND	2016-07-27 06:12:34-07	3120722
/	192.0.2.27	GET	200 OK	2016-07-27 06:11:49-07	3120723
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-27 06:12:20-07	3120724
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 06:12:39-07	3120725
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-27 06:12:15-07	3120726
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-27 06:12:40-07	3120727
/	192.0.2.142	GET	200 OK	2016-07-27 06:11:51-07	3120728
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 06:12:33-07	3120729
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 06:12:49-07	3120730
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 06:12:17-07	3120731
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 06:12:42-07	3120732
/	198.51.100.204	GET	200 OK	2016-07-27 06:11:54-07	3120733
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 06:12:25-07	3120734
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-27 06:12:37-07	3120735
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 06:12:51-07	3120736
/	198.51.100.6	GET	200 OK	2016-07-27 06:12:03-07	3120737
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 06:12:57-07	3120738
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 06:12:38-07	3120739
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-27 06:12:54-07	3120740
/	198.51.100.13	GET	200 OK	2016-07-27 06:12:11-07	3120741
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-27 06:13:09-07	3120742
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 06:13:08-07	3120743
/	192.0.2.91	GET	200 OK	2016-07-27 06:12:19-07	3120744
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 06:12:58-07	3120745
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 06:12:52-07	3120746
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 06:12:57-07	3120747
/	198.51.100.80	GET	200 OK	2016-07-27 06:12:27-07	3120748
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 06:13:09-07	3120749
/	203.0.113.99	GET	200 OK	2016-07-27 06:12:35-07	3120750
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-27 06:12:56-07	3120751
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-27 06:13:13-07	3120752
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 06:13:04-07	3120753
/	203.0.113.80	GET	200 OK	2016-07-27 06:12:38-07	3120754
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-27 06:13:11-07	3120755
/article/candidate-is-jerkj	203.0.113.80	GET	404 NOT FOUND	2016-07-27 06:12:58-07	3120756
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-27 06:13:03-07	3120757
/	192.0.2.168	GET	200 OK	2016-07-27 06:12:45-07	3120758
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-27 06:13:34-07	3120759
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 06:13:02-07	3120760
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 06:13:27-07	3120761
/	198.51.100.151	GET	200 OK	2016-07-27 06:12:55-07	3120762
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-27 06:13:47-07	3120763
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 06:13:38-07	3120764
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-27 06:13:16-07	3120765
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-27 06:13:51-07	3120766
/	198.51.100.223	GET	200 OK	2016-07-27 06:12:59-07	3120767
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-27 06:13:35-07	3120768
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 06:13:24-07	3120769
/article/bad-things-gonep	198.51.100.223	GET	404 NOT FOUND	2016-07-27 06:13:35-07	3120770
/	192.0.2.3	GET	200 OK	2016-07-27 06:13:07-07	3120771
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 06:13:54-07	3120772
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-27 06:13:43-07	3120773
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-27 06:13:32-07	3120774
/	198.51.100.26	GET	200 OK	2016-07-27 06:13:17-07	3120775
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 06:13:51-07	3120776
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-27 06:14:02-07	3120777
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-27 06:13:32-07	3120778
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 06:13:45-07	3120779
/	192.0.2.218	GET	200 OK	2016-07-27 06:13:21-07	3120780
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 06:13:58-07	3120781
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 06:14:16-07	3120782
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 06:13:47-07	3120783
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 06:13:52-07	3120784
/	198.51.100.238	GET	200 OK	2016-07-27 06:13:29-07	3120785
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 06:13:50-07	3120786
/	203.0.113.120	GET	200 OK	2016-07-27 06:13:31-07	3120787
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-27 06:14:09-07	3120788
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 06:14:11-07	3120789
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 06:14:08-07	3120790
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 06:14:14-07	3120791
/	192.0.2.11	GET	200 OK	2016-07-27 06:13:40-07	3120792
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-27 06:14:36-07	3120793
/	198.51.100.252	GET	200 OK	2016-07-27 06:13:45-07	3120794
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 06:14:23-07	3120795
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-27 06:14:41-07	3120796
/	203.0.113.8	GET	200 OK	2016-07-27 06:13:46-07	3120797
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 06:14:45-07	3120798
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 06:14:11-07	3120799
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-27 06:14:35-07	3120800
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-27 06:14:21-07	3120801
/	198.51.100.202	GET	200 OK	2016-07-27 06:13:52-07	3120802
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-27 06:14:20-07	3120803
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 06:14:48-07	3120804
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 06:14:20-07	3120805
/	198.51.100.152	GET	200 OK	2016-07-27 06:14:02-07	3120806
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 06:14:56-07	3120807
/	198.51.100.92	GET	200 OK	2016-07-27 06:14:11-07	3120808
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-27 06:14:29-07	3120809
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-27 06:14:55-07	3120810
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-27 06:14:30-07	3120811
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-27 06:14:34-07	3120812
/	198.51.100.252	GET	200 OK	2016-07-27 06:14:18-07	3120813
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-27 06:14:38-07	3120814
/	192.0.2.27	GET	200 OK	2016-07-27 06:14:25-07	3120815
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-27 06:14:45-07	3120816
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 06:14:48-07	3120817
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-27 06:14:46-07	3120818
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-27 06:15:21-07	3120819
/	203.0.113.213	GET	200 OK	2016-07-27 06:14:27-07	3120820
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-27 06:15:20-07	3120821
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-27 06:15:22-07	3120822
/	198.51.100.212	GET	200 OK	2016-07-27 06:14:29-07	3120823
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 06:14:53-07	3120824
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 06:15:20-07	3120825
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-27 06:15:10-07	3120826
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-27 06:15:25-07	3120827
/	192.0.2.38	GET	200 OK	2016-07-27 06:14:36-07	3120828
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-27 06:15:14-07	3120829
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-27 06:15:34-07	3120830
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-27 06:15:03-07	3120831
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-27 06:15:09-07	3120832
/	192.0.2.53	GET	200 OK	2016-07-27 06:14:40-07	3120833
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-27 06:14:56-07	3120834
/	192.0.2.161	GET	200 OK	2016-07-27 06:14:46-07	3120835
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-27 06:15:07-07	3120836
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-27 06:15:37-07	3120837
/	198.51.100.188	GET	200 OK	2016-07-27 06:14:53-07	3120838
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 06:15:53-07	3120839
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-27 06:15:10-07	3120840
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-27 06:15:23-07	3120841
/	203.0.113.202	GET	200 OK	2016-07-27 06:14:55-07	3120842
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-27 06:15:48-07	3120843
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-27 06:15:44-07	3120844
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 06:15:36-07	3120845
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-27 06:15:12-07	3120846
/	203.0.113.154	GET	200 OK	2016-07-27 06:15:00-07	3120847
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 06:15:40-07	3120848
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-27 06:15:42-07	3120849
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 06:15:56-07	3120850
/	192.0.2.188	GET	200 OK	2016-07-27 06:15:01-07	3120851
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-27 06:15:49-07	3120852
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-27 06:15:31-07	3120853
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 06:15:29-07	3120854
/	198.51.100.56	GET	200 OK	2016-07-27 06:15:09-07	3120855
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 06:15:33-07	3120856
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 06:15:49-07	3120857
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 06:16:08-07	3120858
/	198.51.100.6	GET	200 OK	2016-07-27 06:15:13-07	3120859
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 06:15:39-07	3120860
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-27 06:16:01-07	3120861
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-27 06:16:01-07	3120862
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 06:16:12-07	3120863
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-27 06:16:02-07	3120865
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-27 06:15:45-07	3120866
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 06:15:37-07	3120867
/	198.51.100.60	GET	200 OK	2016-07-27 06:15:24-07	3120868
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-27 06:16:19-07	3120869
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-27 06:16:18-07	3120870
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-27 06:16:16-07	3120871
/	192.0.2.197	GET	200 OK	2016-07-27 06:15:32-07	3120872
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-27 06:15:58-07	3120873
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-27 06:16:00-07	3120874
/	192.0.2.238	GET	200 OK	2016-07-27 06:15:36-07	3120875
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-27 06:16:28-07	3120876
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-27 06:15:53-07	3120877
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-27 06:16:28-07	3120878
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-27 06:15:56-07	3120879
/	192.0.2.72	GET	200 OK	2016-07-27 06:15:40-07	3120880
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-27 06:16:19-07	3120881
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-27 06:16:21-07	3120882
/	203.0.113.249	GET	200 OK	2016-07-27 06:15:47-07	3120883
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-27 06:16:14-07	3120884
/	192.0.2.227	GET	200 OK	2016-07-27 06:15:48-07	3120885
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-27 06:16:28-07	3120886
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 06:16:35-07	3120887
/	203.0.113.174	GET	200 OK	2016-07-27 06:15:56-07	3120888
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-27 06:16:26-07	3120889
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-27 06:16:28-07	3120890
/	203.0.113.188	GET	200 OK	2016-07-27 06:16:02-07	3120891
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-27 06:16:42-07	3120892
/	192.0.2.100	GET	200 OK	2016-07-27 06:16:05-07	3120893
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-27 06:17:03-07	3120894
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-27 06:16:55-07	3120895
/	192.0.2.135	GET	200 OK	2016-07-27 06:16:11-07	3120896
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-27 06:16:56-07	3120897
/	198.51.100.125	GET	200 OK	2016-07-27 06:16:15-07	3120898
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 06:16:45-07	3120899
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-27 06:16:42-07	3120900
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 06:17:09-07	3120901
/	203.0.113.98	GET	200 OK	2016-07-27 06:16:16-07	3120902
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-27 06:17:01-07	3120903
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-27 06:16:38-07	3120904
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 06:17:06-07	3120905
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-27 06:17:05-07	3120906
/	192.0.2.4	GET	200 OK	2016-07-27 06:16:18-07	3120907
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-27 06:17:17-07	3120908
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-27 06:16:33-07	3120909
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-27 06:17:11-07	3120910
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-27 06:17:01-07	3120911
/	192.0.2.187	GET	200 OK	2016-07-27 06:16:23-07	3120912
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-27 06:16:53-07	3120913
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 06:17:05-07	3120914
/	198.51.100.212	GET	200 OK	2016-07-27 06:16:28-07	3120915
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-27 06:16:52-07	3120916
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-27 06:16:51-07	3120917
/	192.0.2.176	GET	200 OK	2016-07-27 06:16:29-07	3120918
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-27 06:16:58-07	3120919
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 06:17:00-07	3120920
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 06:16:47-07	3120921
/	203.0.113.231	GET	200 OK	2016-07-27 06:16:35-07	3120922
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-27 06:17:15-07	3120923
/	198.51.100.184	GET	200 OK	2016-07-27 06:16:44-07	3120924
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-27 06:17:15-07	3120925
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 06:17:26-07	3120926
/	203.0.113.104	GET	200 OK	2016-07-27 06:16:50-07	3120927
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 06:17:19-07	3120928
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-27 06:17:47-07	3120929
/	203.0.113.144	GET	200 OK	2016-07-27 06:16:51-07	3120930
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-27 06:17:08-07	3120931
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-27 06:17:10-07	3120932
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-27 06:17:26-07	3120933
/	198.51.100.242	GET	200 OK	2016-07-27 06:16:58-07	3120934
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-27 06:17:35-07	3120935
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-27 06:17:25-07	3120936
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 06:17:50-07	3120937
/	198.51.100.199	GET	200 OK	2016-07-27 06:17:07-07	3120938
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-27 06:17:52-07	3120939
/	203.0.113.159	GET	200 OK	2016-07-27 06:17:15-07	3120940
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-27 06:18:13-07	3120941
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-27 06:18:07-07	3120942
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-27 06:17:50-07	3120943
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-27 06:17:52-07	3120944
/	198.51.100.209	GET	200 OK	2016-07-27 06:17:17-07	3120945
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 06:17:33-07	3120946
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-27 06:17:47-07	3120947
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 06:17:50-07	3120948
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-27 06:18:08-07	3120949
/	192.0.2.198	GET	200 OK	2016-07-27 06:17:24-07	3120950
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-27 06:18:01-07	3120951
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-27 06:18:10-07	3120952
/	192.0.2.199	GET	200 OK	2016-07-27 06:17:31-07	3120953
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 06:17:54-07	3120954
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-27 06:18:05-07	3120955
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 06:18:05-07	3120956
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-27 06:18:17-07	3120957
/	198.51.100.132	GET	200 OK	2016-07-27 06:17:39-07	3120958
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-27 06:18:27-07	3120959
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-27 06:18:32-07	3120961
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 06:18:46-07	3120962
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 06:18:14-07	3120963
/	192.0.2.33	GET	200 OK	2016-07-27 06:17:58-07	3120964
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-27 06:18:14-07	3120965
/	192.0.2.39	GET	200 OK	2016-07-27 06:18:05-07	3120966
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 06:18:44-07	3120967
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-27 06:18:26-07	3120968
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-27 06:18:24-07	3120969
/	198.51.100.182	GET	200 OK	2016-07-27 06:18:08-07	3120970
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-27 06:18:57-07	3120971
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 06:18:49-07	3120972
/	203.0.113.215	GET	200 OK	2016-07-27 06:18:16-07	3120973
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 06:19:16-07	3120974
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-27 06:18:59-07	3120975
/	203.0.113.231	GET	200 OK	2016-07-27 06:18:25-07	3120976
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-27 06:19:23-07	3120977
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-27 06:18:44-07	3120978
/article/media-obsessed-with-bearsv	203.0.113.231	GET	404 NOT FOUND	2016-07-27 06:18:53-07	3120979
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-27 06:19:21-07	3120980
/	198.51.100.154	GET	200 OK	2016-07-27 06:18:33-07	3120981
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 06:18:50-07	3120982
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 06:19:27-07	3120983
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 06:19:33-07	3120984
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 06:19:29-07	3120985
/	198.51.100.238	GET	200 OK	2016-07-27 06:18:34-07	3120986
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-27 06:19:20-07	3120987
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-27 06:19:15-07	3120988
/	198.51.100.142	GET	200 OK	2016-07-27 06:18:39-07	3120989
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-27 06:19:17-07	3120990
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 06:19:19-07	3120991
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-27 06:19:14-07	3120992
/	198.51.100.17	GET	200 OK	2016-07-27 06:18:47-07	3120993
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-27 06:19:33-07	3120994
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-27 06:19:11-07	3120995
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-27 06:19:23-07	3120996
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-27 06:19:47-07	3120997
/	198.51.100.186	GET	200 OK	2016-07-27 06:18:57-07	3120998
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 06:19:53-07	3120999
/	192.0.2.136	GET	200 OK	2016-07-27 06:19:07-07	3121000
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-27 06:19:46-07	3121001
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-27 06:19:57-07	3121002
/	192.0.2.137	GET	200 OK	2016-07-27 06:19:10-07	3121003
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 06:19:40-07	3121004
/	192.0.2.2	GET	200 OK	2016-07-27 06:19:17-07	3121005
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-27 06:19:57-07	3121006
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-27 06:19:48-07	3121007
/	198.51.100.229	GET	200 OK	2016-07-27 06:19:18-07	3121008
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-27 06:20:15-07	3121009
/	203.0.113.225	GET	200 OK	2016-07-27 06:19:24-07	3121010
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-27 06:20:13-07	3121011
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-27 06:19:54-07	3121012
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-27 06:19:57-07	3121013
/	192.0.2.151	GET	200 OK	2016-07-27 06:19:28-07	3121014
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 06:20:19-07	3121015
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-27 06:20:11-07	3121016
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 06:19:44-07	3121017
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 06:20:03-07	3121018
/	198.51.100.60	GET	200 OK	2016-07-27 06:19:30-07	3121019
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-27 06:20:27-07	3121020
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-27 06:20:08-07	3121021
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-27 06:19:50-07	3121022
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-27 06:19:54-07	3121023
/	203.0.113.126	GET	200 OK	2016-07-27 06:19:39-07	3121024
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 06:20:04-07	3121025
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-27 06:20:29-07	3121026
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 06:20:00-07	3121027
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 06:20:01-07	3121028
/	192.0.2.208	GET	200 OK	2016-07-27 06:19:48-07	3121029
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-27 06:20:18-07	3121030
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-27 06:20:28-07	3121031
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 06:20:05-07	3121032
/	203.0.113.52	GET	200 OK	2016-07-27 06:19:52-07	3121033
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-27 06:20:24-07	3121034
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-27 06:20:48-07	3121035
/	203.0.113.119	GET	200 OK	2016-07-27 06:20:01-07	3121036
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-27 06:20:55-07	3121037
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 06:20:17-07	3121038
/	192.0.2.15	GET	200 OK	2016-07-27 06:20:07-07	3121039
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-27 06:20:59-07	3121040
/	192.0.2.128	GET	200 OK	2016-07-27 06:20:17-07	3121041
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-27 06:20:39-07	3121042
/	192.0.2.170	GET	200 OK	2016-07-27 06:20:18-07	3121043
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-27 06:21:16-07	3121044
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 06:21:10-07	3121045
/	192.0.2.20	GET	200 OK	2016-07-27 06:20:28-07	3121046
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-27 06:21:03-07	3121047
/	192.0.2.176	GET	200 OK	2016-07-27 06:20:33-07	3121048
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 06:20:52-07	3121049
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-27 06:21:00-07	3121050
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-27 06:21:26-07	3121051
/	192.0.2.96	GET	200 OK	2016-07-27 06:20:36-07	3121052
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-27 06:21:15-07	3121053
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-27 06:21:01-07	3121054
/	192.0.2.172	GET	200 OK	2016-07-27 06:20:39-07	3121055
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-27 06:21:25-07	3121056
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-27 06:21:30-07	3121057
/	198.51.100.168	GET	200 OK	2016-07-27 06:20:45-07	3121058
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-27 06:21:19-07	3121059
/	198.51.100.245	GET	200 OK	2016-07-27 06:20:47-07	3121060
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 06:21:27-07	3121061
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 06:21:06-07	3121062
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 06:21:03-07	3121063
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 06:21:14-07	3121064
/	203.0.113.46	GET	200 OK	2016-07-27 06:20:51-07	3121065
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 06:21:49-07	3121066
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 06:21:11-07	3121067
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-27 06:21:14-07	3121068
/	198.51.100.244	GET	200 OK	2016-07-27 06:20:56-07	3121069
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 06:21:49-07	3121070
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 06:21:29-07	3121071
/	203.0.113.160	GET	200 OK	2016-07-27 06:21:04-07	3121072
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-27 06:21:51-07	3121073
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-27 06:21:29-07	3121074
/	203.0.113.129	GET	200 OK	2016-07-27 06:21:06-07	3121075
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 06:21:49-07	3121076
/	192.0.2.86	GET	200 OK	2016-07-27 06:21:13-07	3121077
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 06:22:12-07	3121078
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-27 06:22:09-07	3121079
/	192.0.2.207	GET	200 OK	2016-07-27 06:21:20-07	3121080
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-27 06:21:41-07	3121081
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-27 06:21:51-07	3121082
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-27 06:22:17-07	3121083
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-27 06:22:15-07	3121084
/	203.0.113.210	GET	200 OK	2016-07-27 06:21:25-07	3121085
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-27 06:22:17-07	3121086
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-27 06:21:56-07	3121087
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-27 06:22:00-07	3121088
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-27 06:22:22-07	3121089
/	203.0.113.95	GET	200 OK	2016-07-27 06:21:30-07	3121090
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 06:21:56-07	3121091
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-27 06:21:52-07	3121092
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 06:21:51-07	3121093
/	192.0.2.20	GET	200 OK	2016-07-27 06:21:32-07	3121094
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-27 06:22:30-07	3121095
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 06:21:58-07	3121096
/	198.51.100.149	GET	200 OK	2016-07-27 06:21:37-07	3121097
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 06:22:26-07	3121098
/	192.0.2.8	GET	200 OK	2016-07-27 06:21:41-07	3121099
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-27 06:22:35-07	3121100
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-27 06:22:02-07	3121101
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-27 06:22:13-07	3121102
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-27 06:22:18-07	3121103
/	192.0.2.12	GET	200 OK	2016-07-27 06:21:50-07	3121104
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-27 06:22:41-07	3121105
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-27 06:22:49-07	3121106
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 06:22:50-07	3121107
/	192.0.2.193	GET	200 OK	2016-07-27 06:21:58-07	3121108
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-27 06:22:38-07	3121109
/	192.0.2.48	GET	200 OK	2016-07-27 06:22:00-07	3121110
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-27 06:22:31-07	3121111
/	203.0.113.179	GET	200 OK	2016-07-27 06:22:01-07	3121112
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-27 06:22:37-07	3121113
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 06:22:16-07	3121114
/	192.0.2.29	GET	200 OK	2016-07-27 06:22:11-07	3121115
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-27 06:22:59-07	3121116
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-27 06:22:53-07	3121117
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-27 06:22:34-07	3121118
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-27 06:22:31-07	3121119
/	192.0.2.22	GET	200 OK	2016-07-27 06:22:21-07	3121120
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-27 06:22:54-07	3121121
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 06:22:58-07	3121122
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 06:22:36-07	3121123
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-27 06:23:02-07	3121124
/	198.51.100.54	GET	200 OK	2016-07-27 06:22:30-07	3121125
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-27 06:23:15-07	3121126
/	192.0.2.129	GET	200 OK	2016-07-27 06:22:32-07	3121127
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-27 06:23:09-07	3121128
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 06:23:08-07	3121129
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-27 06:23:19-07	3121130
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-27 06:23:30-07	3121131
/	203.0.113.189	GET	200 OK	2016-07-27 06:22:38-07	3121132
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 06:23:31-07	3121133
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-27 06:23:38-07	3121134
/	203.0.113.51	GET	200 OK	2016-07-27 06:22:45-07	3121135
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-27 06:23:34-07	3121136
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-27 06:23:35-07	3121137
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 06:23:20-07	3121138
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 06:23:27-07	3121139
/	192.0.2.165	GET	200 OK	2016-07-27 06:22:51-07	3121140
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-27 06:23:31-07	3121141
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-27 06:23:45-07	3121142
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-27 06:23:10-07	3121143
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-27 06:23:30-07	3121144
/	203.0.113.51	GET	200 OK	2016-07-27 06:22:59-07	3121145
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-27 06:23:40-07	3121146
/	203.0.113.117	GET	200 OK	2016-07-27 06:23:09-07	3121147
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-27 06:23:39-07	3121148
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 06:23:50-07	3121149
/	198.51.100.99	GET	200 OK	2016-07-27 06:23:19-07	3121150
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 06:23:52-07	3121151
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-27 06:23:35-07	3121152
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-27 06:24:03-07	3121153
/	192.0.2.7	GET	200 OK	2016-07-27 06:23:23-07	3121154
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-27 06:23:53-07	3121155
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-27 06:23:52-07	3121156
/	203.0.113.45	GET	200 OK	2016-07-27 06:23:32-07	3121157
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-27 06:24:28-07	3121158
/	198.51.100.119	GET	200 OK	2016-07-27 06:23:36-07	3121159
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-27 06:23:53-07	3121160
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 06:24:10-07	3121161
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-27 06:24:30-07	3121162
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 06:23:53-07	3121163
/	198.51.100.109	GET	200 OK	2016-07-27 06:23:38-07	3121164
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 06:24:02-07	3121165
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-27 06:24:08-07	3121166
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 06:23:56-07	3121167
/	198.51.100.10	GET	200 OK	2016-07-27 06:23:46-07	3121168
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 06:24:33-07	3121169
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-27 06:24:40-07	3121170
/	198.51.100.117	GET	200 OK	2016-07-27 06:23:54-07	3121171
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-27 06:24:15-07	3121172
/	198.51.100.27	GET	200 OK	2016-07-27 06:23:56-07	3121173
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-27 06:24:19-07	3121174
/	198.51.100.222	GET	200 OK	2016-07-27 06:24:04-07	3121175
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 06:24:34-07	3121176
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-27 06:24:34-07	3121177
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 06:24:30-07	3121178
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-27 06:24:25-07	3121179
/	192.0.2.111	GET	200 OK	2016-07-27 06:24:08-07	3121180
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-27 06:25:06-07	3121181
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-27 06:24:50-07	3121182
/	198.51.100.201	GET	200 OK	2016-07-27 06:24:10-07	3121183
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-27 06:24:48-07	3121184
/	192.0.2.51	GET	200 OK	2016-07-27 06:24:16-07	3121185
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-27 06:24:33-07	3121186
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-27 06:25:04-07	3121187
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-27 06:24:50-07	3121188
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-27 06:25:10-07	3121189
/	198.51.100.87	GET	200 OK	2016-07-27 06:24:21-07	3121190
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-27 06:25:15-07	3121191
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-27 06:25:09-07	3121192
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 06:24:41-07	3121193
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-27 06:25:14-07	3121194
/	203.0.113.6	GET	200 OK	2016-07-27 06:24:31-07	3121195
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-27 06:24:50-07	3121196
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-27 06:25:07-07	3121197
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-27 06:24:52-07	3121198
/	192.0.2.178	GET	200 OK	2016-07-27 06:24:38-07	3121199
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 06:25:27-07	3121200
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-27 06:24:53-07	3121201
/	203.0.113.12	GET	200 OK	2016-07-27 06:24:44-07	3121202
/article/bad-things-gonef	203.0.113.12	GET	404 NOT FOUND	2016-07-27 06:25:42-07	3121203
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 06:25:11-07	3121204
/	198.51.100.248	GET	200 OK	2016-07-27 06:24:53-07	3121205
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-27 06:25:21-07	3121206
/	198.51.100.85	GET	200 OK	2016-07-27 06:25:03-07	3121207
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-27 06:25:27-07	3121208
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 06:25:32-07	3121209
/article/goats-eat-googlesh	198.51.100.85	GET	404 NOT FOUND	2016-07-27 06:25:34-07	3121210
/	203.0.113.98	GET	200 OK	2016-07-27 06:25:12-07	3121211
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 06:25:37-07	3121212
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 06:26:01-07	3121213
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-27 06:25:50-07	3121214
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-27 06:25:36-07	3121215
/	198.51.100.196	GET	200 OK	2016-07-27 06:25:21-07	3121216
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 06:26:18-07	3121217
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-27 06:26:12-07	3121218
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 06:26:20-07	3121219
/	198.51.100.109	GET	200 OK	2016-07-27 06:25:25-07	3121220
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-27 06:26:05-07	3121221
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-27 06:25:40-07	3121222
/	198.51.100.155	GET	200 OK	2016-07-27 06:25:31-07	3121223
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 06:26:31-07	3121224
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 06:26:07-07	3121225
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 06:26:18-07	3121226
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-27 06:26:31-07	3121227
/	203.0.113.207	GET	200 OK	2016-07-27 06:25:34-07	3121228
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-27 06:25:50-07	3121229
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-27 06:25:55-07	3121230
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-27 06:25:58-07	3121231
/	203.0.113.213	GET	200 OK	2016-07-27 06:25:44-07	3121232
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 06:26:10-07	3121233
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-27 06:26:10-07	3121234
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-27 06:26:03-07	3121235
/	198.51.100.181	GET	200 OK	2016-07-27 06:25:48-07	3121236
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-27 06:26:43-07	3121237
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-27 06:26:08-07	3121238
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-27 06:26:45-07	3121239
/	198.51.100.144	GET	200 OK	2016-07-27 06:25:52-07	3121240
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-27 06:26:21-07	3121241
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-27 06:26:42-07	3121242
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-27 06:26:50-07	3121243
/	198.51.100.115	GET	200 OK	2016-07-27 06:25:59-07	3121244
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-27 06:26:44-07	3121245
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-27 06:26:56-07	3121246
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-27 06:26:27-07	3121247
/	203.0.113.178	GET	200 OK	2016-07-27 06:26:09-07	3121248
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-27 06:27:09-07	3121249
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-27 06:26:34-07	3121250
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-27 06:26:28-07	3121251
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-27 06:27:05-07	3121252
/	192.0.2.82	GET	200 OK	2016-07-27 06:26:16-07	3121253
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-27 06:27:12-07	3121254
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-27 06:26:34-07	3121255
/	198.51.100.206	GET	200 OK	2016-07-27 06:26:26-07	3121256
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 06:26:54-07	3121257
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-27 06:26:45-07	3121258
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-27 06:26:49-07	3121259
/	192.0.2.112	GET	200 OK	2016-07-27 06:26:35-07	3121260
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-27 06:27:20-07	3121261
/	198.51.100.148	GET	200 OK	2016-07-27 06:26:38-07	3121262
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-27 06:27:09-07	3121263
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-27 06:26:58-07	3121264
/	192.0.2.169	GET	200 OK	2016-07-27 06:26:42-07	3121265
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 06:27:17-07	3121266
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-27 06:27:39-07	3121267
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-27 06:27:29-07	3121268
/	192.0.2.250	GET	200 OK	2016-07-27 06:26:47-07	3121269
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 06:27:18-07	3121270
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-27 06:27:47-07	3121271
/	203.0.113.14	GET	200 OK	2016-07-27 06:26:56-07	3121272
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-27 06:27:50-07	3121273
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-27 06:27:52-07	3121274
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-27 06:27:19-07	3121275
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-27 06:27:48-07	3121276
/	198.51.100.71	GET	200 OK	2016-07-27 06:26:58-07	3121277
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-27 06:27:19-07	3121278
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-27 06:27:40-07	3121279
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-27 06:27:20-07	3121280
/	198.51.100.16	GET	200 OK	2016-07-27 06:27:06-07	3121281
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-27 06:27:29-07	3121282
/	198.51.100.213	GET	200 OK	2016-07-27 06:27:16-07	3121283
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 06:28:12-07	3121284
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-27 06:27:40-07	3121285
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 06:27:44-07	3121286
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-27 06:28:10-07	3121287
/	192.0.2.250	GET	200 OK	2016-07-27 06:27:26-07	3121288
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 06:28:16-07	3121289
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-27 06:28:05-07	3121290
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-27 06:27:43-07	3121291
/	198.51.100.170	GET	200 OK	2016-07-27 06:27:36-07	3121292
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 06:27:57-07	3121293
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-27 06:28:23-07	3121294
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-27 06:27:52-07	3121295
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-27 06:27:54-07	3121296
/	198.51.100.32	GET	200 OK	2016-07-27 06:27:39-07	3121297
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-27 06:28:31-07	3121298
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 06:28:20-07	3121299
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 06:28:28-07	3121300
/	203.0.113.52	GET	200 OK	2016-07-27 06:27:41-07	3121301
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-27 06:28:06-07	3121302
/	203.0.113.50	GET	200 OK	2016-07-27 06:27:46-07	3121303
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-27 06:28:28-07	3121304
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-27 06:28:31-07	3121305
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 06:28:22-07	3121306
/	198.51.100.184	GET	200 OK	2016-07-27 06:27:56-07	3121307
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 06:28:42-07	3121308
/	198.51.100.90	GET	200 OK	2016-07-27 06:28:06-07	3121309
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-27 06:28:57-07	3121310
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 06:28:42-07	3121311
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 06:28:41-07	3121312
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 06:28:41-07	3121313
/	203.0.113.253	GET	200 OK	2016-07-27 06:28:09-07	3121314
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-27 06:29:02-07	3121315
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-27 06:28:48-07	3121316
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-27 06:28:45-07	3121317
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-27 06:28:59-07	3121318
/	198.51.100.101	GET	200 OK	2016-07-27 06:28:12-07	3121319
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 06:28:57-07	3121320
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-27 06:29:10-07	3121321
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 06:29:04-07	3121322
/	192.0.2.175	GET	200 OK	2016-07-27 06:28:21-07	3121323
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-27 06:28:52-07	3121324
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 06:29:15-07	3121325
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 06:28:46-07	3121326
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-27 06:29:05-07	3121327
/	192.0.2.248	GET	200 OK	2016-07-27 06:28:24-07	3121328
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-27 06:28:56-07	3121329
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-27 06:28:50-07	3121330
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-27 06:29:01-07	3121331
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-27 06:29:13-07	3121332
/	192.0.2.186	GET	200 OK	2016-07-27 06:28:29-07	3121333
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-27 06:28:59-07	3121334
/	203.0.113.41	GET	200 OK	2016-07-27 06:28:36-07	3121335
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 06:29:05-07	3121336
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-27 06:29:28-07	3121337
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 06:29:23-07	3121338
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 06:29:40-07	3121340
/	203.0.113.54	GET	200 OK	2016-07-27 06:28:52-07	3121341
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-27 06:29:21-07	3121342
/	192.0.2.134	GET	200 OK	2016-07-27 06:28:54-07	3121343
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-27 06:29:13-07	3121344
/	198.51.100.69	GET	200 OK	2016-07-27 06:28:57-07	3121345
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-27 06:29:13-07	3121346
/	198.51.100.87	GET	200 OK	2016-07-27 06:29:04-07	3121347
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-27 06:29:25-07	3121348
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-27 06:29:41-07	3121349
/	203.0.113.207	GET	200 OK	2016-07-27 06:29:13-07	3121350
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-27 06:29:55-07	3121351
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-27 06:29:31-07	3121352
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-27 06:30:12-07	3121353
/	192.0.2.206	GET	200 OK	2016-07-27 06:29:22-07	3121354
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 06:29:55-07	3121355
/	203.0.113.173	GET	200 OK	2016-07-27 06:29:31-07	3121356
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-27 06:30:15-07	3121357
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-27 06:30:26-07	3121358
/	203.0.113.219	GET	200 OK	2016-07-27 06:29:36-07	3121359
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-27 06:30:16-07	3121360
/	198.51.100.233	GET	200 OK	2016-07-27 06:29:46-07	3121361
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-27 06:30:13-07	3121362
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 06:30:01-07	3121363
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-27 06:30:41-07	3121364
/	198.51.100.36	GET	200 OK	2016-07-27 06:29:47-07	3121365
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 06:30:15-07	3121366
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-27 06:30:25-07	3121367
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-27 06:30:32-07	3121368
/	203.0.113.157	GET	200 OK	2016-07-27 06:29:48-07	3121369
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-27 06:30:13-07	3121370
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 06:30:30-07	3121371
/	192.0.2.64	GET	200 OK	2016-07-27 06:29:50-07	3121372
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-27 06:30:17-07	3121373
/	192.0.2.151	GET	200 OK	2016-07-27 06:29:55-07	3121374
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-27 06:30:45-07	3121375
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 06:30:48-07	3121376
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-27 06:30:53-07	3121377
/	198.51.100.176	GET	200 OK	2016-07-27 06:29:59-07	3121378
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-27 06:30:49-07	3121379
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-27 06:30:25-07	3121380
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-27 06:30:33-07	3121381
/	192.0.2.1	GET	200 OK	2016-07-27 06:30:08-07	3121382
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 06:30:39-07	3121383
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-27 06:30:33-07	3121384
/	198.51.100.56	GET	200 OK	2016-07-27 06:30:11-07	3121385
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 06:30:28-07	3121386
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 06:30:37-07	3121387
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 06:31:08-07	3121388
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-27 06:31:11-07	3121389
/	198.51.100.146	GET	200 OK	2016-07-27 06:30:20-07	3121390
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 06:31:16-07	3121391
/	198.51.100.47	GET	200 OK	2016-07-27 06:30:29-07	3121392
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-27 06:31:26-07	3121393
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-27 06:31:19-07	3121394
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-27 06:31:22-07	3121395
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 06:31:12-07	3121396
/	192.0.2.139	GET	200 OK	2016-07-27 06:30:36-07	3121397
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 06:30:57-07	3121398
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 06:31:01-07	3121399
/	192.0.2.144	GET	200 OK	2016-07-27 06:30:45-07	3121400
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 06:31:34-07	3121401
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-27 06:31:03-07	3121402
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 06:31:18-07	3121403
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 06:31:26-07	3121404
/	192.0.2.78	GET	200 OK	2016-07-27 06:30:47-07	3121405
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-27 06:31:13-07	3121406
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-27 06:31:38-07	3121407
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-27 06:31:08-07	3121408
/	192.0.2.31	GET	200 OK	2016-07-27 06:30:51-07	3121409
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 06:31:17-07	3121410
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-27 06:31:15-07	3121411
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-27 06:31:20-07	3121412
/	192.0.2.220	GET	200 OK	2016-07-27 06:30:57-07	3121413
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 06:31:24-07	3121414
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 06:31:55-07	3121415
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-27 06:31:19-07	3121416
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-27 06:31:13-07	3121417
/	198.51.100.236	GET	200 OK	2016-07-27 06:31:02-07	3121418
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 06:31:58-07	3121419
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 06:31:21-07	3121420
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 06:31:41-07	3121421
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 06:31:31-07	3121422
/	192.0.2.140	GET	200 OK	2016-07-27 06:31:11-07	3121423
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-27 06:31:28-07	3121424
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-27 06:31:53-07	3121425
/	192.0.2.188	GET	200 OK	2016-07-27 06:31:21-07	3121426
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-27 06:32:15-07	3121427
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 06:32:06-07	3121428
/	198.51.100.51	GET	200 OK	2016-07-27 06:31:25-07	3121429
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 06:31:54-07	3121430
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-27 06:31:43-07	3121431
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 06:31:58-07	3121432
/	203.0.113.170	GET	200 OK	2016-07-27 06:31:34-07	3121433
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-27 06:32:00-07	3121434
/	192.0.2.208	GET	200 OK	2016-07-27 07:02:57-07	3122667
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-27 06:32:08-07	3121435
/	203.0.113.51	GET	200 OK	2016-07-27 06:31:40-07	3121436
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 06:32:11-07	3121437
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 06:32:16-07	3121438
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-27 06:32:02-07	3121439
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-27 06:32:14-07	3121440
/	198.51.100.219	GET	200 OK	2016-07-27 06:31:46-07	3121441
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-27 06:32:17-07	3121442
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-27 06:32:23-07	3121443
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-27 06:32:06-07	3121444
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-27 06:32:06-07	3121445
/	203.0.113.50	GET	200 OK	2016-07-27 06:31:50-07	3121446
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-27 06:32:09-07	3121447
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-27 06:32:31-07	3121448
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-27 06:32:30-07	3121449
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-27 06:32:15-07	3121450
/	198.51.100.250	GET	200 OK	2016-07-27 06:31:56-07	3121451
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 06:32:53-07	3121452
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 06:32:24-07	3121453
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 06:32:45-07	3121454
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 06:32:30-07	3121455
/	192.0.2.3	GET	200 OK	2016-07-27 06:32:05-07	3121456
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 06:32:45-07	3121457
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-27 06:32:50-07	3121458
/	198.51.100.77	GET	200 OK	2016-07-27 06:32:14-07	3121459
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-27 06:33:13-07	3121460
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-27 06:32:56-07	3121461
/	192.0.2.41	GET	200 OK	2016-07-27 06:32:16-07	3121462
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-27 06:32:56-07	3121463
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-27 06:33:13-07	3121464
/	192.0.2.106	GET	200 OK	2016-07-27 06:32:20-07	3121465
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-27 06:32:58-07	3121466
/	192.0.2.32	GET	200 OK	2016-07-27 06:32:30-07	3121467
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-27 06:33:17-07	3121468
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 06:33:12-07	3121469
/	203.0.113.121	GET	200 OK	2016-07-27 06:32:31-07	3121470
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-27 06:33:18-07	3121471
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 06:33:14-07	3121472
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-27 06:33:28-07	3121473
/	198.51.100.239	GET	200 OK	2016-07-27 06:32:39-07	3121474
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 06:33:07-07	3121475
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 06:33:09-07	3121476
/	192.0.2.232	GET	200 OK	2016-07-27 06:32:40-07	3121477
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 06:33:03-07	3121478
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-27 06:33:32-07	3121479
/	198.51.100.209	GET	200 OK	2016-07-27 06:32:49-07	3121480
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 06:33:33-07	3121481
/	203.0.113.166	GET	200 OK	2016-07-27 06:32:53-07	3121482
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 06:33:51-07	3121483
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 06:33:43-07	3121484
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-27 06:33:38-07	3121485
/	198.51.100.243	GET	200 OK	2016-07-27 06:33:00-07	3121486
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-27 06:33:17-07	3121487
/	198.51.100.88	GET	200 OK	2016-07-27 06:33:06-07	3121488
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-27 06:33:49-07	3121489
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-27 06:33:44-07	3121490
/	203.0.113.139	GET	200 OK	2016-07-27 06:33:14-07	3121491
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-27 06:34:01-07	3121492
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 06:33:44-07	3121493
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-27 06:33:55-07	3121494
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 06:33:43-07	3121495
/	203.0.113.113	GET	200 OK	2016-07-27 06:33:23-07	3121496
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 06:34:19-07	3121497
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 06:34:13-07	3121498
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-27 06:34:14-07	3121499
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-27 06:33:50-07	3121500
/	203.0.113.116	GET	200 OK	2016-07-27 06:33:28-07	3121501
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-27 06:33:56-07	3121502
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 06:34:28-07	3121503
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-27 06:34:13-07	3121504
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-27 06:34:17-07	3121505
/	203.0.113.120	GET	200 OK	2016-07-27 06:33:29-07	3121506
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-27 06:34:22-07	3121507
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 06:33:44-07	3121508
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-27 06:34:05-07	3121509
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 06:34:05-07	3121510
/	192.0.2.95	GET	200 OK	2016-07-27 06:33:33-07	3121511
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-27 06:33:49-07	3121512
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-27 06:34:04-07	3121513
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-27 06:33:52-07	3121514
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-27 06:33:49-07	3121515
/	192.0.2.97	GET	200 OK	2016-07-27 06:33:43-07	3121516
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-27 06:34:39-07	3121517
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 06:34:00-07	3121518
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 06:34:39-07	3121519
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-27 06:34:11-07	3121520
/	203.0.113.125	GET	200 OK	2016-07-27 06:33:51-07	3121521
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-27 06:34:34-07	3121522
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-27 06:34:51-07	3121523
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-27 06:34:38-07	3121524
/	192.0.2.45	GET	200 OK	2016-07-27 06:33:55-07	3121525
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 06:34:29-07	3121526
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-27 06:34:28-07	3121527
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-27 06:34:20-07	3121528
/	198.51.100.37	GET	200 OK	2016-07-27 07:07:42-07	3122858
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 06:34:50-07	3121529
/	198.51.100.233	GET	200 OK	2016-07-27 06:34:05-07	3121530
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-27 06:34:52-07	3121531
/	203.0.113.221	GET	200 OK	2016-07-27 06:34:07-07	3121532
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-27 06:34:35-07	3121533
/	198.51.100.140	GET	200 OK	2016-07-27 06:34:12-07	3121534
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 06:34:46-07	3121535
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-27 06:35:12-07	3121536
/	203.0.113.238	GET	200 OK	2016-07-27 06:34:18-07	3121537
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 06:34:46-07	3121538
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 06:34:52-07	3121539
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 06:35:00-07	3121540
/	192.0.2.77	GET	200 OK	2016-07-27 06:34:19-07	3121541
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-27 06:35:16-07	3121542
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-27 06:35:02-07	3121543
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-27 06:34:55-07	3121544
/	203.0.113.227	GET	200 OK	2016-07-27 06:34:24-07	3121545
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 06:35:06-07	3121546
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 06:34:51-07	3121547
/article/candidate-is-jerkd	203.0.113.227	GET	404 NOT FOUND	2016-07-27 06:35:12-07	3121548
/	198.51.100.73	GET	200 OK	2016-07-27 06:34:27-07	3121549
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 06:35:09-07	3121550
/	192.0.2.129	GET	200 OK	2016-07-27 06:34:33-07	3121551
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-27 06:35:29-07	3121552
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-27 06:35:18-07	3121553
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-27 06:34:58-07	3121554
/	192.0.2.252	GET	200 OK	2016-07-27 06:34:41-07	3121555
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-27 06:35:18-07	3121556
/	198.51.100.114	GET	200 OK	2016-07-27 06:34:51-07	3121557
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-27 06:35:29-07	3121558
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-27 06:35:11-07	3121559
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-27 06:35:11-07	3121560
/	198.51.100.234	GET	200 OK	2016-07-27 06:34:57-07	3121561
/article/candidate-is-jerkc	198.51.100.234	GET	404 NOT FOUND	2016-07-27 06:35:51-07	3121562
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-27 06:35:13-07	3121563
/	198.51.100.46	GET	200 OK	2016-07-27 06:34:58-07	3121564
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-27 06:35:43-07	3121565
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-27 06:35:15-07	3121566
/	192.0.2.144	GET	200 OK	2016-07-27 06:35:04-07	3121567
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-27 06:35:27-07	3121568
/	198.51.100.152	GET	200 OK	2016-07-27 06:35:05-07	3121569
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-27 06:35:57-07	3121570
/	192.0.2.197	GET	200 OK	2016-07-27 06:35:11-07	3121571
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 06:35:57-07	3121572
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-27 06:35:39-07	3121573
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 06:35:54-07	3121574
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 06:35:28-07	3121575
/	198.51.100.118	GET	200 OK	2016-07-27 06:35:13-07	3121576
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-27 06:35:54-07	3121577
/	203.0.113.9	GET	200 OK	2016-07-27 06:35:16-07	3121578
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-27 06:36:09-07	3121579
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-27 06:35:52-07	3121580
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-27 06:35:37-07	3121581
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 06:35:44-07	3121582
/	198.51.100.241	GET	200 OK	2016-07-27 06:35:20-07	3121583
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-27 06:35:55-07	3121584
/	198.51.100.120	GET	200 OK	2016-07-27 06:35:29-07	3121585
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 06:36:02-07	3121586
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-27 06:36:22-07	3121587
/	192.0.2.44	GET	200 OK	2016-07-27 06:35:38-07	3121588
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-27 06:36:20-07	3121589
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-27 06:36:10-07	3121590
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-27 06:36:16-07	3121591
/	203.0.113.89	GET	200 OK	2016-07-27 06:35:40-07	3121592
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-27 06:36:06-07	3121593
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 06:36:19-07	3121594
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-27 06:36:36-07	3121595
/	192.0.2.93	GET	200 OK	2016-07-27 06:35:50-07	3121596
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-27 06:36:23-07	3121597
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 06:36:14-07	3121598
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 06:36:13-07	3121599
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 06:36:09-07	3121600
/	203.0.113.141	GET	200 OK	2016-07-27 06:35:57-07	3121601
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-27 06:36:14-07	3121602
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-27 06:36:43-07	3121603
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 06:36:57-07	3121604
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-27 06:36:23-07	3121605
/	192.0.2.145	GET	200 OK	2016-07-27 06:36:00-07	3121606
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 06:36:17-07	3121607
/	198.51.100.148	GET	200 OK	2016-07-27 06:36:08-07	3121608
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-27 06:36:47-07	3121609
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-27 06:36:31-07	3121610
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-27 06:36:57-07	3121611
/	203.0.113.99	GET	200 OK	2016-07-27 06:36:14-07	3121612
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 06:36:38-07	3121613
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-27 06:36:53-07	3121614
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 06:36:58-07	3121615
/	192.0.2.104	GET	200 OK	2016-07-27 06:36:15-07	3121616
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-27 06:36:52-07	3121617
/	198.51.100.191	GET	200 OK	2016-07-27 06:36:16-07	3121618
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-27 06:36:42-07	3121619
/	192.0.2.45	GET	200 OK	2016-07-27 06:36:19-07	3121620
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 06:37:12-07	3121621
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 06:36:42-07	3121622
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-27 06:37:11-07	3121623
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-27 06:36:47-07	3121624
/	203.0.113.65	GET	200 OK	2016-07-27 06:36:25-07	3121625
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 06:36:45-07	3121626
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-27 06:37:00-07	3121627
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 06:37:08-07	3121628
/	192.0.2.251	GET	200 OK	2016-07-27 06:36:29-07	3121629
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 06:37:17-07	3121630
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-27 06:36:48-07	3121631
/	203.0.113.86	GET	200 OK	2016-07-27 06:36:31-07	3121632
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 06:37:30-07	3121633
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-27 06:37:23-07	3121634
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-27 06:37:17-07	3121635
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-27 06:36:54-07	3121636
/	198.51.100.137	GET	200 OK	2016-07-27 06:36:41-07	3121637
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 06:37:37-07	3121638
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 06:37:15-07	3121639
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-27 06:37:15-07	3121640
/	203.0.113.230	GET	200 OK	2016-07-27 06:36:43-07	3121641
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 06:37:31-07	3121642
/	203.0.113.102	GET	200 OK	2016-07-27 06:36:53-07	3121643
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-27 06:37:21-07	3121644
/	198.51.100.68	GET	200 OK	2016-07-27 06:36:56-07	3121645
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 06:37:44-07	3121646
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 06:37:17-07	3121647
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-27 06:37:42-07	3121648
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-27 06:37:17-07	3121649
/	198.51.100.209	GET	200 OK	2016-07-27 06:36:57-07	3121650
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-27 06:37:27-07	3121651
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-27 06:37:35-07	3121652
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-27 06:37:52-07	3121653
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-27 06:37:35-07	3121654
/	203.0.113.35	GET	200 OK	2016-07-27 06:37:07-07	3121655
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-27 06:38:01-07	3121656
/	192.0.2.40	GET	200 OK	2016-07-27 06:37:08-07	3121657
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 06:37:52-07	3121658
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-27 06:37:48-07	3121659
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-27 06:37:36-07	3121660
/	203.0.113.146	GET	200 OK	2016-07-27 06:37:11-07	3121661
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-27 06:37:52-07	3121662
/	198.51.100.207	GET	200 OK	2016-07-27 06:37:21-07	3121663
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 06:37:55-07	3121664
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-27 06:38:13-07	3121665
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 06:37:43-07	3121666
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 06:38:11-07	3121667
/	198.51.100.60	GET	200 OK	2016-07-27 06:37:25-07	3121668
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-27 06:38:24-07	3121669
/	192.0.2.162	GET	200 OK	2016-07-27 06:37:27-07	3121670
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-27 06:38:16-07	3121671
/	198.51.100.231	GET	200 OK	2016-07-27 06:37:33-07	3121672
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 06:37:59-07	3121673
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-27 06:38:13-07	3121674
/	198.51.100.153	GET	200 OK	2016-07-27 06:37:41-07	3121675
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-27 06:38:30-07	3121676
/	203.0.113.50	GET	200 OK	2016-07-27 06:37:44-07	3121677
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-27 06:38:24-07	3121678
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 06:38:23-07	3121679
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 06:38:02-07	3121680
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-27 06:38:19-07	3121681
/	198.51.100.130	GET	200 OK	2016-07-27 06:37:52-07	3121682
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-27 06:38:36-07	3121683
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 06:38:07-07	3121684
/	203.0.113.21	GET	200 OK	2016-07-27 06:37:56-07	3121685
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 06:38:27-07	3121686
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-27 06:38:17-07	3121687
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-27 06:38:54-07	3121688
/	198.51.100.252	GET	200 OK	2016-07-27 06:37:57-07	3121689
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-27 06:38:22-07	3121690
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-27 06:38:53-07	3121691
/	203.0.113.22	GET	200 OK	2016-07-27 06:38:03-07	3121692
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 06:38:20-07	3121693
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-27 06:38:29-07	3121694
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 06:38:44-07	3121695
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 06:39:03-07	3121696
/	198.51.100.154	GET	200 OK	2016-07-27 06:38:06-07	3121697
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 06:39:06-07	3121698
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 06:38:37-07	3121699
/	192.0.2.102	GET	200 OK	2016-07-27 06:38:15-07	3121700
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-27 06:39:03-07	3121701
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 06:38:41-07	3121702
/	192.0.2.79	GET	200 OK	2016-07-27 06:38:20-07	3121703
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 06:38:35-07	3121704
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 06:38:56-07	3121705
/	198.51.100.236	GET	200 OK	2016-07-27 06:38:25-07	3121706
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 06:38:47-07	3121707
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 06:39:20-07	3121708
/	192.0.2.159	GET	200 OK	2016-07-27 06:38:35-07	3121709
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-27 06:39:09-07	3121710
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 06:39:00-07	3121711
/	192.0.2.28	GET	200 OK	2016-07-27 06:38:43-07	3121712
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-27 06:39:14-07	3121713
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 06:39:26-07	3121714
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 06:38:59-07	3121715
/	192.0.2.34	GET	200 OK	2016-07-27 06:38:48-07	3121716
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 06:39:33-07	3121717
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-27 06:39:29-07	3121718
/	198.51.100.88	GET	200 OK	2016-07-27 06:38:53-07	3121719
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-27 06:39:34-07	3121720
/	192.0.2.85	GET	200 OK	2016-07-27 06:39:03-07	3121721
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-27 06:39:32-07	3121722
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-27 06:39:42-07	3121723
/	203.0.113.1	GET	200 OK	2016-07-27 06:39:08-07	3121724
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-27 06:40:05-07	3121725
/	203.0.113.187	GET	200 OK	2016-07-27 06:39:16-07	3121726
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 06:40:09-07	3121727
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 06:39:46-07	3121728
/	198.51.100.179	GET	200 OK	2016-07-27 06:39:18-07	3121729
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 06:39:42-07	3121730
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-27 06:40:07-07	3121731
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 06:39:43-07	3121732
/	192.0.2.220	GET	200 OK	2016-07-27 06:39:25-07	3121733
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 06:40:23-07	3121734
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 06:39:41-07	3121735
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-27 06:39:57-07	3121736
/	192.0.2.93	GET	200 OK	2016-07-27 06:39:29-07	3121737
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 06:40:15-07	3121738
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-27 06:39:57-07	3121739
/	198.51.100.249	GET	200 OK	2016-07-27 06:39:37-07	3121740
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-27 06:40:36-07	3121741
/article/bears-love-berriesm	198.51.100.249	GET	404 NOT FOUND	2016-07-27 06:40:13-07	3121742
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 06:40:11-07	3121743
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 06:40:28-07	3121744
/	203.0.113.173	GET	200 OK	2016-07-27 06:39:44-07	3121745
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-27 06:40:22-07	3121746
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-27 06:40:07-07	3121747
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-27 06:40:23-07	3121748
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-27 06:40:00-07	3121749
/	192.0.2.168	GET	200 OK	2016-07-27 06:39:49-07	3121750
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 06:40:16-07	3121751
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-27 06:40:05-07	3121752
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 06:40:09-07	3121753
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 06:40:07-07	3121754
/	198.51.100.93	GET	200 OK	2016-07-27 06:39:51-07	3121755
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-27 06:40:19-07	3121756
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-27 06:40:50-07	3121757
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-27 06:40:06-07	3121758
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-27 06:40:51-07	3121759
/	198.51.100.172	GET	200 OK	2016-07-27 06:39:58-07	3121760
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-27 06:40:51-07	3121761
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-27 06:40:15-07	3121762
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-27 06:40:42-07	3121763
/	192.0.2.37	GET	200 OK	2016-07-27 06:39:59-07	3121764
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-27 06:40:31-07	3121765
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 06:40:19-07	3121766
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-27 06:40:30-07	3121767
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-27 06:40:31-07	3121768
/	203.0.113.178	GET	200 OK	2016-07-27 06:40:00-07	3121769
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 06:40:22-07	3121770
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 06:40:33-07	3121771
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-27 06:40:36-07	3121772
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-27 06:40:58-07	3121773
/	198.51.100.129	GET	200 OK	2016-07-27 06:40:07-07	3121774
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-27 06:40:52-07	3121775
/	192.0.2.119	GET	200 OK	2016-07-27 06:40:16-07	3121776
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-27 06:40:53-07	3121777
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-27 06:40:36-07	3121778
/	192.0.2.27	GET	200 OK	2016-07-27 06:40:26-07	3121779
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 06:41:06-07	3121780
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-27 06:40:50-07	3121781
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 06:41:23-07	3121782
/	192.0.2.143	GET	200 OK	2016-07-27 06:40:29-07	3121783
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-27 06:41:08-07	3121784
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-27 06:41:01-07	3121785
/article/candidate-is-jerkb	192.0.2.143	GET	404 NOT FOUND	2016-07-27 06:41:27-07	3121786
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-27 06:40:51-07	3121787
/	203.0.113.62	GET	200 OK	2016-07-27 06:40:32-07	3121788
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 06:40:55-07	3121789
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-27 06:40:55-07	3121790
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-27 06:41:02-07	3121791
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 06:40:50-07	3121792
/	198.51.100.210	GET	200 OK	2016-07-27 06:40:39-07	3121793
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-27 06:41:37-07	3121794
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-27 06:41:15-07	3121795
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 06:40:58-07	3121796
/	192.0.2.141	GET	200 OK	2016-07-27 06:40:48-07	3121797
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 06:41:08-07	3121798
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-27 06:41:06-07	3121799
/	198.51.100.132	GET	200 OK	2016-07-27 06:40:58-07	3121800
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-27 06:41:25-07	3121801
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-27 06:41:35-07	3121802
/	198.51.100.206	GET	200 OK	2016-07-27 06:41:06-07	3121803
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-27 06:41:51-07	3121804
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-27 06:41:37-07	3121805
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-27 06:42:02-07	3121806
/	192.0.2.126	GET	200 OK	2016-07-27 06:41:07-07	3121807
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-27 06:41:47-07	3121808
/	203.0.113.107	GET	200 OK	2016-07-27 06:41:14-07	3121809
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 06:41:42-07	3121810
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-27 06:41:48-07	3121811
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 06:42:02-07	3121812
/	203.0.113.131	GET	200 OK	2016-07-27 06:41:24-07	3121813
/	203.0.113.150	GET	200 OK	2016-07-27 07:21:15-07	3123333
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-27 06:42:23-07	3121814
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 06:42:03-07	3121815
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-27 06:42:08-07	3121816
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 06:42:18-07	3121817
/	198.51.100.122	GET	200 OK	2016-07-27 06:41:29-07	3121818
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-27 06:42:27-07	3121819
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 06:41:54-07	3121820
/	192.0.2.172	GET	200 OK	2016-07-27 06:41:33-07	3121821
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-27 06:42:26-07	3121822
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-27 06:42:25-07	3121823
/	203.0.113.234	GET	200 OK	2016-07-27 06:41:43-07	3121824
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-27 06:42:18-07	3121825
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 06:42:11-07	3121826
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-27 06:42:40-07	3121827
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 06:42:40-07	3121828
/	192.0.2.28	GET	200 OK	2016-07-27 06:41:46-07	3121829
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 06:42:32-07	3121830
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 06:42:23-07	3121831
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 06:42:20-07	3121832
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-27 06:42:09-07	3121833
/	203.0.113.89	GET	200 OK	2016-07-27 06:41:54-07	3121834
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-27 06:42:20-07	3121835
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-27 06:42:18-07	3121836
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-27 06:42:09-07	3121837
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 06:42:49-07	3121838
/	198.51.100.215	GET	200 OK	2016-07-27 06:42:03-07	3121839
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-27 06:42:46-07	3121840
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-27 06:42:59-07	3121841
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 06:42:54-07	3121842
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-27 06:42:20-07	3121843
/	198.51.100.55	GET	200 OK	2016-07-27 06:42:05-07	3121844
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-27 06:42:20-07	3121845
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 06:42:57-07	3121846
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 06:42:28-07	3121847
/	203.0.113.186	GET	200 OK	2016-07-27 06:42:11-07	3121848
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 06:43:07-07	3121849
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 06:42:28-07	3121850
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-27 06:42:28-07	3121851
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 06:42:52-07	3121852
/	203.0.113.240	GET	200 OK	2016-07-27 06:42:18-07	3121853
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 06:42:37-07	3121854
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-27 06:42:51-07	3121855
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-27 06:43:08-07	3121856
/	203.0.113.64	GET	200 OK	2016-07-27 06:42:19-07	3121857
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-27 06:42:53-07	3121858
/	192.0.2.112	GET	200 OK	2016-07-27 06:42:29-07	3121859
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 06:43:27-07	3121860
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-27 06:43:28-07	3121861
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-27 06:42:45-07	3121862
/	198.51.100.36	GET	200 OK	2016-07-27 06:42:38-07	3121863
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-27 06:42:57-07	3121864
/	203.0.113.2	GET	200 OK	2016-07-27 06:42:43-07	3121865
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-27 06:43:23-07	3121866
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-27 06:43:22-07	3121867
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-27 06:43:18-07	3121868
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 06:43:14-07	3121869
/	192.0.2.150	GET	200 OK	2016-07-27 06:42:51-07	3121870
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 06:43:11-07	3121871
/	192.0.2.56	GET	200 OK	2016-07-27 06:42:52-07	3121872
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 06:43:18-07	3121873
/	198.51.100.20	GET	200 OK	2016-07-27 06:42:54-07	3121874
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 06:43:30-07	3121875
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 06:43:09-07	3121876
/	192.0.2.152	GET	200 OK	2016-07-27 06:42:59-07	3121877
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 06:43:53-07	3121878
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 06:43:21-07	3121879
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 06:43:44-07	3121880
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 06:43:19-07	3121881
/	192.0.2.175	GET	200 OK	2016-07-27 06:43:01-07	3121882
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 06:43:50-07	3121883
/	198.51.100.209	GET	200 OK	2016-07-27 06:43:06-07	3121884
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-27 06:43:43-07	3121885
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-27 06:43:30-07	3121886
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-27 06:44:05-07	3121887
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-27 06:43:36-07	3121888
/	198.51.100.17	GET	200 OK	2016-07-27 06:43:15-07	3121889
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 06:43:41-07	3121890
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-27 06:43:36-07	3121891
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-27 06:43:40-07	3121892
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-27 06:43:35-07	3121893
/	192.0.2.37	GET	200 OK	2016-07-27 06:43:20-07	3121894
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-27 06:44:19-07	3121895
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-27 06:44:09-07	3121896
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 06:43:58-07	3121897
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 06:43:54-07	3121898
/	198.51.100.21	GET	200 OK	2016-07-27 06:43:26-07	3121899
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 06:44:12-07	3121900
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 06:44:14-07	3121901
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 06:44:08-07	3121902
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-27 06:44:22-07	3121903
/	192.0.2.57	GET	200 OK	2016-07-27 06:43:29-07	3121904
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-27 06:43:53-07	3121905
/	203.0.113.132	GET	200 OK	2016-07-27 06:43:34-07	3121906
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-27 06:44:18-07	3121907
/	198.51.100.2	GET	200 OK	2016-07-27 07:25:53-07	3123524
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-27 06:44:03-07	3121908
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-27 06:43:53-07	3121909
/	203.0.113.84	GET	200 OK	2016-07-27 06:43:37-07	3121910
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-27 06:44:00-07	3121911
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-27 06:44:07-07	3121912
/	198.51.100.15	GET	200 OK	2016-07-27 06:43:43-07	3121913
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-27 06:44:34-07	3121914
/	192.0.2.160	GET	200 OK	2016-07-27 06:43:52-07	3121915
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-27 06:44:30-07	3121916
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-27 06:44:17-07	3121917
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-27 06:44:44-07	3121918
/	198.51.100.247	GET	200 OK	2016-07-27 06:44:00-07	3121919
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 06:44:44-07	3121920
/	203.0.113.55	GET	200 OK	2016-07-27 06:44:03-07	3121921
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 06:44:44-07	3121922
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 06:44:47-07	3121923
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 06:44:44-07	3121924
/	192.0.2.18	GET	200 OK	2016-07-27 06:44:10-07	3121925
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 06:44:27-07	3121926
/	203.0.113.177	GET	200 OK	2016-07-27 06:44:19-07	3121927
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-27 06:44:37-07	3121928
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-27 06:44:58-07	3121929
/	203.0.113.252	GET	200 OK	2016-07-27 06:44:25-07	3121930
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 06:45:15-07	3121931
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-27 06:45:08-07	3121932
/	198.51.100.168	GET	200 OK	2016-07-27 06:44:32-07	3121933
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-27 06:45:20-07	3121934
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 06:45:00-07	3121935
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-27 06:44:50-07	3121936
/	198.51.100.134	GET	200 OK	2016-07-27 06:44:35-07	3121937
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 06:45:26-07	3121938
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-27 06:45:29-07	3121939
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 06:45:22-07	3121940
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-27 06:45:27-07	3121941
/	192.0.2.34	GET	200 OK	2016-07-27 06:44:38-07	3121942
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-27 06:45:24-07	3121943
/	203.0.113.138	GET	200 OK	2016-07-27 06:44:41-07	3121944
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-27 06:45:17-07	3121945
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-27 06:45:02-07	3121946
/	203.0.113.136	GET	200 OK	2016-07-27 06:44:49-07	3121947
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-27 06:45:15-07	3121948
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 06:45:36-07	3121949
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 06:45:22-07	3121950
/	192.0.2.127	GET	200 OK	2016-07-27 06:44:54-07	3121951
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-27 06:45:36-07	3121952
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-27 06:45:25-07	3121953
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 06:45:41-07	3121954
/	192.0.2.29	GET	200 OK	2016-07-27 06:44:55-07	3121955
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-27 06:45:32-07	3121956
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-27 06:45:47-07	3121957
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-27 06:45:17-07	3121958
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-27 06:45:30-07	3121959
/	203.0.113.179	GET	200 OK	2016-07-27 06:44:56-07	3121960
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-27 06:45:27-07	3121961
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-27 06:45:56-07	3121962
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-27 06:45:21-07	3121963
/	203.0.113.118	GET	200 OK	2016-07-27 06:45:02-07	3121964
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-27 06:45:29-07	3121965
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-27 06:45:44-07	3121966
/	192.0.2.158	GET	200 OK	2016-07-27 06:45:09-07	3121967
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-27 06:45:43-07	3121968
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-27 06:46:04-07	3121969
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-27 06:46:06-07	3121970
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-27 06:45:48-07	3121971
/	198.51.100.164	GET	200 OK	2016-07-27 06:45:12-07	3121972
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-27 06:45:33-07	3121973
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 06:46:08-07	3121974
/	203.0.113.67	GET	200 OK	2016-07-27 06:45:19-07	3121975
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-27 06:45:39-07	3121976
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 06:46:12-07	3121977
/article/candidate-is-jerkw	203.0.113.67	GET	404 NOT FOUND	2016-07-27 06:45:36-07	3121978
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 06:46:14-07	3121979
/	203.0.113.59	GET	200 OK	2016-07-27 06:45:25-07	3121980
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-27 06:46:18-07	3121981
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-27 06:46:09-07	3121982
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-27 06:46:08-07	3121983
/	203.0.113.49	GET	200 OK	2016-07-27 06:45:35-07	3121984
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-27 06:46:13-07	3121985
/	198.51.100.82	GET	200 OK	2016-07-27 06:45:39-07	3121986
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-27 06:46:14-07	3121987
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-27 06:46:21-07	3121988
/	203.0.113.21	GET	200 OK	2016-07-27 06:45:49-07	3121989
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 06:46:07-07	3121990
/	203.0.113.169	GET	200 OK	2016-07-27 06:45:55-07	3121991
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-27 06:46:37-07	3121992
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-27 06:46:41-07	3121993
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 06:46:49-07	3121994
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-27 06:46:45-07	3121995
/	203.0.113.57	GET	200 OK	2016-07-27 06:46:04-07	3121996
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-27 06:46:38-07	3121997
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-27 06:46:59-07	3121998
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 06:46:20-07	3121999
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 06:46:28-07	3122000
/	192.0.2.112	GET	200 OK	2016-07-27 06:46:13-07	3122001
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 06:46:33-07	3122002
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-27 06:47:21-07	3122004
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-27 06:47:15-07	3122005
/	203.0.113.104	GET	200 OK	2016-07-27 06:46:25-07	3122006
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-27 06:46:52-07	3122007
/	198.51.100.209	GET	200 OK	2016-07-27 06:46:31-07	3122008
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 06:47:23-07	3122009
/	203.0.113.46	GET	200 OK	2016-07-27 06:46:34-07	3122010
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-27 06:47:21-07	3122011
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-27 06:47:33-07	3122012
/	203.0.113.74	GET	200 OK	2016-07-27 06:46:37-07	3122013
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 06:47:35-07	3122014
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 06:47:02-07	3122015
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 06:47:28-07	3122016
/	198.51.100.217	GET	200 OK	2016-07-27 06:46:39-07	3122017
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 06:47:39-07	3122018
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 06:47:37-07	3122019
/	192.0.2.236	GET	200 OK	2016-07-27 06:46:41-07	3122020
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-27 06:46:59-07	3122021
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-27 06:47:16-07	3122022
/	198.51.100.115	GET	200 OK	2016-07-27 06:46:49-07	3122023
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-27 06:47:43-07	3122024
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-27 06:47:49-07	3122025
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-27 06:47:34-07	3122026
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-27 06:47:36-07	3122027
/	192.0.2.91	GET	200 OK	2016-07-27 06:46:51-07	3122028
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-27 06:47:50-07	3122029
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 06:47:20-07	3122030
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-27 06:47:43-07	3122031
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 06:47:14-07	3122032
/	203.0.113.108	GET	200 OK	2016-07-27 06:46:58-07	3122033
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-27 06:47:46-07	3122034
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 06:47:58-07	3122035
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 06:47:24-07	3122036
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-27 06:47:45-07	3122037
/	203.0.113.170	GET	200 OK	2016-07-27 06:47:06-07	3122038
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-27 06:47:23-07	3122039
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-27 06:47:31-07	3122040
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-27 06:47:27-07	3122041
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-27 06:47:22-07	3122042
/	198.51.100.189	GET	200 OK	2016-07-27 06:47:11-07	3122043
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-27 06:48:05-07	3122044
/	198.51.100.63	GET	200 OK	2016-07-27 06:47:13-07	3122045
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 06:47:45-07	3122046
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-27 06:47:32-07	3122047
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 06:48:05-07	3122048
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 06:47:42-07	3122049
/	198.51.100.163	GET	200 OK	2016-07-27 06:47:19-07	3122050
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 06:48:13-07	3122051
/	198.51.100.99	GET	200 OK	2016-07-27 06:47:27-07	3122052
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-27 06:47:44-07	3122053
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-27 06:48:23-07	3122054
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 06:47:53-07	3122055
/	192.0.2.202	GET	200 OK	2016-07-27 06:47:34-07	3122056
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-27 06:48:19-07	3122057
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-27 06:48:27-07	3122058
/	203.0.113.254	GET	200 OK	2016-07-27 06:47:36-07	3122059
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 06:48:06-07	3122060
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 06:48:19-07	3122061
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 06:47:59-07	3122062
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-27 06:48:34-07	3122063
/	198.51.100.142	GET	200 OK	2016-07-27 06:47:42-07	3122064
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-27 06:48:39-07	3122065
/	203.0.113.60	GET	200 OK	2016-07-27 06:47:45-07	3122066
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-27 06:48:15-07	3122067
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 06:48:23-07	3122068
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-27 06:48:29-07	3122069
/	198.51.100.245	GET	200 OK	2016-07-27 06:47:47-07	3122070
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 06:48:35-07	3122071
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 06:48:06-07	3122072
/	192.0.2.14	GET	200 OK	2016-07-27 06:47:50-07	3122073
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-27 06:48:14-07	3122074
/	203.0.113.83	GET	200 OK	2016-07-27 06:47:53-07	3122075
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 06:48:18-07	3122076
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-27 06:48:41-07	3122077
/	203.0.113.103	GET	200 OK	2016-07-27 06:48:01-07	3122078
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-27 06:48:39-07	3122079
/	198.51.100.53	GET	200 OK	2016-07-27 06:48:11-07	3122080
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 06:48:34-07	3122081
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-27 06:48:58-07	3122082
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 06:48:35-07	3122083
/	192.0.2.186	GET	200 OK	2016-07-27 06:48:14-07	3122084
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-27 06:49:07-07	3122085
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-27 06:49:08-07	3122086
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-27 06:49:09-07	3122087
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-27 06:49:07-07	3122088
/	198.51.100.120	GET	200 OK	2016-07-27 06:48:18-07	3122089
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-27 06:48:34-07	3122090
/	203.0.113.254	GET	200 OK	2016-07-27 06:48:23-07	3122091
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 06:48:52-07	3122092
/	198.51.100.194	GET	200 OK	2016-07-27 06:48:25-07	3122093
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-27 06:49:18-07	3122094
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-27 06:49:00-07	3122095
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-27 06:48:54-07	3122096
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-27 06:48:57-07	3122097
/	192.0.2.140	GET	200 OK	2016-07-27 06:48:35-07	3122098
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 06:49:22-07	3122099
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 06:48:53-07	3122100
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 06:49:21-07	3122101
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 06:48:51-07	3122102
/	203.0.113.153	GET	200 OK	2016-07-27 06:48:38-07	3122103
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-27 06:49:38-07	3122104
/	192.0.2.118	GET	200 OK	2016-07-27 06:48:44-07	3122105
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-27 06:49:28-07	3122106
/	192.0.2.189	GET	200 OK	2016-07-27 06:48:51-07	3122107
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 06:49:33-07	3122108
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-27 06:49:36-07	3122109
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 06:49:27-07	3122110
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-27 06:49:22-07	3122111
/	203.0.113.22	GET	200 OK	2016-07-27 06:48:54-07	3122112
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 06:49:26-07	3122113
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 06:49:15-07	3122114
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-27 06:49:51-07	3122115
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-27 06:49:42-07	3122116
/	198.51.100.88	GET	200 OK	2016-07-27 06:48:57-07	3122117
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 06:49:21-07	3122118
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 06:49:20-07	3122119
/	198.51.100.78	GET	200 OK	2016-07-27 06:48:58-07	3122120
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-27 06:49:17-07	3122121
/	198.51.100.227	GET	200 OK	2016-07-27 06:49:01-07	3122122
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-27 06:49:50-07	3122123
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-27 06:49:58-07	3122124
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-27 06:49:29-07	3122125
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 06:49:20-07	3122126
/	198.51.100.15	GET	200 OK	2016-07-27 06:49:07-07	3122127
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-27 06:49:58-07	3122128
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 06:49:31-07	3122129
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-27 06:49:55-07	3122130
/	203.0.113.2	GET	200 OK	2016-07-27 06:49:15-07	3122131
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-27 06:50:06-07	3122132
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-27 06:50:11-07	3122133
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-27 06:49:39-07	3122134
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-27 06:49:33-07	3122135
/	198.51.100.250	GET	200 OK	2016-07-27 06:49:21-07	3122136
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 06:49:58-07	3122137
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 06:50:16-07	3122138
/	203.0.113.49	GET	200 OK	2016-07-27 06:49:26-07	3122139
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-27 06:50:19-07	3122140
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-27 06:49:55-07	3122141
/	198.51.100.4	GET	200 OK	2016-07-27 06:49:36-07	3122142
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-27 06:49:54-07	3122143
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-27 06:50:36-07	3122144
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-27 06:50:08-07	3122145
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-27 06:50:12-07	3122146
/	198.51.100.44	GET	200 OK	2016-07-27 06:49:45-07	3122147
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-27 06:50:23-07	3122148
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-27 06:50:03-07	3122149
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-27 06:50:04-07	3122150
/	198.51.100.106	GET	200 OK	2016-07-27 06:49:49-07	3122151
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-27 06:50:40-07	3122152
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 06:50:08-07	3122153
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 06:50:29-07	3122154
/	192.0.2.253	GET	200 OK	2016-07-27 06:49:50-07	3122155
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 06:50:47-07	3122156
/	192.0.2.99	GET	200 OK	2016-07-27 06:49:54-07	3122157
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 06:50:28-07	3122158
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-27 06:50:16-07	3122159
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 06:50:26-07	3122160
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-27 06:50:51-07	3122161
/	198.51.100.84	GET	200 OK	2016-07-27 06:49:56-07	3122162
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 06:50:43-07	3122163
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-27 06:50:38-07	3122164
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 06:50:15-07	3122165
/	198.51.100.2	GET	200 OK	2016-07-27 06:50:00-07	3122166
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-27 06:50:45-07	3122167
/	203.0.113.51	GET	200 OK	2016-07-27 06:50:08-07	3122168
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 06:50:32-07	3122169
/	198.51.100.180	GET	200 OK	2016-07-27 06:50:09-07	3122170
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-27 06:50:30-07	3122171
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-27 06:50:52-07	3122172
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 06:50:48-07	3122173
/	198.51.100.211	GET	200 OK	2016-07-27 06:50:19-07	3122174
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 06:50:42-07	3122175
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-27 06:51:16-07	3122176
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-27 06:50:54-07	3122177
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-27 06:51:19-07	3122178
/	198.51.100.236	GET	200 OK	2016-07-27 06:50:29-07	3122179
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-27 06:50:51-07	3122180
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 06:51:07-07	3122181
/	192.0.2.81	GET	200 OK	2016-07-27 06:50:38-07	3122182
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-27 06:51:13-07	3122183
/	198.51.100.39	GET	200 OK	2016-07-27 06:50:40-07	3122184
/article/candidate-is-jerkg	198.51.100.39	GET	404 NOT FOUND	2016-07-27 06:51:08-07	3122185
/	203.0.113.63	GET	200 OK	2016-07-27 06:50:42-07	3122186
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 06:51:19-07	3122187
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-27 06:51:32-07	3122188
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-27 06:51:33-07	3122189
/	198.51.100.8	GET	200 OK	2016-07-27 06:50:49-07	3122190
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-27 06:51:13-07	3122191
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 06:51:12-07	3122192
/	192.0.2.56	GET	200 OK	2016-07-27 07:28:00-07	3123620
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-27 06:51:20-07	3122193
/	203.0.113.32	GET	200 OK	2016-07-27 06:50:55-07	3122194
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-27 06:51:20-07	3122195
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-27 06:51:37-07	3122196
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-27 06:51:16-07	3122197
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-27 06:51:26-07	3122198
/	198.51.100.201	GET	200 OK	2016-07-27 06:51:00-07	3122199
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-27 06:52:00-07	3122200
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-27 06:51:43-07	3122201
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-27 06:51:21-07	3122202
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-27 06:51:31-07	3122203
/	198.51.100.25	GET	200 OK	2016-07-27 06:51:03-07	3122204
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-27 06:51:24-07	3122205
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 06:51:37-07	3122206
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 06:51:40-07	3122207
/	203.0.113.66	GET	200 OK	2016-07-27 06:51:04-07	3122208
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 06:51:27-07	3122209
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-27 06:51:54-07	3122210
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-27 06:51:49-07	3122211
/	203.0.113.201	GET	200 OK	2016-07-27 06:51:06-07	3122212
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-27 06:51:41-07	3122213
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-27 06:51:38-07	3122214
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-27 06:51:43-07	3122215
/	192.0.2.100	GET	200 OK	2016-07-27 06:51:10-07	3122216
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-27 06:52:09-07	3122217
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-27 06:52:06-07	3122218
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-27 06:51:33-07	3122219
/	203.0.113.162	GET	200 OK	2016-07-27 06:51:17-07	3122220
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-27 06:51:57-07	3122221
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-27 06:52:13-07	3122222
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 06:52:11-07	3122223
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 06:52:06-07	3122224
/	198.51.100.119	GET	200 OK	2016-07-27 06:51:23-07	3122225
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 06:51:53-07	3122226
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 06:52:01-07	3122227
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 06:52:23-07	3122228
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-27 06:52:13-07	3122229
/	203.0.113.155	GET	200 OK	2016-07-27 06:51:25-07	3122230
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-27 06:51:40-07	3122231
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 06:52:16-07	3122232
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 06:51:49-07	3122233
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-27 06:51:50-07	3122234
/	198.51.100.31	GET	200 OK	2016-07-27 06:51:29-07	3122235
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 06:52:20-07	3122236
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 06:52:03-07	3122237
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-27 06:52:20-07	3122238
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 06:51:56-07	3122239
/	192.0.2.243	GET	200 OK	2016-07-27 06:51:37-07	3122240
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 06:52:03-07	3122241
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-27 06:52:19-07	3122242
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-27 06:52:27-07	3122243
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 06:51:53-07	3122244
/	192.0.2.226	GET	200 OK	2016-07-27 06:51:43-07	3122245
/article/media-obsessed-with-bearsd	192.0.2.226	GET	404 NOT FOUND	2016-07-27 06:52:31-07	3122246
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-27 06:52:06-07	3122247
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-27 06:52:13-07	3122248
/	192.0.2.5	GET	200 OK	2016-07-27 06:51:50-07	3122249
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 06:52:09-07	3122250
/	203.0.113.114	GET	200 OK	2016-07-27 06:51:54-07	3122251
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-27 06:52:50-07	3122252
/	198.51.100.4	GET	200 OK	2016-07-27 06:51:58-07	3122253
/article/bears-love-berriesw	198.51.100.4	GET	404 NOT FOUND	2016-07-27 06:52:14-07	3122254
/	192.0.2.249	GET	200 OK	2016-07-27 06:52:01-07	3122255
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-27 06:52:56-07	3122256
/	192.0.2.40	GET	200 OK	2016-07-27 06:52:11-07	3122257
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-27 06:52:51-07	3122258
/	192.0.2.137	GET	200 OK	2016-07-27 06:52:19-07	3122259
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-27 06:52:51-07	3122260
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-27 06:52:36-07	3122261
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 06:53:00-07	3122262
/	203.0.113.27	GET	200 OK	2016-07-27 06:52:25-07	3122263
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-27 06:53:17-07	3122264
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 06:53:07-07	3122265
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 06:53:24-07	3122266
/	198.51.100.39	GET	200 OK	2016-07-27 06:52:29-07	3122267
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-27 06:53:11-07	3122268
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-27 06:52:53-07	3122269
/	192.0.2.45	GET	200 OK	2016-07-27 06:52:31-07	3122270
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-27 06:52:48-07	3122271
/	198.51.100.167	GET	200 OK	2016-07-27 06:52:34-07	3122272
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 06:53:07-07	3122273
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-27 06:53:24-07	3122274
/article/candidate-is-jerks	198.51.100.167	GET	404 NOT FOUND	2016-07-27 06:53:34-07	3122275
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-27 06:53:10-07	3122276
/	198.51.100.10	GET	200 OK	2016-07-27 06:52:35-07	3122277
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-27 06:53:13-07	3122278
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-27 06:53:19-07	3122279
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-27 06:53:02-07	3122280
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-27 06:52:51-07	3122281
/	198.51.100.199	GET	200 OK	2016-07-27 06:52:39-07	3122282
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-27 06:53:18-07	3122283
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-27 06:53:04-07	3122284
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-27 06:53:33-07	3122285
/	192.0.2.178	GET	200 OK	2016-07-27 06:52:44-07	3122286
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-27 06:53:00-07	3122287
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 06:53:00-07	3122288
/	203.0.113.68	GET	200 OK	2016-07-27 06:52:50-07	3122289
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 06:53:22-07	3122290
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-27 06:53:14-07	3122291
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 06:53:18-07	3122292
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 06:53:36-07	3122293
/	203.0.113.137	GET	200 OK	2016-07-27 06:53:00-07	3122294
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-27 06:53:38-07	3122295
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-27 06:53:26-07	3122296
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-27 06:53:34-07	3122297
/	192.0.2.183	GET	200 OK	2016-07-27 06:53:01-07	3122298
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 06:53:40-07	3122299
/	192.0.2.90	GET	200 OK	2016-07-27 06:53:02-07	3122300
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-27 06:53:18-07	3122301
/	198.51.100.40	GET	200 OK	2016-07-27 06:53:05-07	3122302
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-27 06:53:33-07	3122303
/	198.51.100.87	GET	200 OK	2016-07-27 06:53:08-07	3122304
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 06:53:53-07	3122305
/	203.0.113.193	GET	200 OK	2016-07-27 06:53:16-07	3122306
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 06:53:53-07	3122307
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 06:53:46-07	3122308
/	192.0.2.86	GET	200 OK	2016-07-27 06:53:20-07	3122309
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-27 06:54:03-07	3122310
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 06:53:58-07	3122311
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-27 06:54:09-07	3122312
/	192.0.2.51	GET	200 OK	2016-07-27 06:53:24-07	3122313
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-27 06:53:57-07	3122314
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-27 06:54:03-07	3122315
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-27 06:53:44-07	3122316
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-27 06:53:44-07	3122317
/	203.0.113.47	GET	200 OK	2016-07-27 06:53:32-07	3122318
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-27 06:53:54-07	3122319
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-27 06:54:27-07	3122320
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 06:54:11-07	3122321
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 06:54:15-07	3122322
/	203.0.113.168	GET	200 OK	2016-07-27 06:53:35-07	3122323
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 06:54:02-07	3122324
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 06:53:50-07	3122325
/	198.51.100.128	GET	200 OK	2016-07-27 06:53:38-07	3122326
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-27 06:54:30-07	3122327
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-27 06:54:22-07	3122328
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 06:53:58-07	3122329
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-27 06:53:54-07	3122330
/	198.51.100.198	GET	200 OK	2016-07-27 06:53:47-07	3122331
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 06:54:03-07	3122332
/	203.0.113.163	GET	200 OK	2016-07-27 06:53:48-07	3122333
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-27 06:54:23-07	3122334
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 06:54:11-07	3122335
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 06:54:18-07	3122336
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 06:54:22-07	3122337
/	198.51.100.149	GET	200 OK	2016-07-27 06:53:55-07	3122338
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 06:54:41-07	3122339
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-27 06:54:10-07	3122340
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 06:54:47-07	3122341
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 06:54:35-07	3122342
/	203.0.113.81	GET	200 OK	2016-07-27 06:53:56-07	3122343
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-27 06:54:51-07	3122344
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-27 06:54:33-07	3122345
/	192.0.2.185	GET	200 OK	2016-07-27 06:54:03-07	3122346
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 06:54:39-07	3122347
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 06:54:18-07	3122348
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-27 06:54:42-07	3122349
/	198.51.100.36	GET	200 OK	2016-07-27 06:54:07-07	3122350
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 06:55:03-07	3122351
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 06:54:26-07	3122352
/	198.51.100.90	GET	200 OK	2016-07-27 06:54:16-07	3122353
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 06:54:43-07	3122354
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 06:54:40-07	3122355
/	203.0.113.142	GET	200 OK	2016-07-27 06:54:21-07	3122356
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-27 06:54:40-07	3122357
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-27 06:55:20-07	3122358
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-27 06:55:14-07	3122359
/	198.51.100.56	GET	200 OK	2016-07-27 06:54:22-07	3122360
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 06:55:16-07	3122361
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 06:54:44-07	3122362
/	192.0.2.68	GET	200 OK	2016-07-27 06:54:32-07	3122363
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-27 06:55:30-07	3122364
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-27 06:55:24-07	3122365
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 06:55:22-07	3122366
/	203.0.113.179	GET	200 OK	2016-07-27 06:54:34-07	3122367
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-27 06:55:02-07	3122368
/	198.51.100.8	GET	200 OK	2016-07-27 06:54:36-07	3122369
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 06:55:02-07	3122370
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-27 06:55:20-07	3122371
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 06:55:19-07	3122372
/	192.0.2.203	GET	200 OK	2016-07-27 06:54:45-07	3122373
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 06:55:27-07	3122374
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-27 06:55:35-07	3122375
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-27 06:55:15-07	3122376
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-27 06:55:12-07	3122377
/	203.0.113.68	GET	200 OK	2016-07-27 06:54:55-07	3122378
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 06:55:41-07	3122379
/	203.0.113.117	GET	200 OK	2016-07-27 06:55:05-07	3122380
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 06:55:22-07	3122381
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-27 06:55:21-07	3122382
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 06:55:53-07	3122383
/	203.0.113.183	GET	200 OK	2016-07-27 06:55:12-07	3122384
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-27 06:55:35-07	3122385
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-27 06:55:46-07	3122386
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 06:56:01-07	3122387
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-27 06:55:39-07	3122388
/	192.0.2.190	GET	200 OK	2016-07-27 06:55:21-07	3122389
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 06:55:40-07	3122390
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-27 06:55:56-07	3122391
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-27 06:55:58-07	3122392
/	192.0.2.138	GET	200 OK	2016-07-27 06:55:28-07	3122393
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-27 06:55:56-07	3122394
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 06:56:05-07	3122395
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-27 06:55:45-07	3122396
/	203.0.113.228	GET	200 OK	2016-07-27 06:55:38-07	3122397
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-27 06:56:06-07	3122398
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-27 06:56:30-07	3122399
/	192.0.2.13	GET	200 OK	2016-07-27 06:55:48-07	3122400
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-27 06:56:39-07	3122401
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-27 06:56:12-07	3122402
/	198.51.100.190	GET	200 OK	2016-07-27 06:55:53-07	3122403
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-27 06:56:46-07	3122404
/	198.51.100.38	GET	200 OK	2016-07-27 06:55:59-07	3122405
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-27 06:56:38-07	3122406
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-27 06:56:28-07	3122407
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-27 06:56:58-07	3122408
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 06:56:53-07	3122409
/	192.0.2.185	GET	200 OK	2016-07-27 06:56:09-07	3122410
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-27 06:56:57-07	3122411
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-27 06:57:00-07	3122412
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-27 06:56:54-07	3122413
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 06:56:45-07	3122414
/	192.0.2.57	GET	200 OK	2016-07-27 06:56:19-07	3122415
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-27 06:56:59-07	3122416
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-27 06:56:55-07	3122417
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-27 06:57:09-07	3122418
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-27 06:57:18-07	3122419
/	198.51.100.36	GET	200 OK	2016-07-27 06:56:25-07	3122420
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-27 06:56:59-07	3122421
/	192.0.2.217	GET	200 OK	2016-07-27 06:56:34-07	3122422
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-27 06:56:50-07	3122423
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-27 06:57:00-07	3122424
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-27 06:57:16-07	3122425
/	198.51.100.45	GET	200 OK	2016-07-27 06:56:40-07	3122426
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 06:57:10-07	3122427
/	198.51.100.76	GET	200 OK	2016-07-27 06:56:50-07	3122428
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 06:57:14-07	3122429
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 06:57:25-07	3122430
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-27 06:57:30-07	3122431
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 06:57:06-07	3122432
/	203.0.113.85	GET	200 OK	2016-07-27 06:56:57-07	3122433
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-27 06:57:14-07	3122434
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-27 06:57:15-07	3122435
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 06:57:19-07	3122436
/	192.0.2.109	GET	200 OK	2016-07-27 06:57:05-07	3122437
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-27 06:58:00-07	3122438
/	192.0.2.138	GET	200 OK	2016-07-27 06:57:11-07	3122439
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 06:57:36-07	3122440
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-27 06:57:48-07	3122441
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 06:58:04-07	3122442
/	203.0.113.96	GET	200 OK	2016-07-27 06:57:15-07	3122443
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-27 06:57:57-07	3122444
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 06:57:33-07	3122445
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-27 06:57:53-07	3122446
/	203.0.113.225	GET	200 OK	2016-07-27 06:57:17-07	3122447
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 06:58:05-07	3122448
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-27 06:57:45-07	3122449
/	192.0.2.236	GET	200 OK	2016-07-27 06:57:27-07	3122450
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-27 06:58:02-07	3122451
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-27 06:57:46-07	3122452
/	198.51.100.110	GET	200 OK	2016-07-27 06:57:34-07	3122453
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 06:58:31-07	3122454
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-27 06:58:07-07	3122455
/	198.51.100.239	GET	200 OK	2016-07-27 06:57:41-07	3122456
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 06:58:38-07	3122457
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 06:58:22-07	3122458
/	203.0.113.83	GET	200 OK	2016-07-27 06:57:42-07	3122459
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-27 06:58:03-07	3122460
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 06:58:06-07	3122461
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 06:58:36-07	3122462
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-27 06:58:24-07	3122463
/	198.51.100.12	GET	200 OK	2016-07-27 06:57:50-07	3122464
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-27 06:58:23-07	3122465
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-27 06:58:21-07	3122466
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-27 06:58:15-07	3122467
/	198.51.100.91	GET	200 OK	2016-07-27 06:57:59-07	3122468
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-27 06:58:52-07	3122469
/	203.0.113.154	GET	200 OK	2016-07-27 06:58:04-07	3122470
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-27 06:58:22-07	3122471
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 06:58:32-07	3122472
/	192.0.2.132	GET	200 OK	2016-07-27 06:58:13-07	3122473
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-27 06:58:37-07	3122474
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-27 06:58:47-07	3122475
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 06:58:32-07	3122476
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 06:58:55-07	3122477
/	192.0.2.209	GET	200 OK	2016-07-27 06:58:20-07	3122478
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-27 06:58:49-07	3122479
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-27 06:58:58-07	3122480
/	198.51.100.155	GET	200 OK	2016-07-27 06:58:21-07	3122481
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-27 06:58:39-07	3122482
/	192.0.2.251	GET	200 OK	2016-07-27 06:58:26-07	3122483
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 06:59:24-07	3122484
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 06:58:52-07	3122485
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 06:58:44-07	3122486
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-27 06:59:01-07	3122487
/	198.51.100.89	GET	200 OK	2016-07-27 06:58:28-07	3122488
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-27 06:59:21-07	3122489
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-27 06:58:46-07	3122490
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-27 06:59:27-07	3122491
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-27 06:58:58-07	3122492
/	203.0.113.25	GET	200 OK	2016-07-27 06:58:31-07	3122493
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 06:59:28-07	3122494
/	198.51.100.211	GET	200 OK	2016-07-27 06:58:33-07	3122495
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-27 06:58:49-07	3122496
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-27 06:59:29-07	3122497
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-27 06:59:17-07	3122498
/article/bad-things-gonei	198.51.100.211	GET	404 NOT FOUND	2016-07-27 06:59:01-07	3122499
/	192.0.2.15	GET	200 OK	2016-07-27 06:58:37-07	3122500
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-27 06:58:54-07	3122501
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-27 06:59:21-07	3122502
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-27 06:59:03-07	3122503
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-27 06:59:12-07	3122504
/	198.51.100.240	GET	200 OK	2016-07-27 06:58:38-07	3122505
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 06:59:04-07	3122506
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-27 06:59:32-07	3122507
/	192.0.2.215	GET	200 OK	2016-07-27 06:58:45-07	3122508
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-27 06:59:16-07	3122509
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-27 06:59:18-07	3122510
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-27 06:59:33-07	3122511
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 06:59:18-07	3122512
/	203.0.113.220	GET	200 OK	2016-07-27 06:58:53-07	3122513
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-27 06:59:34-07	3122514
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-27 06:59:50-07	3122515
/	192.0.2.81	GET	200 OK	2016-07-27 06:58:57-07	3122516
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-27 06:59:49-07	3122517
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-27 06:59:57-07	3122518
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 06:59:36-07	3122519
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 06:59:57-07	3122520
/	192.0.2.29	GET	200 OK	2016-07-27 06:58:58-07	3122521
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 06:59:47-07	3122522
/	192.0.2.188	GET	200 OK	2016-07-27 06:58:59-07	3122523
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 06:59:25-07	3122524
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 06:59:33-07	3122525
/	192.0.2.117	GET	200 OK	2016-07-27 06:59:03-07	3122526
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 06:59:19-07	3122527
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 07:00:03-07	3122528
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-27 06:59:51-07	3122529
/	203.0.113.122	GET	200 OK	2016-07-27 06:59:12-07	3122530
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 07:00:06-07	3122531
/	198.51.100.90	GET	200 OK	2016-07-27 06:59:21-07	3122532
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-27 06:59:49-07	3122533
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 06:59:53-07	3122534
/article/bad-things-goneg	198.51.100.90	GET	404 NOT FOUND	2016-07-27 06:59:51-07	3122535
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 06:59:57-07	3122536
/	198.51.100.58	GET	200 OK	2016-07-27 06:59:28-07	3122537
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-27 06:59:52-07	3122538
/	192.0.2.92	GET	200 OK	2016-07-27 06:59:31-07	3122539
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 07:00:22-07	3122540
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-27 06:59:49-07	3122541
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 06:59:48-07	3122542
/	198.51.100.201	GET	200 OK	2016-07-27 06:59:32-07	3122543
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-27 07:00:23-07	3122544
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-27 07:00:28-07	3122545
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-27 07:00:12-07	3122546
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-27 07:00:05-07	3122547
/	192.0.2.85	GET	200 OK	2016-07-27 06:59:39-07	3122548
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 07:00:32-07	3122549
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-27 07:00:18-07	3122550
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-27 07:00:11-07	3122551
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-27 07:00:22-07	3122552
/	198.51.100.1	GET	200 OK	2016-07-27 06:59:43-07	3122553
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-27 07:00:33-07	3122554
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-27 07:00:30-07	3122555
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-27 07:00:35-07	3122556
/	198.51.100.224	GET	200 OK	2016-07-27 06:59:48-07	3122557
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-27 07:00:31-07	3122558
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-27 07:00:46-07	3122559
/	192.0.2.189	GET	200 OK	2016-07-27 06:59:50-07	3122560
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-27 07:00:16-07	3122561
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-27 07:00:10-07	3122562
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-27 07:00:37-07	3122563
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 07:00:29-07	3122564
/	198.51.100.1	GET	200 OK	2016-07-27 06:59:54-07	3122565
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-27 07:00:10-07	3122566
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-27 07:00:17-07	3122567
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-27 07:00:37-07	3122568
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-27 07:00:11-07	3122569
/	198.51.100.136	GET	200 OK	2016-07-27 07:00:00-07	3122570
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-27 07:00:46-07	3122571
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-27 07:00:52-07	3122572
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-27 07:00:45-07	3122573
/	198.51.100.113	GET	200 OK	2016-07-27 07:00:02-07	3122574
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-27 07:00:32-07	3122575
/	198.51.100.227	GET	200 OK	2016-07-27 07:00:05-07	3122576
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 07:00:39-07	3122577
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 07:01:05-07	3122578
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-27 07:00:57-07	3122579
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 07:00:50-07	3122580
/	198.51.100.214	GET	200 OK	2016-07-27 07:00:10-07	3122581
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-27 07:00:41-07	3122582
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-27 07:00:33-07	3122583
/	203.0.113.136	GET	200 OK	2016-07-27 07:00:15-07	3122584
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 07:01:09-07	3122585
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-27 07:00:32-07	3122586
/article/candidate-is-jerki	203.0.113.136	GET	404 NOT FOUND	2016-07-27 07:01:10-07	3122587
/	198.51.100.129	GET	200 OK	2016-07-27 07:00:19-07	3122588
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-27 07:00:46-07	3122589
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-27 07:01:03-07	3122590
/	203.0.113.134	GET	200 OK	2016-07-27 07:00:27-07	3122591
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-27 07:00:57-07	3122592
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-27 07:01:22-07	3122593
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 07:01:13-07	3122594
/	198.51.100.168	GET	200 OK	2016-07-27 07:00:36-07	3122595
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-27 07:01:31-07	3122596
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-27 07:01:34-07	3122597
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-27 07:01:19-07	3122598
/	198.51.100.213	GET	200 OK	2016-07-27 07:00:45-07	3122599
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 07:01:28-07	3122600
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-27 07:01:19-07	3122601
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 07:01:19-07	3122602
/	198.51.100.75	GET	200 OK	2016-07-27 07:00:54-07	3122603
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 07:01:46-07	3122604
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-27 07:01:48-07	3122605
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 07:01:20-07	3122606
/	192.0.2.223	GET	200 OK	2016-07-27 07:01:01-07	3122607
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 07:01:37-07	3122608
/	198.51.100.9	GET	200 OK	2016-07-27 07:01:09-07	3122609
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 07:02:08-07	3122610
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-27 07:01:59-07	3122611
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 07:01:38-07	3122612
/	203.0.113.124	GET	200 OK	2016-07-27 07:01:13-07	3122613
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 07:01:42-07	3122614
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 07:01:28-07	3122615
/	198.51.100.93	GET	200 OK	2016-07-27 07:01:21-07	3122616
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-27 07:02:07-07	3122617
/	192.0.2.183	GET	200 OK	2016-07-27 07:01:23-07	3122618
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-27 07:01:48-07	3122619
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-27 07:02:21-07	3122620
/	198.51.100.121	GET	200 OK	2016-07-27 07:01:30-07	3122621
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 07:02:03-07	3122622
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-27 07:02:29-07	3122623
/	192.0.2.86	GET	200 OK	2016-07-27 07:01:33-07	3122624
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-27 07:02:25-07	3122625
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-27 07:02:13-07	3122626
/	198.51.100.54	GET	200 OK	2016-07-27 07:01:43-07	3122627
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-27 07:02:40-07	3122628
/	203.0.113.235	GET	200 OK	2016-07-27 07:01:45-07	3122629
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-27 07:02:37-07	3122630
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-27 07:02:21-07	3122631
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-27 07:02:27-07	3122632
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 07:02:34-07	3122633
/	198.51.100.206	GET	200 OK	2016-07-27 07:01:54-07	3122634
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 07:02:10-07	3122635
/	192.0.2.59	GET	200 OK	2016-07-27 07:02:02-07	3122636
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-27 07:02:46-07	3122637
/	203.0.113.203	GET	200 OK	2016-07-27 07:02:04-07	3122638
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-27 07:02:55-07	3122639
/	203.0.113.141	GET	200 OK	2016-07-27 07:02:05-07	3122640
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 07:03:05-07	3122641
/	192.0.2.117	GET	200 OK	2016-07-27 07:02:10-07	3122642
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-27 07:02:34-07	3122643
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-27 07:02:25-07	3122644
/	203.0.113.254	GET	200 OK	2016-07-27 07:02:16-07	3122645
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 07:03:11-07	3122646
/	192.0.2.40	GET	200 OK	2016-07-27 07:02:19-07	3122647
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-27 07:03:10-07	3122648
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-27 07:02:54-07	3122649
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-27 07:02:48-07	3122650
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-27 07:03:13-07	3122651
/	198.51.100.173	GET	200 OK	2016-07-27 07:02:24-07	3122652
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 07:03:19-07	3122653
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 07:03:07-07	3122654
/	192.0.2.249	GET	200 OK	2016-07-27 07:02:33-07	3122655
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 07:02:50-07	3122656
/	198.51.100.184	GET	200 OK	2016-07-27 07:02:36-07	3122657
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-27 07:03:21-07	3122658
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 07:03:28-07	3122659
/	203.0.113.211	GET	200 OK	2016-07-27 07:02:43-07	3122660
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-27 07:03:05-07	3122661
/	203.0.113.236	GET	200 OK	2016-07-27 07:02:51-07	3122662
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-27 07:03:42-07	3122663
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 07:03:28-07	3122664
/	198.51.100.245	GET	200 OK	2016-07-27 07:02:56-07	3122665
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 07:03:53-07	3122666
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 07:03:25-07	3122668
/	192.0.2.211	GET	200 OK	2016-07-27 07:02:58-07	3122669
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-27 07:03:25-07	3122670
/	198.51.100.137	GET	200 OK	2016-07-27 07:03:05-07	3122671
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 07:04:00-07	3122672
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 07:03:45-07	3122673
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 07:03:49-07	3122674
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 07:03:32-07	3122675
/	198.51.100.249	GET	200 OK	2016-07-27 07:03:13-07	3122676
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-27 07:03:56-07	3122677
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 07:03:52-07	3122678
/	203.0.113.111	GET	200 OK	2016-07-27 07:03:21-07	3122679
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 07:03:50-07	3122680
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-27 07:03:40-07	3122681
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-27 07:03:48-07	3122682
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 07:03:46-07	3122683
/	198.51.100.27	GET	200 OK	2016-07-27 07:03:23-07	3122684
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-27 07:04:11-07	3122685
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-27 07:03:45-07	3122686
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-27 07:03:59-07	3122687
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-27 07:03:56-07	3122688
/	203.0.113.25	GET	200 OK	2016-07-27 07:03:31-07	3122689
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-27 07:04:05-07	3122690
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-27 07:03:47-07	3122691
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 07:04:10-07	3122692
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-27 07:04:13-07	3122693
/	192.0.2.27	GET	200 OK	2016-07-27 07:03:40-07	3122694
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-27 07:04:29-07	3122695
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-27 07:03:57-07	3122696
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-27 07:04:14-07	3122697
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-27 07:04:09-07	3122698
/	192.0.2.140	GET	200 OK	2016-07-27 07:03:46-07	3122699
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-27 07:04:08-07	3122700
/	192.0.2.137	GET	200 OK	2016-07-27 07:03:49-07	3122701
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-27 07:04:43-07	3122702
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-27 07:04:12-07	3122703
/	198.51.100.155	GET	200 OK	2016-07-27 07:03:54-07	3122704
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 07:04:11-07	3122705
/	203.0.113.132	GET	200 OK	2016-07-27 07:03:59-07	3122706
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 07:04:25-07	3122707
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 07:04:31-07	3122708
/	192.0.2.8	GET	200 OK	2016-07-27 07:04:06-07	3122709
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-27 07:04:35-07	3122710
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-27 07:04:36-07	3122711
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 07:04:34-07	3122712
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 07:04:37-07	3122713
/	192.0.2.206	GET	200 OK	2016-07-27 07:04:16-07	3122714
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-27 07:04:40-07	3122715
/	192.0.2.195	GET	200 OK	2016-07-27 07:04:17-07	3122716
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-27 07:04:42-07	3122717
/	203.0.113.22	GET	200 OK	2016-07-27 07:04:24-07	3122718
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-27 07:05:24-07	3122719
/	198.51.100.165	GET	200 OK	2016-07-27 07:04:26-07	3122720
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-27 07:05:13-07	3122721
/	198.51.100.127	GET	200 OK	2016-07-27 07:04:33-07	3122722
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-27 07:05:31-07	3122723
/	203.0.113.2	GET	200 OK	2016-07-27 07:04:38-07	3122724
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-27 07:05:32-07	3122725
/	198.51.100.252	GET	200 OK	2016-07-27 07:04:45-07	3122726
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-27 07:05:02-07	3122727
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 07:05:38-07	3122728
/	192.0.2.81	GET	200 OK	2016-07-27 07:04:55-07	3122729
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 07:05:53-07	3122730
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-27 07:05:18-07	3122731
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-27 07:05:29-07	3122732
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-27 07:05:48-07	3122733
/	203.0.113.213	GET	200 OK	2016-07-27 07:05:00-07	3122734
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 07:05:31-07	3122735
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 07:05:48-07	3122736
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-27 07:05:47-07	3122737
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 07:05:55-07	3122738
/	198.51.100.207	GET	200 OK	2016-07-27 07:05:08-07	3122739
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-27 07:05:52-07	3122740
/	203.0.113.247	GET	200 OK	2016-07-27 07:05:18-07	3122741
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 07:05:39-07	3122742
/	198.51.100.120	GET	200 OK	2016-07-27 07:05:20-07	3122743
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 07:06:11-07	3122744
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-27 07:06:12-07	3122745
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 07:06:01-07	3122746
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-27 07:06:17-07	3122747
/	198.51.100.57	GET	200 OK	2016-07-27 07:05:25-07	3122748
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-27 07:05:55-07	3122749
/	203.0.113.16	GET	200 OK	2016-07-27 07:05:26-07	3122750
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 07:06:24-07	3122751
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-27 07:06:06-07	3122752
/	192.0.2.9	GET	200 OK	2016-07-27 07:05:36-07	3122753
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 07:06:32-07	3122754
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 07:06:01-07	3122755
/	192.0.2.79	GET	200 OK	2016-07-27 07:05:43-07	3122756
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 07:06:16-07	3122757
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 07:06:36-07	3122758
/	203.0.113.1	GET	200 OK	2016-07-27 07:05:44-07	3122759
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 07:06:36-07	3122760
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-27 07:06:38-07	3122761
/	203.0.113.222	GET	200 OK	2016-07-27 07:05:50-07	3122762
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-27 07:06:13-07	3122763
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-27 07:06:49-07	3122764
/	192.0.2.47	GET	200 OK	2016-07-27 07:06:00-07	3122765
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-27 07:06:40-07	3122766
/	203.0.113.11	GET	200 OK	2016-07-27 07:06:01-07	3122767
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 07:06:57-07	3122768
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-27 07:06:34-07	3122769
/	203.0.113.54	GET	200 OK	2016-07-27 07:06:02-07	3122770
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-27 07:06:53-07	3122771
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-27 07:06:58-07	3122772
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 07:06:24-07	3122773
/	203.0.113.151	GET	200 OK	2016-07-27 07:06:05-07	3122774
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-27 07:06:47-07	3122775
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 07:06:44-07	3122776
/	203.0.113.92	GET	200 OK	2016-07-27 07:06:06-07	3122777
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-27 07:06:42-07	3122778
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-27 07:06:51-07	3122779
/	192.0.2.183	GET	200 OK	2016-07-27 07:06:14-07	3122780
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-27 07:06:43-07	3122781
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-27 07:06:36-07	3122782
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-27 07:06:55-07	3122783
/	198.51.100.243	GET	200 OK	2016-07-27 07:06:16-07	3122784
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-27 07:07:09-07	3122785
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-27 07:07:01-07	3122786
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 07:07:12-07	3122787
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-27 07:07:06-07	3122788
/	198.51.100.79	GET	200 OK	2016-07-27 07:06:19-07	3122789
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-27 07:06:38-07	3122790
/	203.0.113.21	GET	200 OK	2016-07-27 07:06:23-07	3122791
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-27 07:06:55-07	3122792
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 07:07:22-07	3122793
/article/media-obsessed-with-bearss	203.0.113.21	GET	404 NOT FOUND	2016-07-27 07:07:18-07	3122794
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 07:06:57-07	3122795
/	203.0.113.2	GET	200 OK	2016-07-27 07:06:26-07	3122796
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-27 07:07:16-07	3122797
/	203.0.113.38	GET	200 OK	2016-07-27 07:06:27-07	3122798
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-27 07:07:12-07	3122799
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 07:07:25-07	3122800
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-27 07:07:22-07	3122801
/	192.0.2.68	GET	200 OK	2016-07-27 07:06:29-07	3122802
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 07:06:54-07	3122803
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 07:07:16-07	3122804
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 07:07:22-07	3122805
/	192.0.2.21	GET	200 OK	2016-07-27 07:06:31-07	3122806
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 07:06:53-07	3122807
/	198.51.100.238	GET	200 OK	2016-07-27 07:06:38-07	3122808
/article/bears-love-berriesw	198.51.100.238	GET	404 NOT FOUND	2016-07-27 07:06:59-07	3122809
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-27 07:07:05-07	3122810
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 07:07:09-07	3122811
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 07:07:01-07	3122812
/	192.0.2.128	GET	200 OK	2016-07-27 07:06:45-07	3122813
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 07:07:43-07	3122814
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-27 07:07:27-07	3122815
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 07:07:15-07	3122816
/	198.51.100.206	GET	200 OK	2016-07-27 07:06:49-07	3122817
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-27 07:07:13-07	3122818
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 07:07:08-07	3122819
/	198.51.100.213	GET	200 OK	2016-07-27 07:06:54-07	3122820
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-27 07:07:52-07	3122821
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-27 07:07:25-07	3122822
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 07:07:23-07	3122823
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-27 07:07:14-07	3122824
/	192.0.2.93	GET	200 OK	2016-07-27 07:07:01-07	3122825
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 07:07:39-07	3122826
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-27 07:07:26-07	3122827
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-27 07:07:40-07	3122828
/	192.0.2.136	GET	200 OK	2016-07-27 07:07:06-07	3122829
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-27 07:07:40-07	3122830
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-27 07:07:22-07	3122831
/	192.0.2.166	GET	200 OK	2016-07-27 07:07:10-07	3122832
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 07:07:48-07	3122833
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-27 07:07:26-07	3122834
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 07:08:09-07	3122835
/	203.0.113.238	GET	200 OK	2016-07-27 07:07:11-07	3122836
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-27 07:07:45-07	3122837
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 07:07:42-07	3122838
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-27 07:07:56-07	3122839
/	203.0.113.2	GET	200 OK	2016-07-27 07:07:18-07	3122840
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 07:08:01-07	3122841
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-27 07:07:54-07	3122842
/	203.0.113.237	GET	200 OK	2016-07-27 07:07:28-07	3122843
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-27 07:08:03-07	3122844
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 07:08:06-07	3122845
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-27 07:07:56-07	3122846
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-27 07:08:17-07	3122847
/	198.51.100.234	GET	200 OK	2016-07-27 07:07:37-07	3122848
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-27 07:08:34-07	3122849
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-27 07:07:58-07	3122850
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-27 07:08:17-07	3122851
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-27 07:08:17-07	3122852
/	203.0.113.99	GET	200 OK	2016-07-27 07:07:40-07	3122853
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 07:08:21-07	3122854
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 07:07:55-07	3122855
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 07:08:00-07	3122856
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-27 07:08:08-07	3122857
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-27 07:08:22-07	3122859
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 07:08:08-07	3122860
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-27 07:08:04-07	3122861
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 07:08:00-07	3122862
/	203.0.113.235	GET	200 OK	2016-07-27 07:07:51-07	3122863
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 07:08:26-07	3122864
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-27 07:08:26-07	3122865
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-27 07:08:11-07	3122866
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-27 07:08:08-07	3122867
/	192.0.2.113	GET	200 OK	2016-07-27 07:07:56-07	3122868
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-27 07:08:31-07	3122869
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-27 07:08:45-07	3122870
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-27 07:08:19-07	3122871
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 07:08:28-07	3122872
/	192.0.2.53	GET	200 OK	2016-07-27 07:08:05-07	3122873
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 07:08:54-07	3122874
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-27 07:08:53-07	3122875
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-27 07:09:04-07	3122876
/	192.0.2.61	GET	200 OK	2016-07-27 07:08:14-07	3122877
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-27 07:08:39-07	3122878
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-27 07:08:58-07	3122879
/	198.51.100.23	GET	200 OK	2016-07-27 07:08:15-07	3122880
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-27 07:08:47-07	3122881
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-27 07:09:07-07	3122882
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-27 07:08:59-07	3122883
/	198.51.100.36	GET	200 OK	2016-07-27 07:08:22-07	3122884
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-27 07:09:15-07	3122885
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-27 07:08:49-07	3122886
/	192.0.2.168	GET	200 OK	2016-07-27 07:08:25-07	3122887
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 07:09:12-07	3122888
/	203.0.113.240	GET	200 OK	2016-07-27 07:08:34-07	3122889
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-27 07:09:09-07	3122890
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-27 07:09:15-07	3122891
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 07:09:25-07	3122892
/	198.51.100.10	GET	200 OK	2016-07-27 07:08:42-07	3122893
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-27 07:09:41-07	3122894
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-27 07:09:20-07	3122895
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 07:09:36-07	3122896
/	198.51.100.72	GET	200 OK	2016-07-27 07:08:51-07	3122897
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 07:09:26-07	3122898
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-27 07:09:06-07	3122899
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-27 07:09:46-07	3122900
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-27 07:09:40-07	3122901
/	203.0.113.207	GET	200 OK	2016-07-27 07:08:54-07	3122902
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-27 07:09:11-07	3122903
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-27 07:09:25-07	3122904
/	198.51.100.155	GET	200 OK	2016-07-27 07:09:03-07	3122905
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-27 07:09:38-07	3122906
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 07:09:54-07	3122907
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 07:09:52-07	3122908
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-27 07:09:31-07	3122909
/	203.0.113.6	GET	200 OK	2016-07-27 07:09:13-07	3122910
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-27 07:09:30-07	3122911
/	203.0.113.174	GET	200 OK	2016-07-27 07:09:23-07	3122912
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-27 07:10:01-07	3122913
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-27 07:09:53-07	3122914
/	198.51.100.12	GET	200 OK	2016-07-27 07:09:28-07	3122915
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-27 07:10:03-07	3122916
/	198.51.100.133	GET	200 OK	2016-07-27 07:09:32-07	3122917
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-27 07:09:52-07	3122918
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-27 07:10:04-07	3122919
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-27 07:10:17-07	3122920
/	203.0.113.12	GET	200 OK	2016-07-27 07:09:39-07	3122921
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-27 07:10:32-07	3122922
/	192.0.2.178	GET	200 OK	2016-07-27 07:09:44-07	3122923
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 07:10:16-07	3122924
/	192.0.2.138	GET	200 OK	2016-07-27 07:09:50-07	3122925
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-27 07:10:20-07	3122926
/	198.51.100.149	GET	200 OK	2016-07-27 07:09:57-07	3122927
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-27 07:10:24-07	3122928
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 07:10:28-07	3122929
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 07:10:19-07	3122930
/	198.51.100.110	GET	200 OK	2016-07-27 07:10:06-07	3122931
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 07:10:31-07	3122932
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 07:10:50-07	3122933
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 07:10:45-07	3122934
/	198.51.100.67	GET	200 OK	2016-07-27 07:10:15-07	3122935
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-27 07:10:51-07	3122936
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-27 07:10:50-07	3122937
/	192.0.2.41	GET	200 OK	2016-07-27 07:10:22-07	3122938
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-27 07:11:17-07	3122939
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-27 07:10:48-07	3122940
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-27 07:10:54-07	3122941
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-27 07:10:55-07	3122942
/	192.0.2.209	GET	200 OK	2016-07-27 07:10:32-07	3122943
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-27 07:11:23-07	3122944
/	203.0.113.244	GET	200 OK	2016-07-27 07:10:39-07	3122945
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-27 07:11:29-07	3122946
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 07:11:37-07	3122947
/	203.0.113.167	GET	200 OK	2016-07-27 07:10:46-07	3122948
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-27 07:11:02-07	3122949
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-27 07:11:40-07	3122950
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-27 07:11:41-07	3122951
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-27 07:11:17-07	3122952
/	192.0.2.193	GET	200 OK	2016-07-27 07:10:53-07	3122953
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-27 07:11:38-07	3122954
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-27 07:11:39-07	3122955
/	198.51.100.155	GET	200 OK	2016-07-27 07:11:02-07	3122956
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 07:11:40-07	3122957
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 07:11:29-07	3122958
/	198.51.100.29	GET	200 OK	2016-07-27 07:11:11-07	3122959
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 07:11:36-07	3122960
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-27 07:12:06-07	3122961
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 07:11:55-07	3122962
/	203.0.113.178	GET	200 OK	2016-07-27 07:11:15-07	3122963
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 07:11:55-07	3122964
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-27 07:12:07-07	3122965
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-27 07:12:09-07	3122966
/	203.0.113.162	GET	200 OK	2016-07-27 07:11:23-07	3122967
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-27 07:12:04-07	3122968
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 07:11:44-07	3122969
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 07:11:52-07	3122970
/	203.0.113.219	GET	200 OK	2016-07-27 07:11:29-07	3122971
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 07:12:05-07	3122972
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 07:11:47-07	3122973
/	203.0.113.39	GET	200 OK	2016-07-27 07:11:37-07	3122974
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-27 07:12:23-07	3122975
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-27 07:11:57-07	3122976
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-27 07:12:20-07	3122977
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 07:12:22-07	3122978
/	198.51.100.135	GET	200 OK	2016-07-27 07:11:43-07	3122979
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-27 07:12:05-07	3122980
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-27 07:12:01-07	3122981
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-27 07:12:09-07	3122982
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-27 07:12:40-07	3122983
/	192.0.2.40	GET	200 OK	2016-07-27 07:11:48-07	3122984
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 07:12:24-07	3122985
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-27 07:12:25-07	3122986
/	192.0.2.64	GET	200 OK	2016-07-27 07:11:58-07	3122987
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-27 07:12:16-07	3122988
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 07:12:21-07	3122989
/	192.0.2.254	GET	200 OK	2016-07-27 07:12:04-07	3122990
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 07:12:50-07	3122991
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 07:12:49-07	3122992
/	198.51.100.187	GET	200 OK	2016-07-27 07:12:10-07	3122993
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-27 07:12:38-07	3122994
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-27 07:13:01-07	3122995
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-27 07:12:33-07	3122996
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-27 07:13:01-07	3122997
/	198.51.100.208	GET	200 OK	2016-07-27 07:12:16-07	3122998
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-27 07:13:13-07	3122999
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 07:12:31-07	3123000
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-27 07:12:40-07	3123001
/	203.0.113.56	GET	200 OK	2016-07-27 07:12:20-07	3123002
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 07:13:07-07	3123003
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-27 07:13:01-07	3123004
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 07:12:37-07	3123005
/	192.0.2.105	GET	200 OK	2016-07-27 07:12:30-07	3123006
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-27 07:13:12-07	3123007
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-27 07:13:24-07	3123008
/	203.0.113.22	GET	200 OK	2016-07-27 07:12:31-07	3123009
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 07:13:19-07	3123010
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-27 07:12:54-07	3123011
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 07:13:06-07	3123012
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-27 07:13:03-07	3123013
/	192.0.2.8	GET	200 OK	2016-07-27 07:12:41-07	3123014
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-27 07:13:05-07	3123015
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 07:12:59-07	3123016
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 07:13:00-07	3123017
/	203.0.113.61	GET	200 OK	2016-07-27 07:12:43-07	3123018
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-27 07:13:35-07	3123019
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-27 07:13:31-07	3123020
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-27 07:13:42-07	3123021
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-27 07:13:24-07	3123022
/	198.51.100.252	GET	200 OK	2016-07-27 07:12:47-07	3123023
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-27 07:13:29-07	3123024
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 07:13:46-07	3123025
/	203.0.113.113	GET	200 OK	2016-07-27 07:12:51-07	3123026
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 07:13:36-07	3123027
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 07:13:24-07	3123028
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-27 07:13:41-07	3123029
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 07:13:19-07	3123030
/	203.0.113.78	GET	200 OK	2016-07-27 07:12:58-07	3123031
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 07:13:23-07	3123032
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 07:13:41-07	3123033
/	192.0.2.234	GET	200 OK	2016-07-27 07:13:08-07	3123034
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 07:13:42-07	3123035
/	192.0.2.233	GET	200 OK	2016-07-27 07:13:11-07	3123036
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 07:13:54-07	3123037
/	198.51.100.67	GET	200 OK	2016-07-27 07:13:13-07	3123038
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-27 07:13:31-07	3123039
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-27 07:13:56-07	3123040
/	198.51.100.78	GET	200 OK	2016-07-27 07:13:21-07	3123041
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 07:13:43-07	3123042
/	192.0.2.164	GET	200 OK	2016-07-27 07:13:27-07	3123043
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-27 07:14:04-07	3123044
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-27 07:13:51-07	3123045
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 07:14:15-07	3123046
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 07:13:58-07	3123047
/	203.0.113.209	GET	200 OK	2016-07-27 07:13:34-07	3123048
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-27 07:14:13-07	3123049
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-27 07:14:07-07	3123050
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-27 07:14:15-07	3123051
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-27 07:14:20-07	3123052
/	203.0.113.132	GET	200 OK	2016-07-27 07:13:42-07	3123053
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-27 07:14:03-07	3123054
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-27 07:14:42-07	3123055
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-27 07:14:36-07	3123056
/	203.0.113.221	GET	200 OK	2016-07-27 07:13:51-07	3123057
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-27 07:14:44-07	3123058
/	192.0.2.21	GET	200 OK	2016-07-27 07:13:58-07	3123059
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 07:14:48-07	3123060
/	192.0.2.102	GET	200 OK	2016-07-27 07:14:07-07	3123061
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 07:14:26-07	3123062
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-27 07:15:03-07	3123063
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-27 07:14:56-07	3123064
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 07:14:26-07	3123065
/	198.51.100.209	GET	200 OK	2016-07-27 07:14:15-07	3123066
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 07:15:11-07	3123067
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-27 07:15:07-07	3123068
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 07:14:36-07	3123069
/	203.0.113.144	GET	200 OK	2016-07-27 07:14:21-07	3123070
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 07:15:21-07	3123071
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 07:15:01-07	3123072
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-27 07:15:10-07	3123073
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-27 07:14:53-07	3123074
/	192.0.2.38	GET	200 OK	2016-07-27 07:14:24-07	3123075
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-27 07:14:56-07	3123076
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-27 07:14:51-07	3123077
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-27 07:14:49-07	3123078
/	192.0.2.86	GET	200 OK	2016-07-27 07:14:26-07	3123079
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-27 07:15:04-07	3123080
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-27 07:15:04-07	3123081
/	203.0.113.89	GET	200 OK	2016-07-27 07:14:33-07	3123082
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 07:15:13-07	3123083
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-27 07:14:56-07	3123084
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-27 07:14:59-07	3123085
/	198.51.100.244	GET	200 OK	2016-07-27 07:14:36-07	3123086
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 07:15:35-07	3123087
/	203.0.113.121	GET	200 OK	2016-07-27 07:14:46-07	3123088
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-27 07:15:31-07	3123089
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-27 07:15:35-07	3123090
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-27 07:15:10-07	3123091
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 07:15:42-07	3123092
/	203.0.113.52	GET	200 OK	2016-07-27 07:14:48-07	3123093
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 07:15:27-07	3123094
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 07:15:18-07	3123095
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 07:15:42-07	3123096
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-27 07:15:20-07	3123097
/	203.0.113.15	GET	200 OK	2016-07-27 07:14:52-07	3123098
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-27 07:15:51-07	3123099
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 07:15:32-07	3123100
/	198.51.100.178	GET	200 OK	2016-07-27 07:14:55-07	3123101
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-27 07:15:11-07	3123102
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-27 07:15:27-07	3123103
/	192.0.2.53	GET	200 OK	2016-07-27 07:15:04-07	3123104
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-27 07:15:34-07	3123105
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-27 07:15:54-07	3123106
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-27 07:15:46-07	3123107
/	192.0.2.65	GET	200 OK	2016-07-27 07:15:05-07	3123108
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 07:15:29-07	3123109
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-27 07:15:44-07	3123110
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-27 07:15:25-07	3123111
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-27 07:15:42-07	3123112
/	198.51.100.134	GET	200 OK	2016-07-27 07:15:15-07	3123113
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-27 07:15:31-07	3123114
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 07:16:09-07	3123115
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-27 07:16:09-07	3123116
/	198.51.100.249	GET	200 OK	2016-07-27 07:15:22-07	3123117
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-27 07:16:14-07	3123118
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-27 07:16:22-07	3123119
/	203.0.113.65	GET	200 OK	2016-07-27 07:15:30-07	3123120
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 07:16:23-07	3123121
/	203.0.113.205	GET	200 OK	2016-07-27 07:15:37-07	3123122
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-27 07:16:33-07	3123123
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-27 07:15:58-07	3123124
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-27 07:16:31-07	3123125
/	192.0.2.42	GET	200 OK	2016-07-27 07:15:44-07	3123126
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-27 07:16:06-07	3123127
/	198.51.100.153	GET	200 OK	2016-07-27 07:15:48-07	3123128
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-27 07:16:40-07	3123129
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 07:16:30-07	3123130
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-27 07:16:05-07	3123131
/	198.51.100.54	GET	200 OK	2016-07-27 07:15:56-07	3123132
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-27 07:16:14-07	3123133
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-27 07:16:29-07	3123134
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-27 07:16:54-07	3123135
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-27 07:16:30-07	3123136
/	192.0.2.184	GET	200 OK	2016-07-27 07:16:00-07	3123137
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 07:16:34-07	3123138
/	203.0.113.115	GET	200 OK	2016-07-27 07:16:01-07	3123139
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 07:16:26-07	3123140
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-27 07:16:34-07	3123141
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-27 07:16:52-07	3123142
/	198.51.100.228	GET	200 OK	2016-07-27 07:16:09-07	3123143
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-27 07:17:00-07	3123144
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-27 07:16:42-07	3123145
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-27 07:16:43-07	3123146
/	192.0.2.204	GET	200 OK	2016-07-27 07:16:19-07	3123147
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 07:17:03-07	3123148
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 07:16:54-07	3123149
/	198.51.100.45	GET	200 OK	2016-07-27 07:16:25-07	3123150
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-27 07:17:10-07	3123151
/	198.51.100.219	GET	200 OK	2016-07-27 07:16:35-07	3123152
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-27 07:17:24-07	3123153
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-27 07:17:22-07	3123154
/	192.0.2.101	GET	200 OK	2016-07-27 07:16:40-07	3123155
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 07:17:37-07	3123156
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 07:17:34-07	3123157
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 07:17:03-07	3123158
/	203.0.113.38	GET	200 OK	2016-07-27 07:16:45-07	3123159
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 07:17:25-07	3123160
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 07:17:38-07	3123161
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 07:17:35-07	3123162
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 07:17:24-07	3123163
/	203.0.113.111	GET	200 OK	2016-07-27 07:16:49-07	3123164
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-27 07:17:29-07	3123165
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-27 07:17:22-07	3123166
/	203.0.113.41	GET	200 OK	2016-07-27 07:16:57-07	3123167
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-27 07:17:15-07	3123168
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 07:17:40-07	3123169
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 07:17:24-07	3123170
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-27 07:17:57-07	3123171
/	198.51.100.120	GET	200 OK	2016-07-27 07:17:04-07	3123172
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-27 07:18:02-07	3123173
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-27 07:17:42-07	3123174
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-27 07:17:27-07	3123175
/	192.0.2.147	GET	200 OK	2016-07-27 07:17:08-07	3123176
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 07:18:06-07	3123177
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-27 07:18:05-07	3123178
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-27 07:17:39-07	3123179
/	192.0.2.10	GET	200 OK	2016-07-27 07:17:12-07	3123180
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-27 07:17:55-07	3123181
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-27 07:18:04-07	3123182
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 07:17:52-07	3123183
/	203.0.113.29	GET	200 OK	2016-07-27 07:17:15-07	3123184
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 07:18:09-07	3123185
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-27 07:17:47-07	3123186
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-27 07:17:40-07	3123187
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-27 07:17:55-07	3123188
/	203.0.113.151	GET	200 OK	2016-07-27 07:17:16-07	3123189
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 07:18:14-07	3123190
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 07:18:06-07	3123191
/	192.0.2.81	GET	200 OK	2016-07-27 07:17:26-07	3123192
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 07:18:24-07	3123193
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 07:17:52-07	3123194
/	203.0.113.3	GET	200 OK	2016-07-27 07:17:35-07	3123195
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-27 07:17:53-07	3123196
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-27 07:18:06-07	3123197
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-27 07:17:57-07	3123198
/	203.0.113.77	GET	200 OK	2016-07-27 07:17:36-07	3123199
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 07:17:57-07	3123200
/	192.0.2.85	GET	200 OK	2016-07-27 07:17:37-07	3123201
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-27 07:18:02-07	3123202
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 07:18:37-07	3123203
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 07:18:20-07	3123204
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-27 07:17:56-07	3123205
/	192.0.2.25	GET	200 OK	2016-07-27 07:17:41-07	3123206
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-27 07:18:26-07	3123207
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-27 07:18:33-07	3123208
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-27 07:17:58-07	3123209
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-27 07:18:22-07	3123210
/	192.0.2.134	GET	200 OK	2016-07-27 07:17:43-07	3123211
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-27 07:18:17-07	3123212
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-27 07:18:17-07	3123213
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 07:18:43-07	3123214
/	198.51.100.81	GET	200 OK	2016-07-27 07:17:51-07	3123215
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-27 07:18:35-07	3123216
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 07:18:24-07	3123217
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-27 07:18:34-07	3123218
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-27 07:18:30-07	3123219
/	198.51.100.126	GET	200 OK	2016-07-27 07:18:00-07	3123220
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 07:18:37-07	3123221
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-27 07:18:53-07	3123222
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 07:18:16-07	3123223
/	192.0.2.117	GET	200 OK	2016-07-27 07:18:03-07	3123224
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-27 07:18:20-07	3123225
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-27 07:18:39-07	3123226
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-27 07:18:25-07	3123227
/	198.51.100.147	GET	200 OK	2016-07-27 07:18:10-07	3123228
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-27 07:18:58-07	3123229
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-27 07:18:50-07	3123230
/	198.51.100.191	GET	200 OK	2016-07-27 07:18:17-07	3123231
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-27 07:18:39-07	3123232
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-27 07:18:43-07	3123233
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-27 07:18:44-07	3123234
/	203.0.113.69	GET	200 OK	2016-07-27 07:18:20-07	3123235
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-27 07:19:01-07	3123236
/	198.51.100.175	GET	200 OK	2016-07-27 07:18:25-07	3123237
/	192.0.2.85	GET	200 OK	2016-07-27 07:42:09-07	3124188
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 07:18:41-07	3123238
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-27 07:18:40-07	3123239
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-27 07:19:04-07	3123240
/	203.0.113.81	GET	200 OK	2016-07-27 07:18:35-07	3123241
/article/trouble-for-troubleda	203.0.113.81	GET	404 NOT FOUND	2016-07-27 07:18:52-07	3123242
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-27 07:19:01-07	3123243
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-27 07:19:04-07	3123244
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-27 07:19:22-07	3123245
/	192.0.2.139	GET	200 OK	2016-07-27 07:18:36-07	3123246
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 07:19:32-07	3123247
/	192.0.2.196	GET	200 OK	2016-07-27 07:18:44-07	3123248
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-27 07:19:19-07	3123249
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-27 07:19:02-07	3123250
/	203.0.113.111	GET	200 OK	2016-07-27 07:18:51-07	3123251
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-27 07:19:20-07	3123252
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 07:19:06-07	3123253
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 07:19:14-07	3123254
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 07:19:36-07	3123255
/	198.51.100.177	GET	200 OK	2016-07-27 07:18:53-07	3123256
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 07:19:19-07	3123257
/	203.0.113.251	GET	200 OK	2016-07-27 07:18:54-07	3123258
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-27 07:19:16-07	3123259
/	192.0.2.181	GET	200 OK	2016-07-27 07:19:01-07	3123260
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 07:19:36-07	3123261
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 07:19:40-07	3123262
/	203.0.113.211	GET	200 OK	2016-07-27 07:19:08-07	3123263
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 07:19:52-07	3123264
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-27 07:19:25-07	3123265
/	203.0.113.241	GET	200 OK	2016-07-27 07:19:16-07	3123266
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-27 07:20:02-07	3123267
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-27 07:20:07-07	3123268
/	192.0.2.79	GET	200 OK	2016-07-27 07:19:20-07	3123269
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-27 07:20:13-07	3123270
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-27 07:19:51-07	3123271
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 07:20:17-07	3123272
/	203.0.113.166	GET	200 OK	2016-07-27 07:19:25-07	3123273
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-27 07:20:18-07	3123274
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 07:20:15-07	3123275
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-27 07:20:19-07	3123276
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-27 07:20:06-07	3123277
/	198.51.100.212	GET	200 OK	2016-07-27 07:19:31-07	3123278
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-27 07:20:17-07	3123279
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-27 07:20:28-07	3123280
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 07:20:11-07	3123281
/	203.0.113.100	GET	200 OK	2016-07-27 07:19:38-07	3123282
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-27 07:20:06-07	3123283
/	203.0.113.16	GET	200 OK	2016-07-27 07:19:43-07	3123284
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 07:20:25-07	3123285
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-27 07:20:09-07	3123286
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 07:20:32-07	3123287
/	198.51.100.207	GET	200 OK	2016-07-27 07:19:53-07	3123288
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-27 07:20:26-07	3123289
/	198.51.100.128	GET	200 OK	2016-07-27 07:19:56-07	3123290
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-27 07:20:40-07	3123291
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 07:20:40-07	3123292
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 07:20:55-07	3123293
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-27 07:20:56-07	3123294
/	192.0.2.143	GET	200 OK	2016-07-27 07:20:05-07	3123295
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-27 07:20:41-07	3123296
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-27 07:20:48-07	3123297
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-27 07:21:01-07	3123298
/	192.0.2.214	GET	200 OK	2016-07-27 07:20:13-07	3123299
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 07:21:03-07	3123300
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-27 07:21:08-07	3123301
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-27 07:20:32-07	3123302
/	203.0.113.27	GET	200 OK	2016-07-27 07:20:22-07	3123303
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 07:20:53-07	3123304
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 07:21:19-07	3123305
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 07:21:09-07	3123306
/	203.0.113.215	GET	200 OK	2016-07-27 07:20:27-07	3123307
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-27 07:21:17-07	3123308
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-27 07:21:19-07	3123309
/	198.51.100.93	GET	200 OK	2016-07-27 07:20:32-07	3123310
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-27 07:21:31-07	3123311
/	203.0.113.238	GET	200 OK	2016-07-27 07:20:40-07	3123312
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 07:21:04-07	3123313
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-27 07:21:02-07	3123314
/	198.51.100.89	GET	200 OK	2016-07-27 07:20:50-07	3123315
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-27 07:21:26-07	3123316
/	203.0.113.55	GET	200 OK	2016-07-27 07:20:56-07	3123317
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-27 07:21:50-07	3123318
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-27 07:21:14-07	3123319
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 07:21:20-07	3123320
/	203.0.113.13	GET	200 OK	2016-07-27 07:21:04-07	3123321
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-27 07:21:34-07	3123322
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 07:21:38-07	3123323
/	192.0.2.110	GET	200 OK	2016-07-27 07:21:05-07	3123324
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-27 07:21:41-07	3123325
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 07:21:57-07	3123326
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 07:22:04-07	3123327
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-27 07:21:31-07	3123328
/	203.0.113.181	GET	200 OK	2016-07-27 07:21:12-07	3123329
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-27 07:21:27-07	3123330
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-27 07:22:10-07	3123331
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-27 07:21:37-07	3123332
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 07:22:04-07	3123334
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-27 07:21:46-07	3123335
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 07:21:42-07	3123336
/	192.0.2.44	GET	200 OK	2016-07-27 07:21:23-07	3123337
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-27 07:21:55-07	3123338
/	192.0.2.150	GET	200 OK	2016-07-27 07:21:29-07	3123339
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-27 07:22:20-07	3123340
/	203.0.113.202	GET	200 OK	2016-07-27 07:21:36-07	3123341
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-27 07:22:05-07	3123342
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 07:22:16-07	3123343
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-27 07:22:19-07	3123344
/	198.51.100.9	GET	200 OK	2016-07-27 07:21:44-07	3123345
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 07:22:12-07	3123346
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 07:22:35-07	3123347
/	198.51.100.109	GET	200 OK	2016-07-27 07:21:51-07	3123348
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 07:22:20-07	3123349
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-27 07:22:26-07	3123350
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 07:22:35-07	3123351
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 07:22:31-07	3123352
/	203.0.113.137	GET	200 OK	2016-07-27 07:21:53-07	3123353
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-27 07:22:23-07	3123354
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-27 07:22:50-07	3123355
/	198.51.100.230	GET	200 OK	2016-07-27 07:21:59-07	3123356
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-27 07:22:20-07	3123357
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-27 07:22:41-07	3123358
/	198.51.100.80	GET	200 OK	2016-07-27 07:22:05-07	3123359
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-27 07:22:53-07	3123360
/	203.0.113.149	GET	200 OK	2016-07-27 07:22:07-07	3123361
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 07:22:53-07	3123362
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-27 07:22:43-07	3123363
/	192.0.2.42	GET	200 OK	2016-07-27 07:22:13-07	3123364
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-27 07:22:55-07	3123365
/	203.0.113.38	GET	200 OK	2016-07-27 07:22:17-07	3123366
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 07:23:11-07	3123367
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-27 07:22:53-07	3123368
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-27 07:23:07-07	3123369
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 07:22:39-07	3123370
/	192.0.2.115	GET	200 OK	2016-07-27 07:22:25-07	3123371
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-27 07:23:14-07	3123372
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-27 07:23:21-07	3123373
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-27 07:23:24-07	3123374
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-27 07:22:46-07	3123375
/	203.0.113.185	GET	200 OK	2016-07-27 07:22:30-07	3123376
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 07:23:16-07	3123377
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-27 07:23:25-07	3123378
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 07:23:02-07	3123379
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-27 07:22:48-07	3123380
/	192.0.2.149	GET	200 OK	2016-07-27 07:22:31-07	3123381
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 07:23:09-07	3123382
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 07:23:25-07	3123383
/	198.51.100.246	GET	200 OK	2016-07-27 07:22:37-07	3123384
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-27 07:23:17-07	3123385
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-27 07:23:29-07	3123386
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-27 07:23:19-07	3123387
/	198.51.100.122	GET	200 OK	2016-07-27 07:22:38-07	3123388
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-27 07:23:05-07	3123389
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 07:22:58-07	3123390
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 07:23:03-07	3123391
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 07:23:34-07	3123392
/	203.0.113.109	GET	200 OK	2016-07-27 07:22:44-07	3123393
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-27 07:23:15-07	3123394
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-27 07:23:09-07	3123395
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-27 07:23:32-07	3123396
/	203.0.113.183	GET	200 OK	2016-07-27 07:22:48-07	3123397
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-27 07:23:21-07	3123398
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-27 07:23:14-07	3123399
/	198.51.100.94	GET	200 OK	2016-07-27 07:22:52-07	3123400
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-27 07:23:52-07	3123401
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-27 07:23:17-07	3123402
/	203.0.113.23	GET	200 OK	2016-07-27 07:23:01-07	3123403
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-27 07:23:28-07	3123404
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-27 07:23:28-07	3123405
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-27 07:23:26-07	3123406
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-27 07:23:38-07	3123407
/	203.0.113.120	GET	200 OK	2016-07-27 07:23:02-07	3123408
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-27 07:23:44-07	3123409
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-27 07:24:02-07	3123410
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-27 07:23:39-07	3123411
/	198.51.100.82	GET	200 OK	2016-07-27 07:23:08-07	3123412
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-27 07:23:49-07	3123413
/	192.0.2.188	GET	200 OK	2016-07-27 07:23:18-07	3123414
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-27 07:23:59-07	3123415
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 07:24:13-07	3123416
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 07:23:46-07	3123417
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 07:24:09-07	3123418
/	198.51.100.16	GET	200 OK	2016-07-27 07:23:20-07	3123419
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 07:23:56-07	3123420
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 07:24:00-07	3123421
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-27 07:24:09-07	3123422
/	198.51.100.184	GET	200 OK	2016-07-27 07:23:21-07	3123423
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 07:24:14-07	3123424
/	203.0.113.2	GET	200 OK	2016-07-27 07:23:24-07	3123425
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 07:23:40-07	3123426
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-27 07:24:09-07	3123427
/	198.51.100.24	GET	200 OK	2016-07-27 07:23:26-07	3123428
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 07:23:44-07	3123429
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-27 07:23:55-07	3123430
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 07:23:57-07	3123431
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 07:24:14-07	3123432
/	203.0.113.4	GET	200 OK	2016-07-27 07:23:30-07	3123433
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-27 07:24:20-07	3123434
/	198.51.100.254	GET	200 OK	2016-07-27 07:23:32-07	3123435
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-27 07:24:25-07	3123436
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-27 07:23:53-07	3123437
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-27 07:24:08-07	3123438
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-27 07:24:24-07	3123439
/	203.0.113.193	GET	200 OK	2016-07-27 07:23:40-07	3123440
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-27 07:24:25-07	3123441
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 07:24:30-07	3123442
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-27 07:23:56-07	3123443
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 07:24:29-07	3123444
/	198.51.100.242	GET	200 OK	2016-07-27 07:23:44-07	3123445
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-27 07:24:31-07	3123446
/	198.51.100.209	GET	200 OK	2016-07-27 07:23:49-07	3123447
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-27 07:24:12-07	3123448
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-27 07:24:05-07	3123449
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-27 07:24:48-07	3123450
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-27 07:24:05-07	3123451
/	192.0.2.216	GET	200 OK	2016-07-27 07:23:50-07	3123452
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 07:24:47-07	3123453
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 07:24:24-07	3123454
/	192.0.2.150	GET	200 OK	2016-07-27 07:23:53-07	3123455
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 07:24:20-07	3123456
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 07:24:15-07	3123457
/	203.0.113.32	GET	200 OK	2016-07-27 07:24:03-07	3123458
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-27 07:24:43-07	3123459
/	192.0.2.119	GET	200 OK	2016-07-27 07:24:11-07	3123460
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 07:24:34-07	3123461
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 07:24:55-07	3123462
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 07:24:35-07	3123463
/	192.0.2.81	GET	200 OK	2016-07-27 07:24:18-07	3123464
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 07:24:35-07	3123465
/	192.0.2.166	GET	200 OK	2016-07-27 07:24:28-07	3123466
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 07:25:24-07	3123467
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 07:24:48-07	3123468
/	192.0.2.113	GET	200 OK	2016-07-27 07:24:33-07	3123469
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-27 07:25:04-07	3123470
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-27 07:24:59-07	3123471
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 07:25:17-07	3123472
/	192.0.2.253	GET	200 OK	2016-07-27 07:24:42-07	3123473
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-27 07:25:00-07	3123474
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-27 07:24:57-07	3123475
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-27 07:25:08-07	3123476
/	198.51.100.129	GET	200 OK	2016-07-27 07:24:43-07	3123477
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-27 07:25:00-07	3123478
/	203.0.113.166	GET	200 OK	2016-07-27 07:24:46-07	3123479
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-27 07:25:33-07	3123480
/	192.0.2.83	GET	200 OK	2016-07-27 07:24:56-07	3123481
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 07:25:55-07	3123482
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 07:25:23-07	3123483
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 07:25:25-07	3123484
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-27 07:25:12-07	3123485
/	198.51.100.208	GET	200 OK	2016-07-27 07:25:00-07	3123486
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 07:25:38-07	3123487
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-27 07:25:37-07	3123488
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-27 07:25:36-07	3123489
/	198.51.100.236	GET	200 OK	2016-07-27 07:25:04-07	3123490
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 07:25:50-07	3123491
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 07:25:33-07	3123492
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 07:25:32-07	3123493
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 07:26:00-07	3123494
/	198.51.100.229	GET	200 OK	2016-07-27 07:25:14-07	3123495
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-27 07:26:06-07	3123496
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-27 07:26:12-07	3123497
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 07:25:35-07	3123498
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 07:26:02-07	3123499
/	203.0.113.35	GET	200 OK	2016-07-27 07:25:19-07	3123500
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-27 07:25:58-07	3123501
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-27 07:25:36-07	3123502
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 07:26:02-07	3123503
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 07:26:05-07	3123504
/	198.51.100.254	GET	200 OK	2016-07-27 07:25:29-07	3123505
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 07:25:55-07	3123506
/	203.0.113.83	GET	200 OK	2016-07-27 07:25:34-07	3123507
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-27 07:26:11-07	3123508
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-27 07:26:04-07	3123509
/	198.51.100.124	GET	200 OK	2016-07-27 07:25:35-07	3123510
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-27 07:26:29-07	3123511
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-27 07:26:15-07	3123512
/	192.0.2.110	GET	200 OK	2016-07-27 07:25:37-07	3123513
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 07:26:04-07	3123514
/	203.0.113.158	GET	200 OK	2016-07-27 07:25:39-07	3123515
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 07:26:23-07	3123516
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 07:26:39-07	3123517
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 07:26:06-07	3123518
/	192.0.2.230	GET	200 OK	2016-07-27 07:25:47-07	3123519
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 07:26:08-07	3123520
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 07:26:27-07	3123521
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 07:26:22-07	3123522
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-27 07:26:09-07	3123523
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-27 07:26:23-07	3123525
/	192.0.2.97	GET	200 OK	2016-07-27 07:25:57-07	3123526
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 07:26:50-07	3123527
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-27 07:26:16-07	3123528
/	198.51.100.94	GET	200 OK	2016-07-27 07:26:01-07	3123529
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-27 07:26:37-07	3123530
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 07:26:18-07	3123531
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-27 07:26:30-07	3123532
/	192.0.2.128	GET	200 OK	2016-07-27 07:26:05-07	3123533
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 07:26:55-07	3123534
/	192.0.2.219	GET	200 OK	2016-07-27 07:26:14-07	3123535
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-27 07:26:29-07	3123536
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 07:26:50-07	3123537
/	192.0.2.240	GET	200 OK	2016-07-27 07:26:17-07	3123538
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 07:26:51-07	3123539
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 07:26:55-07	3123540
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 07:27:10-07	3123541
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 07:27:08-07	3123542
/	198.51.100.42	GET	200 OK	2016-07-27 07:26:22-07	3123543
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-27 07:26:44-07	3123544
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-27 07:27:07-07	3123545
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-27 07:26:47-07	3123546
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-27 07:27:04-07	3123547
/	198.51.100.93	GET	200 OK	2016-07-27 07:26:25-07	3123548
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-27 07:27:23-07	3123549
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-27 07:27:09-07	3123550
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-27 07:27:07-07	3123551
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-27 07:26:40-07	3123552
/	192.0.2.139	GET	200 OK	2016-07-27 07:26:35-07	3123553
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 07:27:09-07	3123554
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-27 07:27:35-07	3123555
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 07:27:26-07	3123556
/	203.0.113.133	GET	200 OK	2016-07-27 07:26:42-07	3123557
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-27 07:27:30-07	3123558
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 07:27:00-07	3123559
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-27 07:27:13-07	3123560
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-27 07:27:37-07	3123561
/	203.0.113.43	GET	200 OK	2016-07-27 07:26:46-07	3123562
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 07:27:22-07	3123563
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-27 07:27:09-07	3123564
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 07:27:06-07	3123565
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 07:27:09-07	3123566
/	198.51.100.244	GET	200 OK	2016-07-27 07:26:50-07	3123567
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-27 07:27:37-07	3123568
/	198.51.100.56	GET	200 OK	2016-07-27 07:26:51-07	3123569
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-27 07:27:43-07	3123570
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-27 07:27:09-07	3123571
/	198.51.100.145	GET	200 OK	2016-07-27 07:26:59-07	3123572
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-27 07:27:54-07	3123573
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 07:27:14-07	3123574
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 07:27:29-07	3123575
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-27 07:27:42-07	3123576
/	198.51.100.245	GET	200 OK	2016-07-27 07:27:06-07	3123577
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-27 07:28:03-07	3123578
/	198.51.100.120	GET	200 OK	2016-07-27 07:27:15-07	3123579
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 07:27:39-07	3123580
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 07:28:00-07	3123581
/	192.0.2.3	GET	200 OK	2016-07-27 07:27:16-07	3123582
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 07:28:10-07	3123583
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-27 07:28:10-07	3123584
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-27 07:27:48-07	3123585
/	203.0.113.239	GET	200 OK	2016-07-27 07:27:21-07	3123586
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 07:28:00-07	3123587
/	192.0.2.174	GET	200 OK	2016-07-27 07:27:23-07	3123588
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 07:27:57-07	3123589
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 07:28:11-07	3123590
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 07:27:38-07	3123591
/	198.51.100.6	GET	200 OK	2016-07-27 07:27:27-07	3123592
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 07:28:00-07	3123593
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-27 07:27:50-07	3123594
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 07:28:04-07	3123595
/	203.0.113.127	GET	200 OK	2016-07-27 07:27:28-07	3123596
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-27 07:27:51-07	3123597
/	192.0.2.119	GET	200 OK	2016-07-27 07:27:34-07	3123598
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 07:27:50-07	3123599
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 07:28:20-07	3123600
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-27 07:28:20-07	3123601
/	192.0.2.122	GET	200 OK	2016-07-27 07:27:39-07	3123602
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-27 07:27:59-07	3123603
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 07:28:29-07	3123604
/	192.0.2.205	GET	200 OK	2016-07-27 07:27:45-07	3123605
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-27 07:28:07-07	3123606
/	203.0.113.220	GET	200 OK	2016-07-27 07:27:48-07	3123607
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 07:28:06-07	3123608
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 07:28:08-07	3123609
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-27 07:28:04-07	3123610
/	203.0.113.169	GET	200 OK	2016-07-27 07:27:53-07	3123611
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-27 07:28:24-07	3123612
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 07:28:52-07	3123613
/	203.0.113.11	GET	200 OK	2016-07-27 07:27:56-07	3123614
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 07:28:43-07	3123615
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-27 07:28:34-07	3123616
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 07:28:11-07	3123617
/	198.51.100.128	GET	200 OK	2016-07-27 07:27:59-07	3123618
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-27 07:28:27-07	3123619
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 07:28:52-07	3123621
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-27 07:28:29-07	3123622
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-27 07:28:45-07	3123623
/	198.51.100.154	GET	200 OK	2016-07-27 07:28:03-07	3123624
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-27 07:28:42-07	3123625
/	192.0.2.112	GET	200 OK	2016-07-27 07:28:05-07	3123626
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-27 07:28:40-07	3123627
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 07:28:33-07	3123628
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 07:28:49-07	3123629
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-27 07:28:43-07	3123630
/	198.51.100.154	GET	200 OK	2016-07-27 07:28:08-07	3123631
/article/goats-eat-googless	198.51.100.154	GET	404 NOT FOUND	2016-07-27 07:28:34-07	3123632
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-27 07:28:39-07	3123633
/	198.51.100.111	GET	200 OK	2016-07-27 07:28:14-07	3123634
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-27 07:28:45-07	3123635
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 07:28:42-07	3123636
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 07:29:13-07	3123637
/	198.51.100.67	GET	200 OK	2016-07-27 07:28:18-07	3123638
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-27 07:28:45-07	3123639
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-27 07:29:06-07	3123640
/	203.0.113.192	GET	200 OK	2016-07-27 07:28:23-07	3123641
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 07:28:48-07	3123642
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-27 07:29:03-07	3123643
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-27 07:28:50-07	3123644
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-27 07:28:39-07	3123645
/	192.0.2.42	GET	200 OK	2016-07-27 07:28:28-07	3123646
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-27 07:28:53-07	3123647
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 07:29:14-07	3123648
/	203.0.113.12	GET	200 OK	2016-07-27 07:28:32-07	3123649
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-27 07:29:26-07	3123650
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-27 07:29:32-07	3123651
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 07:29:29-07	3123652
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-27 07:29:00-07	3123653
/	198.51.100.126	GET	200 OK	2016-07-27 07:28:38-07	3123654
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 07:29:20-07	3123655
/	192.0.2.24	GET	200 OK	2016-07-27 07:28:41-07	3123656
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-27 07:28:56-07	3123657
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 07:29:36-07	3123658
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 07:29:20-07	3123659
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 07:29:40-07	3123660
/	203.0.113.156	GET	200 OK	2016-07-27 07:28:46-07	3123661
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 07:29:41-07	3123662
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 07:29:37-07	3123663
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 07:29:44-07	3123664
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 07:29:39-07	3123665
/	192.0.2.193	GET	200 OK	2016-07-27 07:28:56-07	3123666
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-27 07:29:54-07	3123667
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-27 07:29:16-07	3123668
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-27 07:29:47-07	3123669
/	198.51.100.40	GET	200 OK	2016-07-27 07:29:02-07	3123670
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-27 07:29:56-07	3123671
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-27 07:29:36-07	3123672
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-27 07:29:40-07	3123673
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 07:29:34-07	3123674
/	203.0.113.237	GET	200 OK	2016-07-27 07:29:09-07	3123675
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 07:29:57-07	3123676
/	198.51.100.29	GET	200 OK	2016-07-27 07:29:17-07	3123677
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-27 07:29:40-07	3123678
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-27 07:29:46-07	3123679
/	203.0.113.21	GET	200 OK	2016-07-27 07:29:26-07	3123680
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 07:30:08-07	3123681
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-27 07:30:07-07	3123682
/	203.0.113.27	GET	200 OK	2016-07-27 07:29:27-07	3123683
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 07:30:21-07	3123684
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-27 07:30:19-07	3123685
/	192.0.2.68	GET	200 OK	2016-07-27 07:29:33-07	3123686
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-27 07:30:07-07	3123687
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-27 07:30:14-07	3123688
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-27 07:30:20-07	3123689
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 07:30:02-07	3123690
/	192.0.2.131	GET	200 OK	2016-07-27 07:29:37-07	3123691
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-27 07:30:15-07	3123692
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-27 07:30:21-07	3123693
/	203.0.113.231	GET	200 OK	2016-07-27 07:29:38-07	3123694
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-27 07:30:05-07	3123695
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-27 07:30:28-07	3123696
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-27 07:30:09-07	3123697
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 07:30:13-07	3123698
/	198.51.100.75	GET	200 OK	2016-07-27 07:29:44-07	3123699
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-27 07:30:23-07	3123700
/	192.0.2.114	GET	200 OK	2016-07-27 07:29:46-07	3123701
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-27 07:30:31-07	3123702
/	192.0.2.100	GET	200 OK	2016-07-27 07:29:49-07	3123703
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-27 07:30:31-07	3123704
/article/trouble-for-troubledq	192.0.2.100	GET	404 NOT FOUND	2016-07-27 07:30:16-07	3123705
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-27 07:30:21-07	3123706
/	192.0.2.246	GET	200 OK	2016-07-27 07:29:57-07	3123707
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-27 07:30:22-07	3123708
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 07:30:56-07	3123709
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 07:30:55-07	3123710
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 07:30:45-07	3123711
/	198.51.100.15	GET	200 OK	2016-07-27 07:29:59-07	3123712
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 07:30:39-07	3123713
/	198.51.100.19	GET	200 OK	2016-07-27 07:30:02-07	3123714
/	192.0.2.249	GET	200 OK	2016-07-27 07:44:16-07	3124284
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 07:30:36-07	3123715
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 07:30:19-07	3123716
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 07:30:32-07	3123717
/	192.0.2.73	GET	200 OK	2016-07-27 07:30:08-07	3123718
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-27 07:30:53-07	3123719
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-27 07:31:00-07	3123720
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-27 07:30:24-07	3123721
/	198.51.100.143	GET	200 OK	2016-07-27 07:30:10-07	3123722
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 07:30:28-07	3123723
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-27 07:30:29-07	3123724
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-27 07:30:42-07	3123725
/	203.0.113.53	GET	200 OK	2016-07-27 07:30:11-07	3123726
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 07:30:53-07	3123727
/	203.0.113.147	GET	200 OK	2016-07-27 07:30:18-07	3123728
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 07:31:16-07	3123729
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 07:31:01-07	3123730
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-27 07:30:47-07	3123731
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 07:30:49-07	3123732
/	203.0.113.195	GET	200 OK	2016-07-27 07:30:26-07	3123733
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-27 07:31:23-07	3123734
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-27 07:31:04-07	3123735
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 07:30:55-07	3123736
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 07:31:08-07	3123737
/	192.0.2.69	GET	200 OK	2016-07-27 07:30:28-07	3123738
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 07:31:20-07	3123739
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-27 07:31:08-07	3123740
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-27 07:31:24-07	3123741
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-27 07:31:17-07	3123742
/	192.0.2.206	GET	200 OK	2016-07-27 07:30:34-07	3123743
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 07:31:26-07	3123744
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-27 07:30:57-07	3123745
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-27 07:30:54-07	3123746
/	198.51.100.208	GET	200 OK	2016-07-27 07:30:44-07	3123747
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 07:31:05-07	3123748
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-27 07:31:08-07	3123749
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-27 07:31:25-07	3123750
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 07:31:06-07	3123751
/	198.51.100.196	GET	200 OK	2016-07-27 07:30:54-07	3123752
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-27 07:31:51-07	3123753
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-27 07:31:39-07	3123754
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-27 07:31:20-07	3123755
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 07:31:48-07	3123756
/	192.0.2.63	GET	200 OK	2016-07-27 07:31:01-07	3123757
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-27 07:31:38-07	3123758
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-27 07:31:46-07	3123759
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-27 07:31:28-07	3123760
/	203.0.113.108	GET	200 OK	2016-07-27 07:31:10-07	3123761
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 07:31:34-07	3123762
/	198.51.100.144	GET	200 OK	2016-07-27 07:31:17-07	3123763
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-27 07:31:34-07	3123764
/	192.0.2.191	GET	200 OK	2016-07-27 07:31:21-07	3123765
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-27 07:32:02-07	3123766
/	203.0.113.254	GET	200 OK	2016-07-27 07:31:29-07	3123767
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 07:31:46-07	3123768
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-27 07:32:10-07	3123769
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 07:31:53-07	3123770
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 07:31:53-07	3123771
/	192.0.2.199	GET	200 OK	2016-07-27 07:31:30-07	3123772
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-27 07:32:27-07	3123773
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-27 07:32:00-07	3123774
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-27 07:31:52-07	3123775
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-27 07:31:48-07	3123776
/	192.0.2.210	GET	200 OK	2016-07-27 07:31:33-07	3123777
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-27 07:32:05-07	3123778
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 07:31:54-07	3123779
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-27 07:32:19-07	3123780
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-27 07:32:23-07	3123781
/	203.0.113.157	GET	200 OK	2016-07-27 07:31:38-07	3123782
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 07:32:26-07	3123783
/	192.0.2.28	GET	200 OK	2016-07-27 07:31:43-07	3123784
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-27 07:32:42-07	3123785
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 07:32:43-07	3123786
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-27 07:32:29-07	3123787
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 07:32:43-07	3123788
/	198.51.100.125	GET	200 OK	2016-07-27 07:31:51-07	3123789
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 07:32:06-07	3123790
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-27 07:32:44-07	3123791
/	192.0.2.10	GET	200 OK	2016-07-27 07:31:59-07	3123792
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 07:32:25-07	3123793
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 07:32:48-07	3123794
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 07:32:35-07	3123795
/	198.51.100.57	GET	200 OK	2016-07-27 07:32:01-07	3123796
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 07:32:16-07	3123797
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-27 07:32:53-07	3123798
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 07:32:52-07	3123799
/	192.0.2.82	GET	200 OK	2016-07-27 07:32:07-07	3123800
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-27 07:32:48-07	3123801
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-27 07:32:25-07	3123802
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-27 07:32:32-07	3123803
/	192.0.2.57	GET	200 OK	2016-07-27 07:32:14-07	3123804
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-27 07:33:00-07	3123805
/	192.0.2.46	GET	200 OK	2016-07-27 07:32:18-07	3123806
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-27 07:33:07-07	3123807
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-27 07:33:11-07	3123808
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-27 07:32:48-07	3123809
/	203.0.113.135	GET	200 OK	2016-07-27 07:32:25-07	3123810
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-27 07:32:55-07	3123811
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-27 07:33:25-07	3123812
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-27 07:32:52-07	3123813
/	198.51.100.193	GET	200 OK	2016-07-27 07:32:27-07	3123814
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-27 07:32:55-07	3123815
/	203.0.113.57	GET	200 OK	2016-07-27 07:32:37-07	3123816
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-27 07:33:23-07	3123817
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 07:33:07-07	3123818
/	192.0.2.97	GET	200 OK	2016-07-27 07:32:41-07	3123819
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 07:33:28-07	3123820
/	203.0.113.46	GET	200 OK	2016-07-27 07:32:48-07	3123821
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-27 07:33:06-07	3123822
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-27 07:33:20-07	3123823
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 07:33:35-07	3123824
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-27 07:33:44-07	3123825
/	198.51.100.195	GET	200 OK	2016-07-27 07:32:56-07	3123826
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 07:33:14-07	3123827
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-27 07:33:16-07	3123828
/	198.51.100.142	GET	200 OK	2016-07-27 07:33:03-07	3123829
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 07:33:55-07	3123830
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 07:33:35-07	3123831
/	198.51.100.2	GET	200 OK	2016-07-27 07:33:13-07	3123832
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-27 07:33:33-07	3123833
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-27 07:34:12-07	3123834
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-27 07:34:07-07	3123835
/	192.0.2.31	GET	200 OK	2016-07-27 07:33:14-07	3123836
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-27 07:33:33-07	3123837
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-27 07:33:35-07	3123838
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-27 07:34:13-07	3123839
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-27 07:34:13-07	3123840
/	203.0.113.211	GET	200 OK	2016-07-27 07:33:24-07	3123841
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-27 07:33:54-07	3123842
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 07:33:55-07	3123843
/	198.51.100.104	GET	200 OK	2016-07-27 07:33:32-07	3123844
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 07:34:20-07	3123845
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-27 07:34:07-07	3123846
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 07:33:47-07	3123847
/	203.0.113.237	GET	200 OK	2016-07-27 07:33:42-07	3123848
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-27 07:34:15-07	3123849
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 07:34:20-07	3123850
/	192.0.2.109	GET	200 OK	2016-07-27 07:33:50-07	3123851
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 07:34:27-07	3123852
/	198.51.100.138	GET	200 OK	2016-07-27 07:33:54-07	3123853
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 07:34:24-07	3123854
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-27 07:34:26-07	3123855
/	192.0.2.154	GET	200 OK	2016-07-27 07:34:02-07	3123856
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 07:34:58-07	3123857
/	198.51.100.152	GET	200 OK	2016-07-27 07:34:11-07	3123858
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-27 07:34:51-07	3123859
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 07:34:30-07	3123860
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-27 07:35:09-07	3123861
/	203.0.113.22	GET	200 OK	2016-07-27 07:34:18-07	3123862
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-27 07:35:18-07	3123863
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-27 07:34:33-07	3123864
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-27 07:34:36-07	3123865
/	198.51.100.100	GET	200 OK	2016-07-27 07:34:24-07	3123866
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 07:35:05-07	3123867
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-27 07:34:48-07	3123868
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-27 07:34:40-07	3123869
/article/candidate-is-jerkl	198.51.100.100	GET	404 NOT FOUND	2016-07-27 07:34:40-07	3123870
/	198.51.100.76	GET	200 OK	2016-07-27 07:34:27-07	3123871
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-27 07:34:56-07	3123872
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-27 07:35:25-07	3123873
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 07:35:11-07	3123874
/	203.0.113.132	GET	200 OK	2016-07-27 07:34:28-07	3123875
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-27 07:34:51-07	3123876
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-27 07:35:20-07	3123877
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 07:35:28-07	3123878
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 07:35:00-07	3123879
/	198.51.100.239	GET	200 OK	2016-07-27 07:34:38-07	3123880
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 07:35:22-07	3123881
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 07:35:01-07	3123882
/	203.0.113.217	GET	200 OK	2016-07-27 07:34:45-07	3123883
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-27 07:35:13-07	3123884
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-27 07:35:03-07	3123885
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-27 07:35:38-07	3123886
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-27 07:35:05-07	3123887
/	198.51.100.83	GET	200 OK	2016-07-27 07:34:46-07	3123888
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-27 07:35:05-07	3123889
/	192.0.2.226	GET	200 OK	2016-07-27 07:34:48-07	3123890
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 07:35:28-07	3123891
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 07:35:43-07	3123892
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 07:35:03-07	3123893
/	192.0.2.106	GET	200 OK	2016-07-27 07:34:57-07	3123894
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 07:35:16-07	3123895
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-27 07:35:22-07	3123896
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-27 07:35:12-07	3123897
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-27 07:35:16-07	3123898
/	203.0.113.235	GET	200 OK	2016-07-27 07:35:01-07	3123899
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-27 07:35:24-07	3123900
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-27 07:35:24-07	3123901
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 07:35:20-07	3123902
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-27 07:35:20-07	3123903
/	192.0.2.242	GET	200 OK	2016-07-27 07:35:09-07	3123904
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 07:35:29-07	3123905
/	198.51.100.83	GET	200 OK	2016-07-27 07:35:11-07	3123906
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-27 07:35:52-07	3123907
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-27 07:35:27-07	3123908
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-27 07:35:44-07	3123909
/	192.0.2.61	GET	200 OK	2016-07-27 07:35:13-07	3123910
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-27 07:35:52-07	3123911
/	192.0.2.190	GET	200 OK	2016-07-27 07:35:18-07	3123912
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-27 07:36:16-07	3123913
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-27 07:35:57-07	3123914
/	192.0.2.70	GET	200 OK	2016-07-27 07:35:26-07	3123915
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-27 07:35:54-07	3123916
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-27 07:35:50-07	3123917
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-27 07:36:20-07	3123918
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-27 07:36:26-07	3123919
/	203.0.113.133	GET	200 OK	2016-07-27 07:35:35-07	3123920
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-27 07:36:21-07	3123921
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-27 07:36:08-07	3123922
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-27 07:36:03-07	3123923
/	203.0.113.28	GET	200 OK	2016-07-27 07:35:42-07	3123924
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 07:36:11-07	3123925
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-27 07:36:32-07	3123926
/	192.0.2.73	GET	200 OK	2016-07-27 07:35:44-07	3123927
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-27 07:36:16-07	3123928
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-27 07:36:20-07	3123929
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-27 07:36:32-07	3123930
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-27 07:36:10-07	3123931
/	198.51.100.114	GET	200 OK	2016-07-27 07:35:54-07	3123932
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-27 07:36:37-07	3123933
/	192.0.2.231	GET	200 OK	2016-07-27 07:35:55-07	3123934
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 07:36:37-07	3123935
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 07:36:43-07	3123936
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-27 07:36:23-07	3123937
/	192.0.2.131	GET	200 OK	2016-07-27 07:35:57-07	3123938
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 07:36:23-07	3123939
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-27 07:36:36-07	3123940
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 07:36:54-07	3123941
/	192.0.2.163	GET	200 OK	2016-07-27 07:36:06-07	3123942
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 07:36:57-07	3123943
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-27 07:36:46-07	3123944
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 07:36:56-07	3123945
/	198.51.100.235	GET	200 OK	2016-07-27 07:36:16-07	3123946
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-27 07:36:56-07	3123947
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-27 07:37:05-07	3123948
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-27 07:36:57-07	3123949
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 07:36:40-07	3123950
/	192.0.2.187	GET	200 OK	2016-07-27 07:36:23-07	3123951
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-27 07:37:00-07	3123952
/	203.0.113.156	GET	200 OK	2016-07-27 07:36:31-07	3123953
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 07:36:53-07	3123954
/	203.0.113.6	GET	200 OK	2016-07-27 07:36:33-07	3123955
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-27 07:37:18-07	3123956
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-27 07:37:12-07	3123957
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-27 07:37:19-07	3123958
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-27 07:37:11-07	3123959
/	192.0.2.221	GET	200 OK	2016-07-27 07:36:37-07	3123960
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-27 07:36:54-07	3123961
/	203.0.113.162	GET	200 OK	2016-07-27 07:36:44-07	3123962
/article/bears-love-berriesf	203.0.113.162	GET	404 NOT FOUND	2016-07-27 07:37:06-07	3123963
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 07:37:40-07	3123964
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 07:37:11-07	3123965
/	198.51.100.214	GET	200 OK	2016-07-27 07:36:46-07	3123966
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-27 07:37:12-07	3123967
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-27 07:37:13-07	3123968
/	203.0.113.32	GET	200 OK	2016-07-27 07:36:49-07	3123969
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-27 07:37:15-07	3123970
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-27 07:37:17-07	3123971
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-27 07:37:36-07	3123972
/	203.0.113.9	GET	200 OK	2016-07-27 07:36:52-07	3123973
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-27 07:37:23-07	3123974
/	198.51.100.39	GET	200 OK	2016-07-27 07:36:57-07	3123975
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-27 07:37:51-07	3123976
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 07:37:45-07	3123977
/	203.0.113.131	GET	200 OK	2016-07-27 07:37:00-07	3123978
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 07:37:32-07	3123979
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-27 07:37:18-07	3123980
/	198.51.100.63	GET	200 OK	2016-07-27 07:37:02-07	3123981
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-27 07:37:19-07	3123982
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-27 07:38:02-07	3123983
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 07:37:50-07	3123984
/	198.51.100.131	GET	200 OK	2016-07-27 07:37:04-07	3123985
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 07:37:37-07	3123986
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-27 07:37:50-07	3123987
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-27 07:37:33-07	3123988
/	198.51.100.52	GET	200 OK	2016-07-27 07:37:05-07	3123989
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-27 07:37:42-07	3123990
/	198.51.100.231	GET	200 OK	2016-07-27 07:37:07-07	3123991
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-27 07:38:00-07	3123992
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 07:37:43-07	3123993
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-27 07:37:50-07	3123994
/	198.51.100.75	GET	200 OK	2016-07-27 07:37:09-07	3123995
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 07:37:37-07	3123996
/	198.51.100.241	GET	200 OK	2016-07-27 07:37:10-07	3123997
/	203.0.113.121	GET	200 OK	2016-07-27 07:49:36-07	3124475
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-27 07:37:52-07	3123998
/	203.0.113.105	GET	200 OK	2016-07-27 07:37:18-07	3123999
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-27 07:37:41-07	3124000
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-27 07:37:52-07	3124001
/	192.0.2.242	GET	200 OK	2016-07-27 07:37:22-07	3124002
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 07:37:47-07	3124003
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-27 07:37:46-07	3124004
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 07:37:37-07	3124005
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-27 07:38:09-07	3124006
/	192.0.2.135	GET	200 OK	2016-07-27 07:37:23-07	3124007
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-27 07:37:41-07	3124008
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-27 07:37:41-07	3124009
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-27 07:37:58-07	3124010
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-27 07:37:41-07	3124011
/	192.0.2.133	GET	200 OK	2016-07-27 07:37:31-07	3124012
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-27 07:38:07-07	3124013
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-27 07:38:25-07	3124014
/	192.0.2.112	GET	200 OK	2016-07-27 07:37:32-07	3124015
/article/goats-eat-googlesc	192.0.2.112	GET	404 NOT FOUND	2016-07-27 07:37:54-07	3124016
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-27 07:38:27-07	3124017
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 07:38:27-07	3124018
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-27 07:38:04-07	3124019
/	192.0.2.66	GET	200 OK	2016-07-27 07:37:39-07	3124020
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 07:38:15-07	3124021
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 07:38:32-07	3124022
/	203.0.113.175	GET	200 OK	2016-07-27 07:37:42-07	3124023
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 07:38:23-07	3124024
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 07:38:06-07	3124025
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 07:37:58-07	3124026
/	192.0.2.103	GET	200 OK	2016-07-27 07:37:48-07	3124027
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-27 07:38:17-07	3124028
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 07:38:38-07	3124029
/	192.0.2.94	GET	200 OK	2016-07-27 07:37:54-07	3124030
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-27 07:38:18-07	3124031
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-27 07:38:22-07	3124032
/	203.0.113.63	GET	200 OK	2016-07-27 07:38:01-07	3124033
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 07:38:56-07	3124034
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-27 07:38:31-07	3124035
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 07:38:19-07	3124036
/	192.0.2.45	GET	200 OK	2016-07-27 07:38:03-07	3124037
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-27 07:38:35-07	3124038
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 07:38:30-07	3124039
/	192.0.2.214	GET	200 OK	2016-07-27 07:38:13-07	3124040
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-27 07:38:30-07	3124041
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-27 07:39:08-07	3124042
/	203.0.113.203	GET	200 OK	2016-07-27 07:38:16-07	3124043
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-27 07:38:59-07	3124044
/	192.0.2.187	GET	200 OK	2016-07-27 07:38:24-07	3124045
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-27 07:39:08-07	3124046
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-27 07:38:59-07	3124047
/	192.0.2.76	GET	200 OK	2016-07-27 07:38:34-07	3124048
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-27 07:39:22-07	3124049
/	203.0.113.30	GET	200 OK	2016-07-27 07:38:44-07	3124050
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-27 07:39:44-07	3124051
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-27 07:39:42-07	3124052
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-27 07:39:31-07	3124053
/	198.51.100.17	GET	200 OK	2016-07-27 07:38:47-07	3124054
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-27 07:39:20-07	3124055
/	203.0.113.231	GET	200 OK	2016-07-27 07:38:50-07	3124056
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-27 07:39:15-07	3124057
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 07:39:46-07	3124058
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-27 07:39:45-07	3124059
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-27 07:39:09-07	3124060
/	203.0.113.111	GET	200 OK	2016-07-27 07:38:58-07	3124061
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 07:39:14-07	3124062
/	198.51.100.234	GET	200 OK	2016-07-27 07:39:02-07	3124063
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-27 07:40:00-07	3124064
/	198.51.100.73	GET	200 OK	2016-07-27 07:39:07-07	3124065
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-27 07:39:54-07	3124066
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 07:39:44-07	3124067
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 07:40:02-07	3124068
/	203.0.113.194	GET	200 OK	2016-07-27 07:39:12-07	3124069
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 07:40:02-07	3124070
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-27 07:39:27-07	3124071
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 07:39:49-07	3124072
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 07:40:05-07	3124073
/	203.0.113.77	GET	200 OK	2016-07-27 07:39:17-07	3124074
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-27 07:39:40-07	3124075
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 07:39:57-07	3124076
/	192.0.2.210	GET	200 OK	2016-07-27 07:39:22-07	3124077
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-27 07:39:45-07	3124078
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-27 07:40:04-07	3124079
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 07:40:07-07	3124080
/	198.51.100.62	GET	200 OK	2016-07-27 07:39:24-07	3124081
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 07:39:48-07	3124082
/	203.0.113.189	GET	200 OK	2016-07-27 07:39:31-07	3124083
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 07:39:47-07	3124084
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 07:39:47-07	3124085
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 07:39:54-07	3124086
/	192.0.2.150	GET	200 OK	2016-07-27 07:39:32-07	3124087
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-27 07:40:14-07	3124088
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-27 07:39:48-07	3124089
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 07:40:28-07	3124090
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-27 07:39:54-07	3124091
/	192.0.2.86	GET	200 OK	2016-07-27 07:39:40-07	3124092
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-27 07:40:24-07	3124093
/	198.51.100.215	GET	200 OK	2016-07-27 07:39:46-07	3124094
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-27 07:40:26-07	3124095
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 07:40:21-07	3124096
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 07:40:22-07	3124097
/	192.0.2.199	GET	200 OK	2016-07-27 07:39:47-07	3124098
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-27 07:40:18-07	3124099
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-27 07:40:35-07	3124100
/	203.0.113.93	GET	200 OK	2016-07-27 07:39:52-07	3124101
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-27 07:40:16-07	3124102
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-27 07:40:12-07	3124103
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-27 07:40:32-07	3124104
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-27 07:40:09-07	3124105
/	192.0.2.17	GET	200 OK	2016-07-27 07:40:00-07	3124106
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-27 07:40:52-07	3124107
/	198.51.100.167	GET	200 OK	2016-07-27 07:40:05-07	3124108
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 07:40:46-07	3124109
/	198.51.100.5	GET	200 OK	2016-07-27 07:40:10-07	3124110
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 07:40:50-07	3124111
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 07:40:34-07	3124112
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-27 07:40:47-07	3124113
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-27 07:41:06-07	3124114
/	198.51.100.49	GET	200 OK	2016-07-27 07:40:11-07	3124115
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-27 07:41:10-07	3124116
/	203.0.113.80	GET	200 OK	2016-07-27 07:40:19-07	3124117
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 07:40:52-07	3124118
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-27 07:41:03-07	3124119
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 07:40:49-07	3124120
/	198.51.100.154	GET	200 OK	2016-07-27 07:40:29-07	3124121
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-27 07:41:14-07	3124122
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-27 07:41:03-07	3124123
/article/bears-love-berriesx	198.51.100.154	GET	404 NOT FOUND	2016-07-27 07:41:05-07	3124124
/	192.0.2.171	GET	200 OK	2016-07-27 07:40:33-07	3124125
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-27 07:40:49-07	3124126
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-27 07:41:27-07	3124127
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-27 07:40:51-07	3124128
/	203.0.113.64	GET	200 OK	2016-07-27 07:40:36-07	3124129
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-27 07:41:18-07	3124130
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-27 07:41:26-07	3124131
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-27 07:41:33-07	3124132
/	192.0.2.19	GET	200 OK	2016-07-27 07:40:43-07	3124133
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 07:41:01-07	3124134
/	203.0.113.107	GET	200 OK	2016-07-27 07:40:52-07	3124135
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-27 07:41:25-07	3124136
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-27 07:41:23-07	3124137
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-27 07:41:39-07	3124138
/	192.0.2.162	GET	200 OK	2016-07-27 07:40:56-07	3124139
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-27 07:41:42-07	3124140
/	198.51.100.226	GET	200 OK	2016-07-27 07:40:59-07	3124141
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 07:41:43-07	3124142
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 07:41:44-07	3124143
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-27 07:41:37-07	3124144
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-27 07:41:38-07	3124145
/	192.0.2.164	GET	200 OK	2016-07-27 07:41:05-07	3124146
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-27 07:42:03-07	3124147
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 07:41:48-07	3124148
/	192.0.2.178	GET	200 OK	2016-07-27 07:41:15-07	3124149
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-27 07:41:31-07	3124150
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 07:41:51-07	3124151
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 07:41:45-07	3124152
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-27 07:41:36-07	3124153
/	198.51.100.67	GET	200 OK	2016-07-27 07:41:25-07	3124154
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 07:41:42-07	3124155
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-27 07:42:06-07	3124156
/	203.0.113.158	GET	200 OK	2016-07-27 07:41:32-07	3124157
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 07:42:31-07	3124158
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-27 07:42:22-07	3124159
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-27 07:42:30-07	3124160
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-27 07:42:28-07	3124161
/	192.0.2.155	GET	200 OK	2016-07-27 07:41:38-07	3124162
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-27 07:42:25-07	3124163
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-27 07:42:07-07	3124164
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 07:42:01-07	3124165
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 07:42:12-07	3124166
/	203.0.113.251	GET	200 OK	2016-07-27 07:41:40-07	3124167
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-27 07:42:01-07	3124168
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 07:42:23-07	3124169
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-27 07:42:16-07	3124170
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-27 07:42:38-07	3124171
/	198.51.100.11	GET	200 OK	2016-07-27 07:41:46-07	3124172
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 07:42:43-07	3124173
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 07:42:33-07	3124174
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-27 07:42:35-07	3124175
/	192.0.2.71	GET	200 OK	2016-07-27 07:41:48-07	3124176
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 07:42:05-07	3124177
/	198.51.100.145	GET	200 OK	2016-07-27 07:41:55-07	3124178
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 07:42:13-07	3124179
/article/bears-love-berriess	198.51.100.145	GET	404 NOT FOUND	2016-07-27 07:42:30-07	3124180
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-27 07:42:16-07	3124181
/	203.0.113.235	GET	200 OK	2016-07-27 07:41:59-07	3124182
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 07:42:48-07	3124183
/	192.0.2.45	GET	200 OK	2016-07-27 07:42:04-07	3124184
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-27 07:42:24-07	3124185
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-27 07:42:25-07	3124186
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-27 07:42:28-07	3124187
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-27 07:43:09-07	3124189
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 07:42:41-07	3124190
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 07:42:51-07	3124191
/	203.0.113.15	GET	200 OK	2016-07-27 07:42:18-07	3124192
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 07:42:33-07	3124193
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 07:42:54-07	3124194
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-27 07:42:51-07	3124195
/	192.0.2.130	GET	200 OK	2016-07-27 07:42:22-07	3124196
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 07:42:58-07	3124197
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-27 07:42:46-07	3124198
/	198.51.100.203	GET	200 OK	2016-07-27 07:42:24-07	3124199
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 07:42:46-07	3124200
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-27 07:43:22-07	3124201
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 07:42:49-07	3124202
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 07:43:05-07	3124203
/	198.51.100.154	GET	200 OK	2016-07-27 07:42:27-07	3124204
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 07:43:13-07	3124205
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-27 07:42:44-07	3124206
/	203.0.113.234	GET	200 OK	2016-07-27 07:42:35-07	3124207
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-27 07:43:21-07	3124208
/	192.0.2.245	GET	200 OK	2016-07-27 07:42:41-07	3124209
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-27 07:43:06-07	3124210
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 07:43:35-07	3124211
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-27 07:43:27-07	3124212
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-27 07:43:23-07	3124213
/	198.51.100.250	GET	200 OK	2016-07-27 07:42:44-07	3124214
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-27 07:43:08-07	3124215
/article/bad-things-gones	198.51.100.250	GET	404 NOT FOUND	2016-07-27 07:43:16-07	3124216
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 07:43:35-07	3124217
/	198.51.100.97	GET	200 OK	2016-07-27 07:42:48-07	3124218
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-27 07:43:27-07	3124219
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-27 07:43:23-07	3124220
/	198.51.100.102	GET	200 OK	2016-07-27 07:42:57-07	3124221
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-27 07:43:38-07	3124222
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-27 07:43:29-07	3124223
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 07:43:12-07	3124224
/	203.0.113.93	GET	200 OK	2016-07-27 07:43:00-07	3124225
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-27 07:43:43-07	3124226
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-27 07:43:53-07	3124227
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 07:43:24-07	3124228
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 07:43:50-07	3124229
/	192.0.2.147	GET	200 OK	2016-07-27 07:43:04-07	3124230
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 07:43:20-07	3124231
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-27 07:43:26-07	3124232
/	192.0.2.225	GET	200 OK	2016-07-27 07:43:13-07	3124233
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-27 07:43:32-07	3124234
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-27 07:43:53-07	3124235
/	192.0.2.100	GET	200 OK	2016-07-27 07:43:15-07	3124236
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-27 07:43:47-07	3124237
/	192.0.2.52	GET	200 OK	2016-07-27 07:43:17-07	3124238
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 07:44:14-07	3124239
/	192.0.2.41	GET	200 OK	2016-07-27 07:43:21-07	3124240
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-27 07:43:42-07	3124241
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-27 07:43:46-07	3124242
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-27 07:43:41-07	3124243
/	203.0.113.247	GET	200 OK	2016-07-27 07:43:25-07	3124244
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-27 07:43:44-07	3124245
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-27 07:44:05-07	3124246
/	198.51.100.136	GET	200 OK	2016-07-27 07:43:27-07	3124247
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-27 07:44:07-07	3124248
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 07:43:45-07	3124249
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 07:44:12-07	3124250
/	203.0.113.154	GET	200 OK	2016-07-27 07:43:30-07	3124251
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 07:44:27-07	3124252
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-27 07:44:21-07	3124253
/	198.51.100.76	GET	200 OK	2016-07-27 07:43:37-07	3124254
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 07:43:58-07	3124255
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 07:44:07-07	3124256
/	198.51.100.219	GET	200 OK	2016-07-27 07:43:42-07	3124257
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-27 07:44:25-07	3124258
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-27 07:44:10-07	3124259
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-27 07:43:57-07	3124260
/	203.0.113.123	GET	200 OK	2016-07-27 07:43:43-07	3124261
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 07:44:05-07	3124262
/	203.0.113.202	GET	200 OK	2016-07-27 07:43:44-07	3124263
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 07:44:15-07	3124264
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-27 07:44:36-07	3124265
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 07:44:20-07	3124266
/	198.51.100.78	GET	200 OK	2016-07-27 07:43:52-07	3124267
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-27 07:44:35-07	3124268
/	198.51.100.164	GET	200 OK	2016-07-27 07:43:58-07	3124269
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 07:44:55-07	3124270
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 07:44:32-07	3124271
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-27 07:44:16-07	3124272
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-27 07:44:14-07	3124273
/	198.51.100.108	GET	200 OK	2016-07-27 07:44:02-07	3124274
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 07:44:47-07	3124275
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-27 07:44:22-07	3124276
/	192.0.2.104	GET	200 OK	2016-07-27 07:44:06-07	3124277
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-27 07:44:22-07	3124278
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-27 07:44:54-07	3124279
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 07:45:03-07	3124280
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 07:44:24-07	3124281
/	198.51.100.238	GET	200 OK	2016-07-27 07:44:10-07	3124282
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 07:44:56-07	3124283
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-27 07:45:02-07	3124285
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 07:45:16-07	3124286
/	198.51.100.77	GET	200 OK	2016-07-27 07:44:25-07	3124287
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-27 07:45:25-07	3124288
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-27 07:45:15-07	3124289
/	192.0.2.206	GET	200 OK	2016-07-27 07:44:28-07	3124290
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 07:45:18-07	3124291
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-27 07:45:06-07	3124292
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-27 07:45:13-07	3124293
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 07:45:23-07	3124294
/	203.0.113.29	GET	200 OK	2016-07-27 07:44:38-07	3124295
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 07:45:08-07	3124296
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-27 07:45:00-07	3124297
/	198.51.100.107	GET	200 OK	2016-07-27 07:44:44-07	3124298
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-27 07:44:59-07	3124299
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 07:45:36-07	3124300
/	203.0.113.156	GET	200 OK	2016-07-27 07:44:47-07	3124301
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 07:45:31-07	3124302
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-27 07:45:10-07	3124303
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 07:45:36-07	3124304
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 07:45:09-07	3124305
/	198.51.100.222	GET	200 OK	2016-07-27 07:44:52-07	3124306
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-27 07:45:16-07	3124307
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 07:45:16-07	3124308
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 07:45:11-07	3124309
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 07:45:32-07	3124310
/	192.0.2.114	GET	200 OK	2016-07-27 07:44:53-07	3124311
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-27 07:45:22-07	3124312
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-27 07:45:16-07	3124313
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 07:45:43-07	3124314
/	203.0.113.33	GET	200 OK	2016-07-27 07:44:58-07	3124315
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-27 07:45:29-07	3124316
/	198.51.100.120	GET	200 OK	2016-07-27 07:45:07-07	3124317
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 07:46:06-07	3124318
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 07:45:34-07	3124319
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-27 07:45:51-07	3124320
/	198.51.100.152	GET	200 OK	2016-07-27 07:45:17-07	3124321
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-27 07:45:37-07	3124322
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 07:45:57-07	3124323
/	192.0.2.24	GET	200 OK	2016-07-27 07:45:24-07	3124324
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-27 07:46:17-07	3124325
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 07:45:49-07	3124326
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 07:45:59-07	3124327
/	198.51.100.241	GET	200 OK	2016-07-27 07:45:33-07	3124328
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-27 07:46:07-07	3124329
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 07:46:12-07	3124330
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-27 07:46:04-07	3124331
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-27 07:46:29-07	3124332
/	203.0.113.57	GET	200 OK	2016-07-27 07:45:41-07	3124333
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 07:46:18-07	3124334
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 07:46:34-07	3124335
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-27 07:46:31-07	3124336
/	203.0.113.16	GET	200 OK	2016-07-27 07:45:43-07	3124337
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-27 07:46:37-07	3124338
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 07:46:00-07	3124339
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 07:46:42-07	3124340
/	198.51.100.162	GET	200 OK	2016-07-27 07:45:46-07	3124341
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-27 07:46:44-07	3124342
/	192.0.2.31	GET	200 OK	2016-07-27 07:45:50-07	3124343
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-27 07:46:12-07	3124344
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-27 07:46:36-07	3124345
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-27 07:46:12-07	3124346
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-27 07:46:18-07	3124347
/	203.0.113.46	GET	200 OK	2016-07-27 07:45:56-07	3124348
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-27 07:46:14-07	3124349
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-27 07:46:53-07	3124350
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-27 07:46:51-07	3124351
/	198.51.100.75	GET	200 OK	2016-07-27 07:46:04-07	3124352
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 07:46:56-07	3124353
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 07:46:54-07	3124354
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 07:46:50-07	3124355
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 07:46:56-07	3124356
/	198.51.100.202	GET	200 OK	2016-07-27 07:46:13-07	3124357
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-27 07:46:41-07	3124358
/	203.0.113.195	GET	200 OK	2016-07-27 07:46:23-07	3124359
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-27 07:47:03-07	3124360
/	192.0.2.54	GET	200 OK	2016-07-27 07:46:31-07	3124361
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-27 07:47:01-07	3124362
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-27 07:47:20-07	3124363
/	198.51.100.13	GET	200 OK	2016-07-27 07:46:32-07	3124364
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-27 07:46:55-07	3124365
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 07:46:57-07	3124366
/	198.51.100.196	GET	200 OK	2016-07-27 07:46:34-07	3124367
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 07:46:56-07	3124368
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-27 07:47:17-07	3124369
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-27 07:47:03-07	3124370
/	203.0.113.201	GET	200 OK	2016-07-27 07:46:40-07	3124371
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-27 07:47:19-07	3124372
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-27 07:47:13-07	3124373
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 07:47:28-07	3124374
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-27 07:47:07-07	3124375
/	203.0.113.140	GET	200 OK	2016-07-27 07:46:47-07	3124376
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 07:47:42-07	3124377
/	198.51.100.131	GET	200 OK	2016-07-27 07:46:50-07	3124378
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 07:47:27-07	3124379
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-27 07:47:28-07	3124380
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 07:47:10-07	3124381
/	192.0.2.19	GET	200 OK	2016-07-27 07:46:53-07	3124382
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-27 07:47:26-07	3124383
/	192.0.2.81	GET	200 OK	2016-07-27 07:47:03-07	3124384
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 07:47:48-07	3124385
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 07:47:22-07	3124386
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-27 07:47:41-07	3124387
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 07:47:21-07	3124388
/	198.51.100.85	GET	200 OK	2016-07-27 07:47:06-07	3124389
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-27 07:47:54-07	3124390
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 07:47:43-07	3124391
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-27 07:48:02-07	3124392
/	198.51.100.15	GET	200 OK	2016-07-27 07:47:15-07	3124393
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-27 07:47:30-07	3124394
/	203.0.113.23	GET	200 OK	2016-07-27 07:47:21-07	3124395
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-27 07:47:39-07	3124396
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-27 07:48:21-07	3124397
/	203.0.113.47	GET	200 OK	2016-07-27 07:47:31-07	3124398
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-27 07:48:02-07	3124399
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 07:48:14-07	3124400
/	203.0.113.251	GET	200 OK	2016-07-27 07:47:33-07	3124401
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 07:48:23-07	3124402
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-27 07:48:09-07	3124403
/	203.0.113.113	GET	200 OK	2016-07-27 07:47:42-07	3124404
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 07:48:15-07	3124405
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 07:48:05-07	3124406
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 07:48:13-07	3124407
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 07:48:02-07	3124408
/	203.0.113.120	GET	200 OK	2016-07-27 07:47:52-07	3124409
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-27 07:48:49-07	3124410
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 07:48:20-07	3124411
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 07:48:13-07	3124412
/	198.51.100.211	GET	200 OK	2016-07-27 07:48:01-07	3124413
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-27 07:48:56-07	3124414
/	198.51.100.49	GET	200 OK	2016-07-27 07:48:02-07	3124415
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-27 07:48:48-07	3124416
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-27 07:48:43-07	3124417
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-27 07:48:35-07	3124418
/	198.51.100.82	GET	200 OK	2016-07-27 07:48:11-07	3124419
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-27 07:48:57-07	3124420
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-27 07:48:47-07	3124421
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-27 07:48:33-07	3124422
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-27 07:48:46-07	3124423
/	198.51.100.91	GET	200 OK	2016-07-27 07:48:15-07	3124424
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-27 07:48:33-07	3124425
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-27 07:48:53-07	3124426
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-27 07:48:56-07	3124427
/	192.0.2.186	GET	200 OK	2016-07-27 07:48:24-07	3124428
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-27 07:49:24-07	3124429
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-27 07:49:09-07	3124430
/	192.0.2.126	GET	200 OK	2016-07-27 07:48:30-07	3124431
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-27 07:48:51-07	3124432
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 07:48:57-07	3124433
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-27 07:49:29-07	3124434
/	198.51.100.25	GET	200 OK	2016-07-27 07:48:31-07	3124435
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 07:49:30-07	3124436
/	203.0.113.81	GET	200 OK	2016-07-27 07:48:36-07	3124437
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 07:49:06-07	3124438
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-27 07:49:12-07	3124439
/	203.0.113.186	GET	200 OK	2016-07-27 07:48:40-07	3124440
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-27 07:49:25-07	3124441
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 07:48:56-07	3124442
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-27 07:49:06-07	3124443
/	192.0.2.242	GET	200 OK	2016-07-27 07:48:50-07	3124444
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-27 07:49:22-07	3124445
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-27 07:49:46-07	3124446
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-27 07:49:21-07	3124447
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-27 07:49:46-07	3124448
/	198.51.100.207	GET	200 OK	2016-07-27 07:48:54-07	3124449
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 07:49:40-07	3124450
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 07:49:42-07	3124451
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 07:49:54-07	3124452
/	198.51.100.99	GET	200 OK	2016-07-27 07:48:59-07	3124453
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-27 07:49:51-07	3124454
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 07:49:42-07	3124455
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-27 07:49:38-07	3124456
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 07:49:20-07	3124457
/	192.0.2.158	GET	200 OK	2016-07-27 07:49:03-07	3124458
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-27 07:49:19-07	3124459
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-27 07:49:30-07	3124460
/	192.0.2.221	GET	200 OK	2016-07-27 07:49:08-07	3124461
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-27 07:49:49-07	3124462
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-27 07:49:47-07	3124463
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-27 07:50:01-07	3124464
/	192.0.2.76	GET	200 OK	2016-07-27 07:49:17-07	3124465
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-27 07:50:14-07	3124466
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 07:49:49-07	3124467
/	203.0.113.12	GET	200 OK	2016-07-27 07:49:23-07	3124468
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-27 07:49:55-07	3124469
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 07:50:13-07	3124470
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 07:49:47-07	3124471
/	192.0.2.90	GET	200 OK	2016-07-27 07:49:33-07	3124472
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 07:50:04-07	3124473
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 07:50:09-07	3124474
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-27 07:50:12-07	3124476
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-27 07:49:53-07	3124477
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-27 07:49:57-07	3124478
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-27 07:50:01-07	3124479
/	198.51.100.212	GET	200 OK	2016-07-27 07:49:45-07	3124480
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-27 07:50:20-07	3124481
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 07:50:32-07	3124482
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-27 07:50:23-07	3124483
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-27 07:50:13-07	3124484
/	192.0.2.84	GET	200 OK	2016-07-27 07:49:46-07	3124485
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-27 07:50:06-07	3124486
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-27 07:50:34-07	3124487
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-27 07:50:33-07	3124488
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-27 07:50:41-07	3124489
/	198.51.100.157	GET	200 OK	2016-07-27 07:49:53-07	3124490
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-27 07:50:19-07	3124491
/	203.0.113.196	GET	200 OK	2016-07-27 07:49:57-07	3124492
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-27 07:50:56-07	3124493
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 07:50:21-07	3124494
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-27 07:50:24-07	3124495
/	203.0.113.200	GET	200 OK	2016-07-27 07:49:59-07	3124496
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-27 07:50:59-07	3124497
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 07:50:59-07	3124498
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-27 07:50:19-07	3124499
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-27 07:50:43-07	3124500
/	192.0.2.26	GET	200 OK	2016-07-27 07:50:09-07	3124501
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-27 07:50:48-07	3124502
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 07:51:02-07	3124503
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-27 07:50:49-07	3124504
/	198.51.100.62	GET	200 OK	2016-07-27 07:50:18-07	3124505
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 07:50:47-07	3124506
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-27 07:50:41-07	3124507
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 07:50:38-07	3124508
/	203.0.113.64	GET	200 OK	2016-07-27 07:50:23-07	3124509
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-27 07:50:39-07	3124510
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 07:50:58-07	3124511
/	198.51.100.232	GET	200 OK	2016-07-27 07:50:32-07	3124512
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-27 07:51:32-07	3124513
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-27 07:50:56-07	3124514
/	192.0.2.3	GET	200 OK	2016-07-27 07:50:42-07	3124515
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-27 07:51:02-07	3124516
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-27 07:51:07-07	3124517
/	203.0.113.9	GET	200 OK	2016-07-27 07:50:46-07	3124518
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 07:51:28-07	3124519
/	192.0.2.2	GET	200 OK	2016-07-27 07:50:51-07	3124520
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-27 07:51:33-07	3124521
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-27 07:51:48-07	3124522
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-27 07:51:19-07	3124523
/	192.0.2.215	GET	200 OK	2016-07-27 07:50:58-07	3124524
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-27 07:51:40-07	3124525
/	198.51.100.156	GET	200 OK	2016-07-27 07:51:03-07	3124526
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 07:51:35-07	3124527
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 07:51:38-07	3124528
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 07:51:52-07	3124529
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 07:51:41-07	3124530
/	203.0.113.84	GET	200 OK	2016-07-27 07:51:09-07	3124531
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 07:51:25-07	3124532
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-27 07:51:32-07	3124533
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-27 07:51:51-07	3124534
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-27 07:51:52-07	3124535
/	192.0.2.173	GET	200 OK	2016-07-27 07:51:19-07	3124536
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-27 07:51:51-07	3124537
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 07:52:05-07	3124538
/	203.0.113.228	GET	200 OK	2016-07-27 07:51:28-07	3124539
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-27 07:51:46-07	3124540
/	192.0.2.205	GET	200 OK	2016-07-27 07:51:32-07	3124541
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-27 07:51:54-07	3124542
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-27 07:52:22-07	3124543
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-27 07:52:22-07	3124544
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-27 07:51:59-07	3124545
/	198.51.100.201	GET	200 OK	2016-07-27 07:51:42-07	3124546
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-27 07:52:21-07	3124547
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-27 07:52:42-07	3124548
/	192.0.2.212	GET	200 OK	2016-07-27 07:51:48-07	3124549
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 07:52:05-07	3124550
/	203.0.113.68	GET	200 OK	2016-07-27 07:51:54-07	3124551
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 07:52:32-07	3124552
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-27 07:52:52-07	3124553
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-27 07:52:36-07	3124554
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 07:52:36-07	3124555
/	192.0.2.153	GET	200 OK	2016-07-27 07:52:04-07	3124556
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-27 07:53:02-07	3124557
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-27 07:53:04-07	3124558
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-27 07:52:59-07	3124559
/	203.0.113.93	GET	200 OK	2016-07-27 07:52:12-07	3124560
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-27 07:53:01-07	3124561
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 07:53:02-07	3124562
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-27 07:52:53-07	3124563
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 07:53:01-07	3124564
/	203.0.113.17	GET	200 OK	2016-07-27 07:52:17-07	3124565
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-27 07:52:51-07	3124566
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-27 07:52:34-07	3124567
/	203.0.113.148	GET	200 OK	2016-07-27 07:52:19-07	3124568
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-27 07:53:04-07	3124569
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-27 07:52:58-07	3124570
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 07:52:58-07	3124571
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-27 07:53:00-07	3124572
/	203.0.113.59	GET	200 OK	2016-07-27 07:52:20-07	3124573
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-27 07:52:40-07	3124574
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-27 07:52:35-07	3124575
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-27 07:52:51-07	3124576
/	198.51.100.206	GET	200 OK	2016-07-27 07:52:29-07	3124577
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-27 07:53:13-07	3124578
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 07:52:54-07	3124579
/	192.0.2.132	GET	200 OK	2016-07-27 07:52:37-07	3124580
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-27 07:53:06-07	3124581
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-27 07:53:07-07	3124582
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-27 07:53:27-07	3124583
/	192.0.2.207	GET	200 OK	2016-07-27 07:52:39-07	3124584
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 07:53:14-07	3124585
/	192.0.2.75	GET	200 OK	2016-07-27 07:52:47-07	3124586
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-27 07:53:14-07	3124587
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-27 07:53:38-07	3124588
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-27 07:53:18-07	3124589
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-27 07:53:40-07	3124590
/	198.51.100.151	GET	200 OK	2016-07-27 07:52:50-07	3124591
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-27 07:53:23-07	3124592
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 07:53:09-07	3124593
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-27 07:53:26-07	3124594
/	203.0.113.169	GET	200 OK	2016-07-27 07:52:53-07	3124595
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 07:53:35-07	3124596
/	203.0.113.90	GET	200 OK	2016-07-27 07:52:54-07	3124597
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-27 07:53:34-07	3124598
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 07:53:12-07	3124599
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 07:53:34-07	3124600
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-27 07:53:27-07	3124601
/	203.0.113.86	GET	200 OK	2016-07-27 07:52:57-07	3124602
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-27 07:53:47-07	3124603
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 07:53:55-07	3124604
/	198.51.100.72	GET	200 OK	2016-07-27 07:53:07-07	3124605
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-27 07:53:45-07	3124606
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 07:53:57-07	3124607
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 07:53:48-07	3124608
/	198.51.100.241	GET	200 OK	2016-07-27 07:53:14-07	3124609
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-27 07:53:48-07	3124610
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-27 07:53:43-07	3124611
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 07:53:46-07	3124612
/	203.0.113.216	GET	200 OK	2016-07-27 07:53:18-07	3124613
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-27 07:53:49-07	3124614
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-27 07:53:41-07	3124615
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-27 07:53:48-07	3124616
/	203.0.113.214	GET	200 OK	2016-07-27 07:53:20-07	3124617
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 07:54:04-07	3124618
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-27 07:53:36-07	3124619
/	198.51.100.92	GET	200 OK	2016-07-27 07:53:21-07	3124620
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 07:54:13-07	3124621
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-27 07:53:58-07	3124622
/	198.51.100.40	GET	200 OK	2016-07-27 07:53:22-07	3124623
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 07:54:19-07	3124624
/	192.0.2.56	GET	200 OK	2016-07-27 07:53:31-07	3124625
/article/candidate-is-jerki	192.0.2.56	GET	404 NOT FOUND	2016-07-27 07:54:23-07	3124626
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-27 07:53:51-07	3124627
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-27 07:53:48-07	3124628
/	192.0.2.79	GET	200 OK	2016-07-27 07:53:39-07	3124629
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 07:54:15-07	3124630
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 07:54:02-07	3124631
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 07:54:09-07	3124632
/	203.0.113.197	GET	200 OK	2016-07-27 07:53:44-07	3124633
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-27 07:54:30-07	3124634
/	198.51.100.75	GET	200 OK	2016-07-27 07:53:46-07	3124635
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 07:54:42-07	3124636
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-27 07:54:17-07	3124637
/	192.0.2.63	GET	200 OK	2016-07-27 07:53:48-07	3124638
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 07:54:42-07	3124639
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 07:54:13-07	3124640
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 07:54:18-07	3124641
/	198.51.100.208	GET	200 OK	2016-07-27 07:53:53-07	3124642
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-27 07:54:26-07	3124643
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-27 07:54:08-07	3124644
/	192.0.2.18	GET	200 OK	2016-07-27 07:53:59-07	3124645
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-27 07:54:22-07	3124646
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 07:54:38-07	3124647
/	198.51.100.123	GET	200 OK	2016-07-27 07:54:06-07	3124648
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-27 07:54:27-07	3124649
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 07:54:46-07	3124650
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-27 07:55:01-07	3124651
/	192.0.2.146	GET	200 OK	2016-07-27 07:54:11-07	3124652
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-27 07:54:59-07	3124653
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-27 07:54:52-07	3124654
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 07:54:58-07	3124655
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 07:55:04-07	3124656
/	203.0.113.252	GET	200 OK	2016-07-27 07:54:16-07	3124657
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 07:55:00-07	3124658
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 07:55:15-07	3124659
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 07:54:34-07	3124660
/	198.51.100.56	GET	200 OK	2016-07-27 07:54:19-07	3124661
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 07:55:03-07	3124662
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 07:54:49-07	3124663
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-27 07:55:15-07	3124664
/	192.0.2.215	GET	200 OK	2016-07-27 07:54:20-07	3124665
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-27 07:55:17-07	3124666
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-27 07:55:05-07	3124667
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 07:54:54-07	3124668
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-27 07:55:04-07	3124669
/	198.51.100.63	GET	200 OK	2016-07-27 07:54:23-07	3124670
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-27 07:54:50-07	3124671
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 07:54:49-07	3124672
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 07:55:09-07	3124673
/	192.0.2.151	GET	200 OK	2016-07-27 07:54:27-07	3124674
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 07:55:21-07	3124675
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 07:55:05-07	3124676
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 07:55:07-07	3124677
/	192.0.2.84	GET	200 OK	2016-07-27 07:54:29-07	3124678
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-27 07:55:03-07	3124679
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-27 07:54:59-07	3124680
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-27 07:54:44-07	3124681
/	198.51.100.160	GET	200 OK	2016-07-27 07:54:34-07	3124682
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 07:55:30-07	3124683
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-27 07:54:49-07	3124684
/	203.0.113.207	GET	200 OK	2016-07-27 07:54:43-07	3124685
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-27 07:55:42-07	3124686
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-27 07:55:09-07	3124687
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-27 07:55:20-07	3124688
/	192.0.2.59	GET	200 OK	2016-07-27 07:54:52-07	3124689
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 07:55:38-07	3124690
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-27 07:55:32-07	3124691
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 07:55:41-07	3124692
/	203.0.113.56	GET	200 OK	2016-07-27 07:54:59-07	3124693
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 07:55:16-07	3124694
/article/media-obsessed-with-bearss	203.0.113.56	GET	404 NOT FOUND	2016-07-27 07:55:49-07	3124695
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 07:55:50-07	3124696
/	203.0.113.9	GET	200 OK	2016-07-27 07:55:07-07	3124697
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-27 07:55:31-07	3124698
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-27 07:56:07-07	3124699
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 07:55:43-07	3124700
/	192.0.2.51	GET	200 OK	2016-07-27 07:55:17-07	3124701
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-27 07:55:59-07	3124702
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 07:56:04-07	3124703
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-27 07:55:33-07	3124704
/	192.0.2.142	GET	200 OK	2016-07-27 07:55:22-07	3124705
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 07:55:55-07	3124706
/	192.0.2.189	GET	200 OK	2016-07-27 07:55:31-07	3124707
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-27 07:56:23-07	3124708
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 07:56:17-07	3124709
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 07:55:59-07	3124710
/	192.0.2.229	GET	200 OK	2016-07-27 07:55:32-07	3124711
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 07:55:58-07	3124712
/	192.0.2.247	GET	200 OK	2016-07-27 07:55:36-07	3124713
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-27 07:56:18-07	3124714
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-27 07:56:30-07	3124715
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-27 07:56:18-07	3124716
/	192.0.2.113	GET	200 OK	2016-07-27 07:55:37-07	3124717
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-27 07:55:58-07	3124718
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-27 07:56:23-07	3124719
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-27 07:55:57-07	3124720
/	198.51.100.180	GET	200 OK	2016-07-27 07:55:38-07	3124721
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 07:56:38-07	3124722
/	203.0.113.40	GET	200 OK	2016-07-27 07:55:47-07	3124723
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-27 07:56:36-07	3124724
/	203.0.113.177	GET	200 OK	2016-07-27 07:55:52-07	3124725
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 07:56:49-07	3124726
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-27 07:56:18-07	3124727
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 07:56:08-07	3124728
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-27 07:56:15-07	3124729
/	198.51.100.252	GET	200 OK	2016-07-27 07:55:54-07	3124730
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 07:56:20-07	3124731
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-27 07:56:14-07	3124732
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-27 07:56:10-07	3124733
/	192.0.2.95	GET	200 OK	2016-07-27 07:55:55-07	3124734
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-27 07:56:19-07	3124735
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 07:56:25-07	3124736
/	192.0.2.59	GET	200 OK	2016-07-27 07:56:03-07	3124737
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-27 07:56:32-07	3124738
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-27 07:56:57-07	3124739
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 07:56:30-07	3124740
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 07:56:44-07	3124741
/	203.0.113.147	GET	200 OK	2016-07-27 07:56:04-07	3124742
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-27 07:57:04-07	3124743
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 07:56:39-07	3124744
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 07:56:59-07	3124745
/	203.0.113.107	GET	200 OK	2016-07-27 07:56:06-07	3124746
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-27 07:56:28-07	3124747
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-27 07:56:55-07	3124748
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 07:56:44-07	3124749
/	192.0.2.177	GET	200 OK	2016-07-27 07:56:14-07	3124750
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-27 07:57:14-07	3124751
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-27 07:56:54-07	3124752
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-27 07:56:35-07	3124753
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 07:56:38-07	3124754
/	203.0.113.195	GET	200 OK	2016-07-27 07:56:20-07	3124755
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 07:56:47-07	3124756
/	198.51.100.136	GET	200 OK	2016-07-27 07:56:29-07	3124757
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 07:57:12-07	3124758
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 07:56:49-07	3124759
/	203.0.113.231	GET	200 OK	2016-07-27 08:01:50-07	3124950
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 07:56:56-07	3124760
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-27 07:57:05-07	3124761
/	198.51.100.222	GET	200 OK	2016-07-27 07:56:34-07	3124762
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 07:57:30-07	3124763
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-27 07:57:16-07	3124764
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 07:57:16-07	3124765
/	203.0.113.106	GET	200 OK	2016-07-27 07:56:35-07	3124766
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-27 07:57:00-07	3124767
/	192.0.2.239	GET	200 OK	2016-07-27 07:56:43-07	3124768
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-27 07:57:00-07	3124769
/	198.51.100.191	GET	200 OK	2016-07-27 07:56:53-07	3124770
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-27 07:57:18-07	3124771
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-27 07:57:17-07	3124772
/	203.0.113.158	GET	200 OK	2016-07-27 07:57:02-07	3124773
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 07:57:51-07	3124774
/	203.0.113.138	GET	200 OK	2016-07-27 07:57:04-07	3124775
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-27 07:57:24-07	3124776
/	198.51.100.75	GET	200 OK	2016-07-27 07:57:09-07	3124777
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 07:58:01-07	3124778
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 07:57:50-07	3124779
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-27 07:57:38-07	3124780
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-27 07:57:55-07	3124781
/	198.51.100.146	GET	200 OK	2016-07-27 07:57:12-07	3124782
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-27 07:57:31-07	3124783
/	198.51.100.231	GET	200 OK	2016-07-27 07:57:18-07	3124784
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-27 07:57:59-07	3124785
/	203.0.113.17	GET	200 OK	2016-07-27 07:57:24-07	3124786
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 07:58:03-07	3124787
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-27 07:58:24-07	3124788
/	192.0.2.56	GET	200 OK	2016-07-27 07:57:30-07	3124789
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-27 07:57:57-07	3124790
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 07:58:23-07	3124791
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-27 07:58:29-07	3124792
/	203.0.113.22	GET	200 OK	2016-07-27 07:57:39-07	3124793
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-27 07:58:06-07	3124794
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-27 07:58:16-07	3124795
/	192.0.2.21	GET	200 OK	2016-07-27 07:57:45-07	3124796
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-27 07:58:33-07	3124797
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 07:58:24-07	3124798
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 07:58:31-07	3124799
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 07:58:02-07	3124800
/	198.51.100.103	GET	200 OK	2016-07-27 07:57:54-07	3124801
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-27 07:58:14-07	3124802
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 07:58:26-07	3124803
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-27 07:58:34-07	3124804
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 07:58:49-07	3124805
/	203.0.113.150	GET	200 OK	2016-07-27 07:57:56-07	3124806
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 07:58:13-07	3124807
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 07:58:27-07	3124808
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 07:58:54-07	3124809
/	203.0.113.49	GET	200 OK	2016-07-27 07:58:06-07	3124810
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-27 07:59:01-07	3124811
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-27 07:58:45-07	3124812
/article/trouble-for-troubledm	203.0.113.49	GET	404 NOT FOUND	2016-07-27 07:58:22-07	3124813
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-27 07:59:03-07	3124814
/	198.51.100.235	GET	200 OK	2016-07-27 07:58:07-07	3124815
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-27 07:58:32-07	3124816
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 07:58:41-07	3124817
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 07:58:35-07	3124818
/	198.51.100.87	GET	200 OK	2016-07-27 07:58:09-07	3124819
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-27 07:58:32-07	3124820
/	198.51.100.50	GET	200 OK	2016-07-27 07:58:10-07	3124821
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-27 07:58:47-07	3124822
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 07:58:51-07	3124823
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-27 07:58:45-07	3124824
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 07:58:34-07	3124825
/	198.51.100.31	GET	200 OK	2016-07-27 07:58:18-07	3124826
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 07:58:50-07	3124827
/	198.51.100.200	GET	200 OK	2016-07-27 07:58:22-07	3124828
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-27 07:58:40-07	3124829
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-27 07:58:40-07	3124830
/	203.0.113.3	GET	200 OK	2016-07-27 07:58:30-07	3124831
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-27 07:59:19-07	3124832
/	198.51.100.177	GET	200 OK	2016-07-27 07:58:39-07	3124833
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 07:59:01-07	3124834
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-27 07:59:27-07	3124835
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 07:59:20-07	3124836
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 07:59:02-07	3124837
/	192.0.2.9	GET	200 OK	2016-07-27 07:58:45-07	3124838
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 07:59:36-07	3124839
/	192.0.2.126	GET	200 OK	2016-07-27 07:58:47-07	3124840
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 07:59:38-07	3124841
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 07:59:08-07	3124842
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 07:59:29-07	3124843
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-27 07:59:36-07	3124844
/	192.0.2.1	GET	200 OK	2016-07-27 07:58:56-07	3124845
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 07:59:17-07	3124846
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-27 07:59:22-07	3124847
/	203.0.113.81	GET	200 OK	2016-07-27 07:59:01-07	3124848
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 07:59:39-07	3124849
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-27 07:59:36-07	3124850
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-27 07:59:58-07	3124851
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 07:59:40-07	3124852
/	198.51.100.155	GET	200 OK	2016-07-27 07:59:10-07	3124853
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 07:59:30-07	3124854
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 07:59:40-07	3124855
/	192.0.2.170	GET	200 OK	2016-07-27 07:59:18-07	3124856
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 07:59:34-07	3124857
/	203.0.113.13	GET	200 OK	2016-07-27 07:59:19-07	3124858
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 08:00:17-07	3124859
/	203.0.113.141	GET	200 OK	2016-07-27 07:59:21-07	3124860
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-27 07:59:52-07	3124861
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-27 07:59:37-07	3124862
/	198.51.100.123	GET	200 OK	2016-07-27 07:59:28-07	3124863
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 07:59:51-07	3124864
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-27 08:00:18-07	3124865
/	203.0.113.191	GET	200 OK	2016-07-27 07:59:36-07	3124866
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-27 07:59:52-07	3124867
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-27 07:59:53-07	3124868
/	203.0.113.59	GET	200 OK	2016-07-27 07:59:41-07	3124869
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-27 08:00:04-07	3124870
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-27 08:00:09-07	3124871
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-27 08:00:13-07	3124872
/	192.0.2.241	GET	200 OK	2016-07-27 07:59:44-07	3124873
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 08:00:17-07	3124874
/	203.0.113.6	GET	200 OK	2016-07-27 07:59:54-07	3124875
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-27 08:00:24-07	3124876
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-27 08:00:19-07	3124877
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-27 08:00:37-07	3124878
/	203.0.113.251	GET	200 OK	2016-07-27 08:00:00-07	3124879
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 08:00:41-07	3124880
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 08:00:48-07	3124881
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 08:00:26-07	3124882
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-27 08:00:41-07	3124883
/	203.0.113.55	GET	200 OK	2016-07-27 08:00:08-07	3124884
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 08:00:25-07	3124885
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-27 08:00:57-07	3124886
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 08:00:23-07	3124887
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 08:00:53-07	3124888
/	192.0.2.129	GET	200 OK	2016-07-27 08:00:17-07	3124889
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-27 08:00:32-07	3124890
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-27 08:01:09-07	3124891
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 08:00:57-07	3124892
/	203.0.113.79	GET	200 OK	2016-07-27 08:00:23-07	3124893
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 08:01:18-07	3124894
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 08:00:39-07	3124895
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 08:00:56-07	3124896
/	198.51.100.110	GET	200 OK	2016-07-27 08:00:25-07	3124897
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 08:01:04-07	3124898
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-27 08:00:40-07	3124899
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 08:00:55-07	3124900
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-27 08:00:53-07	3124901
/	192.0.2.98	GET	200 OK	2016-07-27 08:00:34-07	3124902
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-27 08:01:33-07	3124903
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 08:00:58-07	3124904
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-27 08:00:59-07	3124905
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-27 08:01:04-07	3124906
/	192.0.2.181	GET	200 OK	2016-07-27 08:00:42-07	3124907
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 08:01:10-07	3124908
/	203.0.113.244	GET	200 OK	2016-07-27 08:00:44-07	3124909
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-27 08:01:41-07	3124910
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 08:01:17-07	3124911
/	192.0.2.94	GET	200 OK	2016-07-27 08:00:52-07	3124912
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 08:01:32-07	3124913
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-27 08:01:47-07	3124914
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 08:01:25-07	3124915
/	192.0.2.59	GET	200 OK	2016-07-27 08:00:54-07	3124916
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-27 08:01:31-07	3124917
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-27 08:01:43-07	3124918
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-27 08:01:22-07	3124919
/	192.0.2.15	GET	200 OK	2016-07-27 08:01:04-07	3124920
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-27 08:01:22-07	3124921
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-27 08:01:45-07	3124922
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-27 08:01:31-07	3124923
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-27 08:02:04-07	3124924
/	192.0.2.73	GET	200 OK	2016-07-27 08:01:12-07	3124925
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-27 08:02:08-07	3124926
/article/bears-love-berriesl	192.0.2.73	GET	404 NOT FOUND	2016-07-27 08:01:54-07	3124927
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-27 08:01:52-07	3124928
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-27 08:01:33-07	3124929
/	198.51.100.32	GET	200 OK	2016-07-27 08:01:22-07	3124930
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 08:02:04-07	3124931
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 08:02:04-07	3124932
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 08:01:53-07	3124933
/	198.51.100.56	GET	200 OK	2016-07-27 08:01:26-07	3124934
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 08:02:26-07	3124935
/	203.0.113.81	GET	200 OK	2016-07-27 08:01:36-07	3124936
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-27 08:02:25-07	3124937
/	192.0.2.184	GET	200 OK	2016-07-27 08:01:37-07	3124938
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-27 08:02:28-07	3124939
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 08:02:10-07	3124940
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 08:02:08-07	3124941
/	203.0.113.157	GET	200 OK	2016-07-27 08:01:38-07	3124942
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 08:02:06-07	3124943
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-27 08:02:33-07	3124944
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-27 08:02:23-07	3124945
/	198.51.100.50	GET	200 OK	2016-07-27 08:01:48-07	3124946
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-27 08:02:15-07	3124947
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 08:02:29-07	3124948
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 08:02:41-07	3124949
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 08:02:06-07	3124951
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-27 08:02:39-07	3124952
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-27 08:02:13-07	3124953
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-27 08:02:40-07	3124954
/	203.0.113.168	GET	200 OK	2016-07-27 08:01:58-07	3124955
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-27 08:02:36-07	3124956
/	198.51.100.150	GET	200 OK	2016-07-27 08:02:08-07	3124957
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-27 08:03:02-07	3124958
/	192.0.2.80	GET	200 OK	2016-07-27 08:02:13-07	3124959
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-27 08:03:07-07	3124960
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 08:02:33-07	3124961
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 08:02:46-07	3124962
/	203.0.113.197	GET	200 OK	2016-07-27 08:02:20-07	3124963
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-27 08:03:20-07	3124964
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-27 08:02:55-07	3124965
/	203.0.113.95	GET	200 OK	2016-07-27 08:02:21-07	3124966
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 08:03:03-07	3124967
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-27 08:02:48-07	3124968
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-27 08:03:07-07	3124969
/	198.51.100.95	GET	200 OK	2016-07-27 08:02:25-07	3124970
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-27 08:02:45-07	3124971
/	198.51.100.124	GET	200 OK	2016-07-27 08:02:30-07	3124972
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-27 08:03:27-07	3124973
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-27 08:03:23-07	3124974
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-27 08:03:19-07	3124975
/	198.51.100.136	GET	200 OK	2016-07-27 08:02:31-07	3124976
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 08:03:08-07	3124977
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 08:03:03-07	3124978
/	203.0.113.165	GET	200 OK	2016-07-27 08:02:34-07	3124979
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-27 08:03:11-07	3124980
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-27 08:03:30-07	3124981
/	192.0.2.218	GET	200 OK	2016-07-27 08:02:38-07	3124982
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 08:03:10-07	3124983
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-27 08:03:37-07	3124984
/	192.0.2.202	GET	200 OK	2016-07-27 08:02:40-07	3124985
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-27 08:03:17-07	3124986
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-27 08:02:56-07	3124987
/	203.0.113.25	GET	200 OK	2016-07-27 08:02:45-07	3124988
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 08:03:12-07	3124989
/	198.51.100.88	GET	200 OK	2016-07-27 08:02:49-07	3124990
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-27 08:03:22-07	3124991
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 08:03:42-07	3124992
/	203.0.113.16	GET	200 OK	2016-07-27 08:02:57-07	3124993
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-27 08:03:53-07	3124994
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 08:03:35-07	3124995
/	192.0.2.80	GET	200 OK	2016-07-27 08:03:02-07	3124996
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-27 08:03:27-07	3124997
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 08:03:58-07	3124998
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 08:03:36-07	3124999
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 08:03:37-07	3125000
/	203.0.113.37	GET	200 OK	2016-07-27 08:03:05-07	3125001
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-27 08:03:33-07	3125002
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-27 08:03:46-07	3125003
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-27 08:03:51-07	3125004
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 08:04:02-07	3125005
/	192.0.2.180	GET	200 OK	2016-07-27 08:03:09-07	3125006
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-27 08:04:07-07	3125007
/	192.0.2.35	GET	200 OK	2016-07-27 08:03:17-07	3125008
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-27 08:04:10-07	3125009
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-27 08:03:56-07	3125010
/	192.0.2.114	GET	200 OK	2016-07-27 08:03:18-07	3125011
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-27 08:04:00-07	3125012
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 08:04:04-07	3125013
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-27 08:03:52-07	3125014
/	198.51.100.65	GET	200 OK	2016-07-27 08:03:26-07	3125015
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 08:03:52-07	3125016
/	198.51.100.129	GET	200 OK	2016-07-27 08:03:30-07	3125017
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-27 08:04:27-07	3125018
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-27 08:03:47-07	3125019
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-27 08:04:21-07	3125020
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-27 08:04:13-07	3125021
/	198.51.100.231	GET	200 OK	2016-07-27 08:03:40-07	3125022
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-27 08:04:12-07	3125023
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-27 08:04:24-07	3125024
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-27 08:04:36-07	3125025
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-27 08:04:12-07	3125026
/	203.0.113.148	GET	200 OK	2016-07-27 08:03:48-07	3125027
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-27 08:04:06-07	3125028
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-27 08:04:12-07	3125029
/	192.0.2.61	GET	200 OK	2016-07-27 08:03:53-07	3125030
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-27 08:04:22-07	3125031
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 08:04:25-07	3125032
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-27 08:04:30-07	3125033
/	203.0.113.144	GET	200 OK	2016-07-27 08:04:00-07	3125034
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-27 08:04:26-07	3125035
/	198.51.100.99	GET	200 OK	2016-07-27 08:04:04-07	3125036
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 08:04:55-07	3125037
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-27 08:05:03-07	3125038
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-27 08:04:33-07	3125039
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-27 08:05:01-07	3125040
/	198.51.100.237	GET	200 OK	2016-07-27 08:04:10-07	3125041
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-27 08:05:03-07	3125042
/	198.51.100.58	GET	200 OK	2016-07-27 08:04:15-07	3125043
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 08:04:50-07	3125044
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 08:04:52-07	3125045
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 08:04:47-07	3125046
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-27 08:04:55-07	3125047
/	192.0.2.2	GET	200 OK	2016-07-27 08:04:21-07	3125048
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-27 08:05:14-07	3125049
/	198.51.100.239	GET	200 OK	2016-07-27 08:04:29-07	3125050
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-27 08:05:22-07	3125051
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 08:05:25-07	3125052
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 08:05:06-07	3125053
/	203.0.113.98	GET	200 OK	2016-07-27 08:04:37-07	3125054
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-27 08:05:12-07	3125055
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-27 08:05:21-07	3125056
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 08:05:30-07	3125057
/	192.0.2.162	GET	200 OK	2016-07-27 08:04:47-07	3125058
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-27 08:05:24-07	3125059
/	198.51.100.245	GET	200 OK	2016-07-27 08:04:48-07	3125060
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 08:05:26-07	3125061
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 08:05:33-07	3125062
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-27 08:05:04-07	3125063
/	198.51.100.151	GET	200 OK	2016-07-27 08:04:56-07	3125064
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-27 08:05:23-07	3125065
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-27 08:05:11-07	3125066
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-27 08:05:56-07	3125067
/	203.0.113.93	GET	200 OK	2016-07-27 08:05:06-07	3125068
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 08:05:37-07	3125069
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 08:05:55-07	3125070
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 08:06:01-07	3125071
/	203.0.113.157	GET	200 OK	2016-07-27 08:05:14-07	3125072
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-27 08:05:39-07	3125073
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-27 08:05:45-07	3125074
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-27 08:05:29-07	3125075
/	192.0.2.234	GET	200 OK	2016-07-27 08:05:20-07	3125076
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-27 08:06:02-07	3125077
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-27 08:06:17-07	3125078
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-27 08:06:14-07	3125079
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-27 08:05:55-07	3125080
/	192.0.2.188	GET	200 OK	2016-07-27 08:05:26-07	3125081
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 08:06:15-07	3125082
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 08:06:23-07	3125083
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 08:06:04-07	3125084
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 08:06:20-07	3125085
/	192.0.2.166	GET	200 OK	2016-07-27 08:05:31-07	3125086
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-27 08:05:47-07	3125087
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 08:05:56-07	3125088
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-27 08:06:02-07	3125089
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-27 08:06:29-07	3125090
/	192.0.2.175	GET	200 OK	2016-07-27 08:05:40-07	3125091
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 08:06:07-07	3125092
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 08:06:37-07	3125093
/	192.0.2.237	GET	200 OK	2016-07-27 08:05:45-07	3125094
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 08:06:08-07	3125095
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-27 08:06:10-07	3125096
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 08:06:09-07	3125097
/	192.0.2.122	GET	200 OK	2016-07-27 08:05:55-07	3125098
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 08:06:54-07	3125099
/	192.0.2.189	GET	200 OK	2016-07-27 08:05:59-07	3125100
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-27 08:06:39-07	3125101
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 08:06:42-07	3125102
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-27 08:06:58-07	3125103
/	198.51.100.63	GET	200 OK	2016-07-27 08:06:09-07	3125104
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-27 08:07:09-07	3125105
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-27 08:06:34-07	3125106
/	203.0.113.31	GET	200 OK	2016-07-27 08:06:10-07	3125107
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 08:07:04-07	3125108
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-27 08:07:08-07	3125109
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 08:06:48-07	3125110
/	203.0.113.154	GET	200 OK	2016-07-27 08:06:20-07	3125111
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 08:06:59-07	3125112
/article/candidate-is-jerkg	203.0.113.154	GET	404 NOT FOUND	2016-07-27 08:07:04-07	3125113
/	198.51.100.130	GET	200 OK	2016-07-27 08:06:29-07	3125114
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-27 08:07:02-07	3125115
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 08:07:04-07	3125116
/	198.51.100.201	GET	200 OK	2016-07-27 08:06:36-07	3125117
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 08:07:33-07	3125118
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 08:07:05-07	3125119
/	203.0.113.227	GET	200 OK	2016-07-27 08:06:42-07	3125120
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 08:06:59-07	3125121
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 08:07:28-07	3125122
/	203.0.113.70	GET	200 OK	2016-07-27 08:06:47-07	3125123
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-27 08:07:05-07	3125124
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-27 08:07:34-07	3125125
/	198.51.100.56	GET	200 OK	2016-07-27 08:06:57-07	3125126
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-27 08:07:55-07	3125127
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 08:07:50-07	3125128
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 08:07:22-07	3125129
/	192.0.2.58	GET	200 OK	2016-07-27 08:07:07-07	3125130
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 08:07:45-07	3125131
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 08:07:55-07	3125132
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-27 08:08:01-07	3125133
/	198.51.100.184	GET	200 OK	2016-07-27 08:07:14-07	3125134
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 08:07:32-07	3125135
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 08:07:59-07	3125136
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 08:08:02-07	3125137
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-27 08:07:39-07	3125138
/	192.0.2.93	GET	200 OK	2016-07-27 08:07:23-07	3125139
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 08:08:11-07	3125140
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-27 08:08:02-07	3125141
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-27 08:07:42-07	3125142
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 08:07:54-07	3125143
/	203.0.113.210	GET	200 OK	2016-07-27 08:07:32-07	3125144
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-27 08:07:50-07	3125145
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-27 08:08:05-07	3125146
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-27 08:08:24-07	3125147
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-27 08:08:16-07	3125148
/	203.0.113.125	GET	200 OK	2016-07-27 08:07:41-07	3125149
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-27 08:08:10-07	3125150
/	192.0.2.74	GET	200 OK	2016-07-27 08:07:51-07	3125151
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-27 08:08:49-07	3125152
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-27 08:08:06-07	3125153
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-27 08:08:32-07	3125154
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-27 08:08:47-07	3125155
/	198.51.100.105	GET	200 OK	2016-07-27 08:07:55-07	3125156
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-27 08:08:37-07	3125157
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 08:08:26-07	3125158
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 08:08:27-07	3125159
/	203.0.113.74	GET	200 OK	2016-07-27 08:08:03-07	3125160
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-27 08:08:21-07	3125161
/	198.51.100.11	GET	200 OK	2016-07-27 08:08:12-07	3125162
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-27 08:08:44-07	3125163
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 08:09:00-07	3125164
/	203.0.113.46	GET	200 OK	2016-07-27 08:08:22-07	3125165
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 08:09:15-07	3125166
/	198.51.100.1	GET	200 OK	2016-07-27 08:08:27-07	3125167
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-27 08:08:55-07	3125168
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-27 08:09:19-07	3125169
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 08:08:58-07	3125170
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 08:09:06-07	3125171
/	198.51.100.90	GET	200 OK	2016-07-27 08:08:30-07	3125172
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-27 08:09:05-07	3125173
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-27 08:09:08-07	3125174
/	198.51.100.251	GET	200 OK	2016-07-27 08:08:36-07	3125175
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 08:09:19-07	3125176
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 08:09:30-07	3125177
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 08:09:35-07	3125178
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-27 08:08:52-07	3125179
/	192.0.2.118	GET	200 OK	2016-07-27 08:08:41-07	3125180
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 08:09:27-07	3125181
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-27 08:09:36-07	3125182
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-27 08:09:41-07	3125183
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-27 08:09:16-07	3125184
/	198.51.100.94	GET	200 OK	2016-07-27 08:08:51-07	3125185
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 08:09:14-07	3125186
/	203.0.113.13	GET	200 OK	2016-07-27 08:08:58-07	3125187
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 08:09:52-07	3125188
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-27 08:09:55-07	3125189
/	198.51.100.36	GET	200 OK	2016-07-27 08:09:01-07	3125190
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 08:09:35-07	3125191
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-27 08:09:30-07	3125192
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-27 08:09:24-07	3125193
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-27 08:09:38-07	3125194
/	192.0.2.93	GET	200 OK	2016-07-27 08:09:11-07	3125195
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 08:09:38-07	3125196
/	192.0.2.208	GET	200 OK	2016-07-27 08:09:19-07	3125197
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-27 08:10:09-07	3125198
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-27 08:09:59-07	3125199
/	198.51.100.107	GET	200 OK	2016-07-27 08:09:25-07	3125200
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-27 08:10:02-07	3125201
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-27 08:10:05-07	3125202
/	203.0.113.155	GET	200 OK	2016-07-27 08:09:29-07	3125203
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-27 08:09:45-07	3125204
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-27 08:10:17-07	3125205
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-27 08:10:10-07	3125206
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 08:09:51-07	3125207
/	198.51.100.213	GET	200 OK	2016-07-27 08:09:31-07	3125208
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 08:10:20-07	3125209
/	203.0.113.127	GET	200 OK	2016-07-27 08:09:33-07	3125210
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-27 08:10:27-07	3125211
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 08:10:12-07	3125212
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-27 08:10:01-07	3125213
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 08:10:30-07	3125214
/	203.0.113.155	GET	200 OK	2016-07-27 08:09:42-07	3125215
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-27 08:10:05-07	3125216
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 08:10:21-07	3125217
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 08:09:57-07	3125218
/	203.0.113.77	GET	200 OK	2016-07-27 08:09:51-07	3125219
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-27 08:10:15-07	3125220
/	192.0.2.185	GET	200 OK	2016-07-27 08:10:00-07	3125221
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 08:10:58-07	3125222
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 08:10:34-07	3125223
/	192.0.2.113	GET	200 OK	2016-07-27 08:10:08-07	3125224
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 08:11:05-07	3125225
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 08:10:31-07	3125226
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 08:10:29-07	3125227
/	198.51.100.224	GET	200 OK	2016-07-27 08:10:16-07	3125228
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-27 08:10:34-07	3125229
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-27 08:11:15-07	3125230
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-27 08:10:41-07	3125231
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-27 08:10:59-07	3125232
/	198.51.100.15	GET	200 OK	2016-07-27 08:10:17-07	3125233
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 08:10:33-07	3125234
/	198.51.100.247	GET	200 OK	2016-07-27 08:22:52-07	3125708
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-27 08:11:08-07	3125235
/	192.0.2.251	GET	200 OK	2016-07-27 08:10:22-07	3125236
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-27 08:10:50-07	3125237
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 08:11:00-07	3125238
/	192.0.2.237	GET	200 OK	2016-07-27 08:10:28-07	3125239
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 08:11:16-07	3125240
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 08:11:17-07	3125241
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-27 08:10:55-07	3125242
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 08:10:48-07	3125243
/	198.51.100.89	GET	200 OK	2016-07-27 08:10:36-07	3125244
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-27 08:11:17-07	3125245
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-27 08:10:57-07	3125246
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-27 08:11:25-07	3125247
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-27 08:11:25-07	3125248
/	192.0.2.44	GET	200 OK	2016-07-27 08:10:42-07	3125249
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-27 08:11:38-07	3125250
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-27 08:11:41-07	3125251
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-27 08:11:21-07	3125252
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-27 08:11:38-07	3125253
/	192.0.2.16	GET	200 OK	2016-07-27 08:10:47-07	3125254
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-27 08:11:12-07	3125255
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-27 08:11:33-07	3125256
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-27 08:11:18-07	3125257
/	203.0.113.193	GET	200 OK	2016-07-27 08:10:52-07	3125258
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 08:11:20-07	3125259
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-27 08:11:49-07	3125260
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-27 08:11:09-07	3125261
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-27 08:11:33-07	3125262
/	198.51.100.165	GET	200 OK	2016-07-27 08:11:02-07	3125263
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-27 08:11:53-07	3125264
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-27 08:11:38-07	3125265
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-27 08:12:02-07	3125266
/	198.51.100.143	GET	200 OK	2016-07-27 08:11:08-07	3125267
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-27 08:11:52-07	3125268
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 08:11:30-07	3125269
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-27 08:11:56-07	3125270
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 08:11:59-07	3125271
/	198.51.100.13	GET	200 OK	2016-07-27 08:11:10-07	3125272
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-27 08:12:06-07	3125273
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 08:12:08-07	3125274
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 08:11:42-07	3125275
/	203.0.113.64	GET	200 OK	2016-07-27 08:11:18-07	3125276
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 08:12:03-07	3125277
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-27 08:12:09-07	3125278
/	203.0.113.10	GET	200 OK	2016-07-27 08:11:26-07	3125279
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 08:12:07-07	3125280
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 08:12:11-07	3125281
/	198.51.100.148	GET	200 OK	2016-07-27 08:11:35-07	3125282
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-27 08:12:02-07	3125283
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-27 08:12:27-07	3125284
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-27 08:12:24-07	3125285
/	203.0.113.79	GET	200 OK	2016-07-27 08:11:42-07	3125286
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-27 08:12:20-07	3125287
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-27 08:12:30-07	3125288
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-27 08:12:14-07	3125289
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 08:12:23-07	3125290
/	198.51.100.128	GET	200 OK	2016-07-27 08:11:48-07	3125291
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-27 08:12:17-07	3125292
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-27 08:12:16-07	3125293
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-27 08:12:31-07	3125294
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-27 08:12:43-07	3125295
/	192.0.2.85	GET	200 OK	2016-07-27 08:11:58-07	3125296
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 08:12:27-07	3125297
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 08:12:57-07	3125298
/	192.0.2.61	GET	200 OK	2016-07-27 08:12:07-07	3125299
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-27 08:12:27-07	3125300
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-27 08:12:34-07	3125301
/	192.0.2.125	GET	200 OK	2016-07-27 08:12:11-07	3125302
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-27 08:12:52-07	3125303
/	198.51.100.136	GET	200 OK	2016-07-27 08:12:21-07	3125304
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 08:13:08-07	3125305
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 08:12:44-07	3125306
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-27 08:13:19-07	3125307
/	192.0.2.24	GET	200 OK	2016-07-27 08:12:24-07	3125308
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 08:12:48-07	3125309
/	192.0.2.182	GET	200 OK	2016-07-27 08:12:33-07	3125310
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-27 08:13:25-07	3125311
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-27 08:12:57-07	3125312
/	198.51.100.42	GET	200 OK	2016-07-27 08:12:43-07	3125313
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-27 08:13:13-07	3125314
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-27 08:13:32-07	3125315
/	203.0.113.236	GET	200 OK	2016-07-27 08:12:49-07	3125316
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-27 08:13:35-07	3125317
/	198.51.100.31	GET	200 OK	2016-07-27 08:12:51-07	3125318
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-27 08:13:35-07	3125319
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 08:13:36-07	3125320
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 08:13:11-07	3125321
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-27 08:13:22-07	3125322
/	203.0.113.40	GET	200 OK	2016-07-27 08:13:00-07	3125323
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-27 08:13:55-07	3125324
/	192.0.2.82	GET	200 OK	2016-07-27 08:13:08-07	3125325
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-27 08:14:01-07	3125326
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 08:13:46-07	3125327
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 08:13:54-07	3125328
/	192.0.2.225	GET	200 OK	2016-07-27 08:13:10-07	3125329
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-27 08:13:31-07	3125330
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-27 08:13:39-07	3125331
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-27 08:13:40-07	3125332
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-27 08:13:46-07	3125333
/	198.51.100.245	GET	200 OK	2016-07-27 08:13:14-07	3125334
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-27 08:13:51-07	3125335
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-27 08:13:33-07	3125336
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-27 08:14:12-07	3125337
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-27 08:14:00-07	3125338
/	192.0.2.123	GET	200 OK	2016-07-27 08:13:19-07	3125339
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-27 08:13:48-07	3125340
/	198.51.100.34	GET	200 OK	2016-07-27 08:13:25-07	3125341
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 08:14:05-07	3125342
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 08:14:09-07	3125343
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 08:14:23-07	3125344
/	192.0.2.97	GET	200 OK	2016-07-27 08:13:27-07	3125345
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 08:14:12-07	3125346
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 08:14:27-07	3125347
/	198.51.100.241	GET	200 OK	2016-07-27 08:13:32-07	3125348
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 08:14:14-07	3125349
/	192.0.2.83	GET	200 OK	2016-07-27 08:13:38-07	3125350
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-27 08:14:24-07	3125351
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 08:14:13-07	3125352
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 08:14:20-07	3125353
/	192.0.2.121	GET	200 OK	2016-07-27 08:13:46-07	3125354
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 08:14:27-07	3125355
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-27 08:14:24-07	3125356
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 08:14:23-07	3125357
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 08:14:23-07	3125358
/	192.0.2.133	GET	200 OK	2016-07-27 08:13:49-07	3125359
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-27 08:14:42-07	3125360
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-27 08:14:44-07	3125361
/	203.0.113.97	GET	200 OK	2016-07-27 08:13:53-07	3125362
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 08:14:53-07	3125363
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 08:14:11-07	3125364
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-27 08:14:12-07	3125365
/	198.51.100.6	GET	200 OK	2016-07-27 08:13:56-07	3125366
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-27 08:14:22-07	3125367
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-27 08:14:40-07	3125368
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-27 08:14:47-07	3125369
/	203.0.113.138	GET	200 OK	2016-07-27 08:13:58-07	3125370
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 08:14:26-07	3125371
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 08:14:34-07	3125372
/	192.0.2.80	GET	200 OK	2016-07-27 08:14:02-07	3125373
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 08:14:20-07	3125374
/	192.0.2.243	GET	200 OK	2016-07-27 08:14:07-07	3125375
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 08:14:56-07	3125376
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-27 08:14:34-07	3125377
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 08:14:54-07	3125378
/	192.0.2.74	GET	200 OK	2016-07-27 08:14:12-07	3125379
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-27 08:15:00-07	3125380
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-27 08:14:30-07	3125381
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-27 08:14:30-07	3125382
/	192.0.2.96	GET	200 OK	2016-07-27 08:14:18-07	3125383
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-27 08:14:57-07	3125384
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-27 08:15:12-07	3125385
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-27 08:14:45-07	3125386
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-27 08:14:33-07	3125387
/	192.0.2.70	GET	200 OK	2016-07-27 08:14:21-07	3125388
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-27 08:14:44-07	3125389
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-27 08:15:00-07	3125390
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-27 08:15:06-07	3125391
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 08:15:07-07	3125392
/	203.0.113.57	GET	200 OK	2016-07-27 08:14:27-07	3125393
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-27 08:15:13-07	3125394
/	198.51.100.125	GET	200 OK	2016-07-27 08:14:28-07	3125395
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 08:14:56-07	3125396
/	203.0.113.112	GET	200 OK	2016-07-27 08:14:35-07	3125397
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 08:15:20-07	3125398
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-27 08:15:30-07	3125399
/	192.0.2.94	GET	200 OK	2016-07-27 08:14:41-07	3125400
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-27 08:15:20-07	3125401
/	198.51.100.161	GET	200 OK	2016-07-27 08:14:50-07	3125402
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-27 08:15:47-07	3125403
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-27 08:15:12-07	3125404
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 08:15:11-07	3125405
/	192.0.2.159	GET	200 OK	2016-07-27 08:14:59-07	3125406
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 08:15:36-07	3125407
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 08:15:49-07	3125408
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-27 08:15:44-07	3125409
/	198.51.100.245	GET	200 OK	2016-07-27 08:15:03-07	3125410
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-27 08:15:49-07	3125411
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-27 08:15:28-07	3125412
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 08:15:19-07	3125413
/	198.51.100.66	GET	200 OK	2016-07-27 08:15:04-07	3125414
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 08:15:28-07	3125415
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 08:15:37-07	3125416
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-27 08:15:30-07	3125417
/	192.0.2.157	GET	200 OK	2016-07-27 08:15:14-07	3125418
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 08:15:45-07	3125419
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-27 08:15:39-07	3125420
/	203.0.113.92	GET	200 OK	2016-07-27 08:15:22-07	3125421
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-27 08:15:58-07	3125422
/article/balloon-goons-doomedn	203.0.113.92	GET	404 NOT FOUND	2016-07-27 08:15:38-07	3125423
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-27 08:16:19-07	3125424
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-27 08:16:00-07	3125425
/	192.0.2.122	GET	200 OK	2016-07-27 08:15:32-07	3125426
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 08:16:02-07	3125427
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-27 08:16:12-07	3125428
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 08:15:50-07	3125429
/	203.0.113.178	GET	200 OK	2016-07-27 08:15:40-07	3125430
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 08:16:30-07	3125431
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-27 08:16:38-07	3125432
/	203.0.113.247	GET	200 OK	2016-07-27 08:15:47-07	3125433
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-27 08:16:27-07	3125434
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-27 08:16:38-07	3125435
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 08:16:13-07	3125436
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-27 08:16:37-07	3125437
/	198.51.100.150	GET	200 OK	2016-07-27 08:15:52-07	3125438
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-27 08:16:28-07	3125439
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-27 08:16:48-07	3125440
/	203.0.113.227	GET	200 OK	2016-07-27 08:15:58-07	3125441
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-27 08:16:22-07	3125442
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-27 08:16:45-07	3125443
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 08:16:17-07	3125444
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-27 08:16:26-07	3125445
/	198.51.100.113	GET	200 OK	2016-07-27 08:16:08-07	3125446
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 08:16:35-07	3125447
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-27 08:16:57-07	3125448
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 08:16:42-07	3125449
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 08:16:47-07	3125450
/	203.0.113.211	GET	200 OK	2016-07-27 08:16:18-07	3125451
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 08:17:02-07	3125452
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-27 08:16:46-07	3125453
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 08:16:37-07	3125454
/	192.0.2.133	GET	200 OK	2016-07-27 08:16:24-07	3125455
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 08:17:01-07	3125456
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-27 08:17:16-07	3125457
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-27 08:16:54-07	3125458
/	198.51.100.39	GET	200 OK	2016-07-27 08:16:34-07	3125459
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 08:17:19-07	3125460
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 08:17:15-07	3125461
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 08:17:03-07	3125462
/	203.0.113.53	GET	200 OK	2016-07-27 08:16:40-07	3125463
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-27 08:16:59-07	3125464
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 08:17:13-07	3125465
/	198.51.100.207	GET	200 OK	2016-07-27 08:16:41-07	3125466
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-27 08:17:06-07	3125467
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-27 08:17:30-07	3125468
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-27 08:17:16-07	3125469
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-27 08:17:34-07	3125470
/	192.0.2.52	GET	200 OK	2016-07-27 08:16:45-07	3125471
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-27 08:17:03-07	3125472
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 08:17:37-07	3125473
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-27 08:17:23-07	3125474
/	198.51.100.54	GET	200 OK	2016-07-27 08:16:48-07	3125475
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-27 08:17:06-07	3125476
/	198.51.100.158	GET	200 OK	2016-07-27 08:16:53-07	3125477
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-27 08:17:21-07	3125478
/	203.0.113.146	GET	200 OK	2016-07-27 08:16:57-07	3125479
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-27 08:17:19-07	3125480
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-27 08:17:20-07	3125481
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-27 08:17:43-07	3125482
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-27 08:17:52-07	3125483
/	203.0.113.73	GET	200 OK	2016-07-27 08:17:03-07	3125484
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-27 08:17:50-07	3125485
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-27 08:17:31-07	3125486
/	198.51.100.140	GET	200 OK	2016-07-27 08:17:11-07	3125487
/article/candidate-is-jerkd	198.51.100.140	GET	404 NOT FOUND	2016-07-27 08:17:41-07	3125488
/article/candidate-is-jerkz	198.51.100.140	GET	404 NOT FOUND	2016-07-27 08:17:50-07	3125489
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 08:18:09-07	3125490
/	198.51.100.244	GET	200 OK	2016-07-27 08:17:12-07	3125491
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-27 08:17:50-07	3125492
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 08:18:10-07	3125493
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-27 08:17:58-07	3125494
/	198.51.100.103	GET	200 OK	2016-07-27 08:17:17-07	3125495
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-27 08:17:48-07	3125496
/	203.0.113.60	GET	200 OK	2016-07-27 08:17:26-07	3125497
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 08:18:11-07	3125498
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 08:18:21-07	3125499
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-27 08:18:12-07	3125500
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-27 08:18:02-07	3125501
/	192.0.2.56	GET	200 OK	2016-07-27 08:17:27-07	3125502
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-27 08:17:56-07	3125503
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-27 08:17:57-07	3125504
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-27 08:17:43-07	3125505
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-27 08:18:04-07	3125506
/	192.0.2.156	GET	200 OK	2016-07-27 08:17:35-07	3125507
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-27 08:18:32-07	3125508
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-27 08:17:59-07	3125509
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-27 08:18:24-07	3125510
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-27 08:17:50-07	3125511
/	203.0.113.45	GET	200 OK	2016-07-27 08:17:41-07	3125512
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-27 08:18:36-07	3125513
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-27 08:18:13-07	3125514
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 08:18:28-07	3125515
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-27 08:18:14-07	3125516
/	192.0.2.21	GET	200 OK	2016-07-27 08:17:43-07	3125517
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-27 08:18:07-07	3125518
/	198.51.100.6	GET	200 OK	2016-07-27 08:32:58-07	3126089
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 08:18:04-07	3125519
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 08:18:17-07	3125520
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 08:18:04-07	3125521
/	198.51.100.89	GET	200 OK	2016-07-27 08:17:45-07	3125522
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-27 08:18:22-07	3125523
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-27 08:18:19-07	3125524
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-27 08:18:16-07	3125525
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-27 08:18:02-07	3125526
/	192.0.2.59	GET	200 OK	2016-07-27 08:17:54-07	3125527
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 08:18:20-07	3125528
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-27 08:18:13-07	3125529
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 08:18:48-07	3125530
/	203.0.113.233	GET	200 OK	2016-07-27 08:18:00-07	3125531
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 08:18:49-07	3125532
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-27 08:18:39-07	3125533
/	192.0.2.213	GET	200 OK	2016-07-27 08:18:06-07	3125534
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 08:18:38-07	3125535
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-27 08:19:00-07	3125536
/	198.51.100.102	GET	200 OK	2016-07-27 08:18:16-07	3125537
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 08:19:00-07	3125538
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-27 08:18:48-07	3125539
/	192.0.2.5	GET	200 OK	2016-07-27 08:18:25-07	3125540
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 08:19:20-07	3125541
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-27 08:19:21-07	3125542
/	203.0.113.194	GET	200 OK	2016-07-27 08:18:33-07	3125543
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 08:19:06-07	3125544
/	192.0.2.38	GET	200 OK	2016-07-27 08:18:42-07	3125545
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 08:19:30-07	3125546
/	192.0.2.8	GET	200 OK	2016-07-27 08:18:44-07	3125547
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-27 08:19:10-07	3125548
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 08:19:43-07	3125549
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-27 08:19:03-07	3125550
/	203.0.113.224	GET	200 OK	2016-07-27 08:18:49-07	3125551
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-27 08:19:26-07	3125552
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-27 08:19:34-07	3125553
/	203.0.113.73	GET	200 OK	2016-07-27 08:18:57-07	3125554
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-27 08:19:44-07	3125555
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-27 08:19:23-07	3125556
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-27 08:19:30-07	3125557
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-27 08:19:42-07	3125558
/	192.0.2.134	GET	200 OK	2016-07-27 08:19:03-07	3125559
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-27 08:19:30-07	3125560
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-27 08:19:54-07	3125561
/	203.0.113.81	GET	200 OK	2016-07-27 08:19:08-07	3125562
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 08:20:05-07	3125563
/	203.0.113.60	GET	200 OK	2016-07-27 08:19:09-07	3125564
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-27 08:19:55-07	3125565
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-27 08:19:51-07	3125566
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 08:20:04-07	3125567
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-27 08:20:06-07	3125568
/	203.0.113.22	GET	200 OK	2016-07-27 08:19:11-07	3125569
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 08:19:42-07	3125570
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 08:19:57-07	3125571
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-27 08:19:38-07	3125572
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 08:19:55-07	3125573
/	203.0.113.169	GET	200 OK	2016-07-27 08:19:14-07	3125574
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 08:20:07-07	3125575
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-27 08:19:58-07	3125576
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-27 08:19:55-07	3125577
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-27 08:19:51-07	3125578
/	203.0.113.179	GET	200 OK	2016-07-27 08:19:15-07	3125579
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-27 08:20:15-07	3125580
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 08:19:31-07	3125581
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 08:19:59-07	3125582
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-27 08:19:30-07	3125583
/	203.0.113.107	GET	200 OK	2016-07-27 08:19:20-07	3125584
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 08:19:58-07	3125585
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 08:19:36-07	3125586
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 08:19:45-07	3125587
/	192.0.2.179	GET	200 OK	2016-07-27 08:19:24-07	3125588
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-27 08:19:46-07	3125589
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-27 08:20:08-07	3125590
/	198.51.100.33	GET	200 OK	2016-07-27 08:19:26-07	3125591
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 08:20:10-07	3125592
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 08:19:44-07	3125593
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-27 08:19:42-07	3125594
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-27 08:19:54-07	3125595
/	198.51.100.123	GET	200 OK	2016-07-27 08:19:31-07	3125596
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-27 08:20:03-07	3125597
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-27 08:20:23-07	3125598
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-27 08:20:11-07	3125599
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-27 08:20:14-07	3125600
/	198.51.100.84	GET	200 OK	2016-07-27 08:19:37-07	3125601
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 08:20:24-07	3125602
/	192.0.2.176	GET	200 OK	2016-07-27 08:19:45-07	3125603
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-27 08:20:20-07	3125604
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-27 08:20:19-07	3125605
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 08:20:06-07	3125606
/	198.51.100.68	GET	200 OK	2016-07-27 08:19:51-07	3125607
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 08:20:13-07	3125608
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 08:20:43-07	3125609
/	198.51.100.148	GET	200 OK	2016-07-27 08:19:58-07	3125610
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-27 08:20:16-07	3125611
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-27 08:20:47-07	3125612
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-27 08:20:50-07	3125613
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-27 08:20:22-07	3125614
/	203.0.113.99	GET	200 OK	2016-07-27 08:20:02-07	3125615
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-27 08:21:01-07	3125616
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 08:21:02-07	3125617
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 08:20:58-07	3125618
/	203.0.113.23	GET	200 OK	2016-07-27 08:20:12-07	3125619
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-27 08:20:30-07	3125620
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-27 08:21:07-07	3125621
/	203.0.113.65	GET	200 OK	2016-07-27 08:20:15-07	3125622
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 08:21:07-07	3125623
/	203.0.113.141	GET	200 OK	2016-07-27 08:20:20-07	3125624
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-27 08:21:20-07	3125625
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-27 08:21:05-07	3125626
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-27 08:21:11-07	3125627
/	192.0.2.11	GET	200 OK	2016-07-27 08:20:28-07	3125628
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-27 08:21:23-07	3125629
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 08:20:48-07	3125630
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-27 08:21:01-07	3125631
/	198.51.100.160	GET	200 OK	2016-07-27 08:20:32-07	3125632
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 08:21:11-07	3125633
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 08:21:11-07	3125634
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 08:20:47-07	3125635
/	198.51.100.149	GET	200 OK	2016-07-27 08:20:41-07	3125636
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-27 08:21:15-07	3125637
/	198.51.100.153	GET	200 OK	2016-07-27 08:20:42-07	3125638
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 08:21:06-07	3125639
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-27 08:21:19-07	3125640
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 08:21:02-07	3125641
/	192.0.2.183	GET	200 OK	2016-07-27 08:20:45-07	3125642
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 08:21:44-07	3125643
/	198.51.100.25	GET	200 OK	2016-07-27 08:20:52-07	3125644
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-27 08:21:52-07	3125645
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 08:21:41-07	3125646
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 08:21:32-07	3125647
/	203.0.113.13	GET	200 OK	2016-07-27 08:21:02-07	3125648
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-27 08:21:54-07	3125649
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-27 08:21:47-07	3125650
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 08:22:02-07	3125651
/	203.0.113.182	GET	200 OK	2016-07-27 08:21:05-07	3125652
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-27 08:21:29-07	3125653
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 08:21:22-07	3125654
/	192.0.2.233	GET	200 OK	2016-07-27 08:21:12-07	3125655
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-27 08:21:37-07	3125656
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-27 08:22:05-07	3125657
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 08:21:35-07	3125658
/	198.51.100.56	GET	200 OK	2016-07-27 08:21:15-07	3125659
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-27 08:21:41-07	3125660
/	203.0.113.192	GET	200 OK	2016-07-27 08:21:23-07	3125661
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 08:21:39-07	3125662
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 08:21:59-07	3125663
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-27 08:21:42-07	3125664
/	198.51.100.228	GET	200 OK	2016-07-27 08:21:32-07	3125665
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-27 08:22:02-07	3125666
/	192.0.2.78	GET	200 OK	2016-07-27 08:21:42-07	3125667
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-27 08:22:32-07	3125668
/	198.51.100.59	GET	200 OK	2016-07-27 08:21:43-07	3125669
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 08:22:22-07	3125670
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 08:22:07-07	3125671
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-27 08:22:19-07	3125672
/	198.51.100.192	GET	200 OK	2016-07-27 08:21:51-07	3125673
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 08:22:19-07	3125674
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 08:22:18-07	3125675
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-27 08:22:06-07	3125676
/	192.0.2.79	GET	200 OK	2016-07-27 08:21:55-07	3125677
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-27 08:22:15-07	3125678
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 08:22:14-07	3125679
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 08:22:14-07	3125680
/	192.0.2.166	GET	200 OK	2016-07-27 08:22:05-07	3125681
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-27 08:22:51-07	3125682
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 08:22:53-07	3125683
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-27 08:22:42-07	3125684
/	192.0.2.155	GET	200 OK	2016-07-27 08:22:12-07	3125685
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 08:22:51-07	3125686
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 08:23:07-07	3125687
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 08:22:47-07	3125688
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 08:22:58-07	3125689
/	198.51.100.138	GET	200 OK	2016-07-27 08:22:18-07	3125690
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 08:23:09-07	3125691
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-27 08:22:39-07	3125692
/	192.0.2.240	GET	200 OK	2016-07-27 08:22:25-07	3125693
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-27 08:23:19-07	3125694
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 08:23:15-07	3125695
/	203.0.113.130	GET	200 OK	2016-07-27 08:22:34-07	3125696
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-27 08:23:21-07	3125697
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-27 08:23:02-07	3125698
/	203.0.113.172	GET	200 OK	2016-07-27 08:22:40-07	3125699
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-27 08:23:31-07	3125700
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 08:22:55-07	3125701
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-27 08:23:14-07	3125702
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-27 08:23:01-07	3125703
/	203.0.113.102	GET	200 OK	2016-07-27 08:22:48-07	3125704
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 08:23:10-07	3125705
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 08:23:41-07	3125706
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-27 08:23:48-07	3125707
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-27 08:23:39-07	3125709
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 08:23:36-07	3125710
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-27 08:23:32-07	3125711
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 08:23:15-07	3125712
/	203.0.113.173	GET	200 OK	2016-07-27 08:23:00-07	3125713
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-27 08:23:19-07	3125714
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-27 08:23:44-07	3125715
/	192.0.2.88	GET	200 OK	2016-07-27 08:23:06-07	3125716
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 08:23:51-07	3125717
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-27 08:23:24-07	3125718
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 08:23:49-07	3125719
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-27 08:23:23-07	3125720
/	198.51.100.13	GET	200 OK	2016-07-27 08:23:14-07	3125721
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 08:23:39-07	3125722
/	203.0.113.37	GET	200 OK	2016-07-27 08:23:15-07	3125723
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 08:24:04-07	3125724
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 08:23:51-07	3125725
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 08:23:58-07	3125726
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 08:24:03-07	3125727
/	203.0.113.36	GET	200 OK	2016-07-27 08:23:19-07	3125728
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 08:23:54-07	3125729
/	198.51.100.131	GET	200 OK	2016-07-27 08:23:23-07	3125730
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 08:23:50-07	3125731
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 08:23:38-07	3125732
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 08:24:01-07	3125733
/	203.0.113.127	GET	200 OK	2016-07-27 08:23:29-07	3125734
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 08:23:59-07	3125735
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-27 08:23:44-07	3125736
/	198.51.100.88	GET	200 OK	2016-07-27 08:23:36-07	3125737
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-27 08:24:16-07	3125738
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-27 08:24:12-07	3125739
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-27 08:24:22-07	3125740
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 08:24:06-07	3125741
/	192.0.2.88	GET	200 OK	2016-07-27 08:23:45-07	3125742
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 08:24:27-07	3125743
/	203.0.113.199	GET	200 OK	2016-07-27 08:23:55-07	3125744
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 08:24:46-07	3125745
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 08:24:18-07	3125746
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 08:24:12-07	3125747
/	192.0.2.81	GET	200 OK	2016-07-27 08:24:00-07	3125748
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-27 08:24:30-07	3125749
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 08:24:58-07	3125750
/	192.0.2.84	GET	200 OK	2016-07-27 08:24:10-07	3125751
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-27 08:25:10-07	3125752
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-27 08:25:03-07	3125753
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-27 08:24:49-07	3125754
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-27 08:25:08-07	3125755
/	192.0.2.139	GET	200 OK	2016-07-27 08:24:11-07	3125756
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 08:25:09-07	3125757
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-27 08:24:39-07	3125758
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 08:24:59-07	3125759
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 08:24:59-07	3125760
/	203.0.113.85	GET	200 OK	2016-07-27 08:24:19-07	3125761
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 08:24:36-07	3125762
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 08:24:45-07	3125763
/	198.51.100.151	GET	200 OK	2016-07-27 08:24:24-07	3125764
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-27 08:24:52-07	3125765
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-27 08:24:45-07	3125766
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-27 08:25:06-07	3125767
/	198.51.100.66	GET	200 OK	2016-07-27 08:24:32-07	3125768
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-27 08:25:09-07	3125769
/	192.0.2.237	GET	200 OK	2016-07-27 08:24:35-07	3125770
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-27 08:25:19-07	3125771
/	198.51.100.77	GET	200 OK	2016-07-27 08:24:42-07	3125772
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 08:25:27-07	3125773
/	198.51.100.242	GET	200 OK	2016-07-27 08:24:48-07	3125774
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-27 08:25:36-07	3125775
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-27 08:25:20-07	3125776
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-27 08:25:44-07	3125777
/	203.0.113.187	GET	200 OK	2016-07-27 08:24:50-07	3125778
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-27 08:25:37-07	3125779
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 08:25:19-07	3125780
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 08:25:34-07	3125781
/	203.0.113.193	GET	200 OK	2016-07-27 08:24:53-07	3125782
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 08:25:35-07	3125783
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-27 08:25:45-07	3125784
/	203.0.113.187	GET	200 OK	2016-07-27 08:24:55-07	3125785
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 08:25:16-07	3125786
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-27 08:25:51-07	3125787
/	198.51.100.168	GET	200 OK	2016-07-27 08:25:03-07	3125788
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 08:25:56-07	3125789
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-27 08:26:03-07	3125790
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 08:26:01-07	3125791
/	203.0.113.73	GET	200 OK	2016-07-27 08:25:11-07	3125792
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-27 08:25:29-07	3125793
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-27 08:25:37-07	3125794
/	203.0.113.203	GET	200 OK	2016-07-27 08:25:20-07	3125795
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-27 08:25:44-07	3125796
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-27 08:25:47-07	3125797
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-27 08:26:07-07	3125798
/article/bears-love-berriesg	203.0.113.203	GET	404 NOT FOUND	2016-07-27 08:25:58-07	3125799
/	192.0.2.61	GET	200 OK	2016-07-27 08:25:21-07	3125800
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 08:26:17-07	3125801
/	192.0.2.199	GET	200 OK	2016-07-27 08:25:30-07	3125802
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-27 08:26:21-07	3125803
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-27 08:26:11-07	3125804
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 08:25:55-07	3125805
/	198.51.100.156	GET	200 OK	2016-07-27 08:25:40-07	3125806
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 08:25:58-07	3125807
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 08:26:30-07	3125808
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 08:26:12-07	3125809
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-27 08:25:59-07	3125810
/	192.0.2.157	GET	200 OK	2016-07-27 08:25:50-07	3125811
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-27 08:26:35-07	3125812
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 08:26:17-07	3125813
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 08:26:15-07	3125814
/	192.0.2.227	GET	200 OK	2016-07-27 08:25:56-07	3125815
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 08:26:33-07	3125816
/	203.0.113.99	GET	200 OK	2016-07-27 08:26:05-07	3125817
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-27 08:26:34-07	3125818
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 08:27:00-07	3125819
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-27 08:26:26-07	3125820
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-27 08:26:51-07	3125821
/	192.0.2.102	GET	200 OK	2016-07-27 08:26:15-07	3125822
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-27 08:26:57-07	3125823
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-27 08:26:49-07	3125824
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-27 08:26:33-07	3125825
/	192.0.2.233	GET	200 OK	2016-07-27 08:26:22-07	3125826
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 08:27:03-07	3125827
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-27 08:27:00-07	3125828
/	198.51.100.84	GET	200 OK	2016-07-27 08:26:24-07	3125829
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 08:26:54-07	3125830
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 08:26:49-07	3125831
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-27 08:26:41-07	3125832
/	198.51.100.217	GET	200 OK	2016-07-27 08:26:26-07	3125833
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 08:26:51-07	3125834
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-27 08:26:51-07	3125835
/	198.51.100.10	GET	200 OK	2016-07-27 08:26:27-07	3125836
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-27 08:27:23-07	3125837
/	203.0.113.188	GET	200 OK	2016-07-27 08:26:28-07	3125838
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-27 08:27:15-07	3125839
/	198.51.100.241	GET	200 OK	2016-07-27 08:26:32-07	3125840
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-27 08:27:29-07	3125841
/	198.51.100.73	GET	200 OK	2016-07-27 08:26:41-07	3125842
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-27 08:27:40-07	3125843
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-27 08:27:22-07	3125844
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 08:27:08-07	3125845
/	198.51.100.65	GET	200 OK	2016-07-27 08:26:45-07	3125846
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-27 08:27:34-07	3125847
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-27 08:27:15-07	3125848
/	203.0.113.22	GET	200 OK	2016-07-27 08:26:50-07	3125849
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-27 08:27:49-07	3125850
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-27 08:27:43-07	3125851
/	198.51.100.103	GET	200 OK	2016-07-27 08:26:57-07	3125852
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-27 08:27:34-07	3125853
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-27 08:27:37-07	3125854
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 08:27:27-07	3125855
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-27 08:27:40-07	3125856
/	192.0.2.52	GET	200 OK	2016-07-27 08:27:00-07	3125857
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 08:27:48-07	3125858
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-27 08:27:50-07	3125859
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-27 08:27:23-07	3125860
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-27 08:27:41-07	3125861
/	198.51.100.12	GET	200 OK	2016-07-27 08:27:01-07	3125862
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 08:27:53-07	3125863
/	203.0.113.40	GET	200 OK	2016-07-27 08:27:10-07	3125864
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-27 08:27:44-07	3125865
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-27 08:28:06-07	3125866
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-27 08:27:33-07	3125867
/	192.0.2.19	GET	200 OK	2016-07-27 08:27:15-07	3125868
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-27 08:27:53-07	3125869
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-27 08:27:54-07	3125870
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 08:27:57-07	3125871
/	198.51.100.121	GET	200 OK	2016-07-27 08:27:20-07	3125872
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 08:28:08-07	3125873
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 08:28:11-07	3125874
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 08:27:49-07	3125875
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-27 08:27:37-07	3125876
/	192.0.2.80	GET	200 OK	2016-07-27 08:27:29-07	3125877
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-27 08:27:44-07	3125878
/	203.0.113.188	GET	200 OK	2016-07-27 08:27:33-07	3125879
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 08:28:03-07	3125880
/	198.51.100.177	GET	200 OK	2016-07-27 08:27:37-07	3125881
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 08:28:05-07	3125882
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 08:28:23-07	3125883
/	192.0.2.131	GET	200 OK	2016-07-27 08:27:40-07	3125884
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-27 08:28:15-07	3125885
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-27 08:28:02-07	3125886
/	192.0.2.1	GET	200 OK	2016-07-27 08:27:41-07	3125887
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-27 08:28:15-07	3125888
/	198.51.100.239	GET	200 OK	2016-07-27 08:27:45-07	3125889
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-27 08:28:44-07	3125890
/	203.0.113.78	GET	200 OK	2016-07-27 08:27:49-07	3125891
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 08:28:44-07	3125892
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 08:28:45-07	3125893
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-27 08:28:20-07	3125894
/	192.0.2.226	GET	200 OK	2016-07-27 08:27:50-07	3125895
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 08:28:43-07	3125896
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-27 08:28:19-07	3125897
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-27 08:28:29-07	3125898
/	192.0.2.108	GET	200 OK	2016-07-27 08:27:59-07	3125899
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 08:28:20-07	3125900
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-27 08:28:28-07	3125901
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 08:28:35-07	3125902
/	203.0.113.254	GET	200 OK	2016-07-27 08:28:03-07	3125903
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 08:28:31-07	3125904
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-27 08:28:43-07	3125905
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 08:28:58-07	3125906
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-27 08:28:25-07	3125907
/	198.51.100.88	GET	200 OK	2016-07-27 08:28:13-07	3125908
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 08:28:36-07	3125909
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-27 08:28:49-07	3125910
/article/candidate-is-jerkz	198.51.100.88	GET	404 NOT FOUND	2016-07-27 08:29:13-07	3125911
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-27 08:28:30-07	3125912
/	198.51.100.136	GET	200 OK	2016-07-27 08:28:19-07	3125913
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 08:28:53-07	3125914
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 08:28:49-07	3125915
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 08:29:04-07	3125916
/	203.0.113.151	GET	200 OK	2016-07-27 08:28:25-07	3125917
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-27 08:28:59-07	3125918
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-27 08:28:45-07	3125919
/	198.51.100.132	GET	200 OK	2016-07-27 08:28:28-07	3125920
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-27 08:29:18-07	3125921
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-27 08:29:24-07	3125922
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-27 08:28:58-07	3125923
/	198.51.100.231	GET	200 OK	2016-07-27 08:28:30-07	3125924
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-27 08:28:53-07	3125925
/	198.51.100.26	GET	200 OK	2016-07-27 08:28:39-07	3125926
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-27 08:29:04-07	3125927
/	192.0.2.201	GET	200 OK	2016-07-27 08:28:44-07	3125928
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-27 08:29:23-07	3125929
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-27 08:29:21-07	3125930
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-27 08:29:03-07	3125931
/	198.51.100.201	GET	200 OK	2016-07-27 08:28:50-07	3125932
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-27 08:29:45-07	3125933
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-27 08:29:28-07	3125934
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-27 08:29:26-07	3125935
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-27 08:29:12-07	3125936
/	203.0.113.2	GET	200 OK	2016-07-27 08:29:00-07	3125937
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-27 08:29:44-07	3125938
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-27 08:29:19-07	3125939
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-27 08:29:33-07	3125940
/	203.0.113.144	GET	200 OK	2016-07-27 08:29:10-07	3125941
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 08:29:41-07	3125942
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-27 08:29:30-07	3125943
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-27 08:30:08-07	3125944
/	192.0.2.146	GET	200 OK	2016-07-27 08:29:14-07	3125945
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 08:30:14-07	3125946
/	192.0.2.181	GET	200 OK	2016-07-27 08:29:24-07	3125947
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-27 08:30:22-07	3125948
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-27 08:29:45-07	3125949
/	192.0.2.205	GET	200 OK	2016-07-27 08:29:28-07	3125950
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-27 08:29:55-07	3125951
/	203.0.113.178	GET	200 OK	2016-07-27 08:29:38-07	3125952
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-27 08:30:33-07	3125953
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-27 08:29:54-07	3125954
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-27 08:30:10-07	3125955
/	198.51.100.96	GET	200 OK	2016-07-27 08:29:40-07	3125956
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 08:30:17-07	3125957
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 08:30:39-07	3125958
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-27 08:30:19-07	3125959
/	203.0.113.65	GET	200 OK	2016-07-27 08:29:49-07	3125960
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-27 08:30:32-07	3125961
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-27 08:30:38-07	3125962
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 08:30:24-07	3125963
/	203.0.113.10	GET	200 OK	2016-07-27 08:29:54-07	3125964
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 08:30:30-07	3125965
/	198.51.100.109	GET	200 OK	2016-07-27 08:29:57-07	3125966
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 08:30:41-07	3125967
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-27 08:30:32-07	3125968
/	192.0.2.109	GET	200 OK	2016-07-27 08:30:02-07	3125969
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 08:30:45-07	3125970
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-27 08:30:42-07	3125971
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 08:30:22-07	3125972
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 08:30:29-07	3125973
/	198.51.100.109	GET	200 OK	2016-07-27 08:30:10-07	3125974
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 08:31:02-07	3125975
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 08:30:51-07	3125976
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 08:30:36-07	3125977
/	192.0.2.184	GET	200 OK	2016-07-27 08:30:13-07	3125978
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-27 08:31:06-07	3125979
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-27 08:30:28-07	3125980
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-27 08:30:31-07	3125981
/	198.51.100.112	GET	200 OK	2016-07-27 08:30:14-07	3125982
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 08:30:30-07	3125983
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 08:30:46-07	3125984
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-27 08:31:07-07	3125985
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-27 08:30:47-07	3125986
/	203.0.113.227	GET	200 OK	2016-07-27 08:30:21-07	3125987
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 08:30:54-07	3125988
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 08:30:54-07	3125989
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-27 08:30:42-07	3125990
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 08:30:56-07	3125991
/	198.51.100.135	GET	200 OK	2016-07-27 08:30:31-07	3125992
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-27 08:30:53-07	3125993
/	203.0.113.33	GET	200 OK	2016-07-27 08:45:19-07	3126562
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-27 08:31:11-07	3125994
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-27 08:31:31-07	3125995
/	203.0.113.41	GET	200 OK	2016-07-27 08:30:40-07	3125996
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 08:31:38-07	3125997
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-27 08:31:36-07	3125998
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 08:31:10-07	3125999
/	198.51.100.141	GET	200 OK	2016-07-27 08:30:42-07	3126000
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-27 08:31:29-07	3126001
/	198.51.100.84	GET	200 OK	2016-07-27 08:30:44-07	3126002
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 08:31:26-07	3126003
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-27 08:31:37-07	3126004
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-27 08:31:10-07	3126005
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-27 08:31:44-07	3126006
/	192.0.2.132	GET	200 OK	2016-07-27 08:30:48-07	3126007
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-27 08:31:18-07	3126008
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-27 08:31:32-07	3126009
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 08:31:21-07	3126010
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 08:31:16-07	3126011
/	198.51.100.73	GET	200 OK	2016-07-27 08:30:54-07	3126012
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-27 08:31:17-07	3126013
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 08:31:38-07	3126014
/	198.51.100.3	GET	200 OK	2016-07-27 08:30:57-07	3126015
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-27 08:31:26-07	3126016
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 08:31:24-07	3126017
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-27 08:31:32-07	3126018
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 08:31:24-07	3126019
/	192.0.2.24	GET	200 OK	2016-07-27 08:30:59-07	3126020
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-27 08:31:38-07	3126021
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-27 08:31:51-07	3126022
/	192.0.2.63	GET	200 OK	2016-07-27 08:31:07-07	3126023
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 08:31:39-07	3126024
/	203.0.113.72	GET	200 OK	2016-07-27 08:31:15-07	3126025
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-27 08:32:14-07	3126026
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-27 08:31:45-07	3126027
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-27 08:31:44-07	3126028
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 08:31:49-07	3126029
/	192.0.2.223	GET	200 OK	2016-07-27 08:31:17-07	3126030
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-27 08:31:41-07	3126031
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 08:32:03-07	3126032
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-27 08:31:39-07	3126033
/	192.0.2.3	GET	200 OK	2016-07-27 08:31:25-07	3126034
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-27 08:31:54-07	3126035
/	203.0.113.211	GET	200 OK	2016-07-27 08:31:28-07	3126036
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 08:32:26-07	3126037
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-27 08:31:48-07	3126038
/	198.51.100.234	GET	200 OK	2016-07-27 08:31:37-07	3126039
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-27 08:32:07-07	3126040
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 08:31:57-07	3126041
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 08:32:35-07	3126042
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-27 08:32:34-07	3126043
/	203.0.113.152	GET	200 OK	2016-07-27 08:31:42-07	3126044
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 08:32:11-07	3126045
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 08:32:00-07	3126046
/	192.0.2.112	GET	200 OK	2016-07-27 08:31:50-07	3126047
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 08:32:30-07	3126048
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-27 08:32:44-07	3126049
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-27 08:32:19-07	3126050
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 08:32:39-07	3126051
/	192.0.2.187	GET	200 OK	2016-07-27 08:31:58-07	3126052
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-27 08:32:27-07	3126053
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-27 08:32:17-07	3126054
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-27 08:32:55-07	3126055
/	203.0.113.221	GET	200 OK	2016-07-27 08:32:01-07	3126056
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-27 08:32:47-07	3126057
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 08:32:20-07	3126058
/	203.0.113.161	GET	200 OK	2016-07-27 08:32:07-07	3126059
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-27 08:33:05-07	3126060
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 08:32:52-07	3126061
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-27 08:32:38-07	3126062
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 08:32:31-07	3126063
/	203.0.113.80	GET	200 OK	2016-07-27 08:32:14-07	3126064
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-27 08:32:51-07	3126065
/	203.0.113.152	GET	200 OK	2016-07-27 08:32:18-07	3126066
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-27 08:32:54-07	3126067
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 08:32:38-07	3126068
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-27 08:32:52-07	3126069
/	203.0.113.16	GET	200 OK	2016-07-27 08:32:28-07	3126070
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 08:33:22-07	3126071
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-27 08:32:45-07	3126072
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 08:33:00-07	3126073
/	192.0.2.154	GET	200 OK	2016-07-27 08:32:33-07	3126074
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-27 08:33:13-07	3126075
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-27 08:33:14-07	3126076
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-27 08:32:57-07	3126077
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-27 08:32:48-07	3126078
/	203.0.113.240	GET	200 OK	2016-07-27 08:32:37-07	3126079
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 08:33:03-07	3126080
/	203.0.113.98	GET	200 OK	2016-07-27 08:32:47-07	3126081
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 08:33:32-07	3126082
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 08:33:44-07	3126083
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 08:33:41-07	3126084
/	203.0.113.167	GET	200 OK	2016-07-27 08:32:50-07	3126085
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 08:33:19-07	3126086
/	198.51.100.131	GET	200 OK	2016-07-27 08:32:55-07	3126087
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-27 08:33:47-07	3126088
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-27 08:33:40-07	3126090
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-27 08:33:37-07	3126091
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-27 08:33:58-07	3126092
/	192.0.2.26	GET	200 OK	2016-07-27 08:33:02-07	3126093
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 08:33:47-07	3126094
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-27 08:33:17-07	3126095
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-27 08:33:56-07	3126096
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-27 08:33:38-07	3126097
/	198.51.100.243	GET	200 OK	2016-07-27 08:33:05-07	3126098
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-27 08:33:44-07	3126099
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-27 08:33:28-07	3126100
/	198.51.100.239	GET	200 OK	2016-07-27 08:33:07-07	3126101
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 08:33:58-07	3126102
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 08:33:23-07	3126103
/	192.0.2.140	GET	200 OK	2016-07-27 08:33:17-07	3126104
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-27 08:33:45-07	3126105
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 08:34:03-07	3126106
/	203.0.113.167	GET	200 OK	2016-07-27 08:33:24-07	3126107
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-27 08:34:15-07	3126108
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-27 08:33:48-07	3126109
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-27 08:34:06-07	3126110
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-27 08:33:41-07	3126111
/	198.51.100.174	GET	200 OK	2016-07-27 08:33:33-07	3126112
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 08:34:16-07	3126113
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 08:34:26-07	3126114
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-27 08:34:08-07	3126115
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-27 08:34:19-07	3126116
/	198.51.100.188	GET	200 OK	2016-07-27 08:33:40-07	3126117
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 08:34:25-07	3126118
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 08:34:12-07	3126119
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 08:34:04-07	3126120
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 08:34:27-07	3126121
/	198.51.100.61	GET	200 OK	2016-07-27 08:33:43-07	3126122
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-27 08:34:06-07	3126123
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-27 08:34:13-07	3126124
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-27 08:34:35-07	3126125
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-27 08:34:08-07	3126126
/	198.51.100.160	GET	200 OK	2016-07-27 08:33:46-07	3126127
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 08:34:03-07	3126128
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 08:34:45-07	3126129
/	192.0.2.190	GET	200 OK	2016-07-27 08:33:55-07	3126130
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 08:34:24-07	3126131
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-27 08:34:23-07	3126132
/	203.0.113.165	GET	200 OK	2016-07-27 08:34:00-07	3126133
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-27 08:34:19-07	3126134
/	203.0.113.79	GET	200 OK	2016-07-27 08:34:01-07	3126135
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 08:34:55-07	3126136
/	198.51.100.9	GET	200 OK	2016-07-27 08:34:06-07	3126137
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-27 08:34:45-07	3126138
/	203.0.113.238	GET	200 OK	2016-07-27 08:34:13-07	3126139
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-27 08:34:43-07	3126140
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 08:34:54-07	3126141
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-27 08:34:43-07	3126142
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-27 08:35:09-07	3126143
/	192.0.2.38	GET	200 OK	2016-07-27 08:34:23-07	3126144
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 08:34:44-07	3126145
/	192.0.2.13	GET	200 OK	2016-07-27 08:34:24-07	3126146
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-27 08:35:18-07	3126147
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-27 08:35:03-07	3126148
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-27 08:35:23-07	3126149
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-27 08:34:47-07	3126150
/	203.0.113.149	GET	200 OK	2016-07-27 08:34:31-07	3126151
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-27 08:35:31-07	3126152
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-27 08:35:00-07	3126153
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 08:35:25-07	3126154
/	203.0.113.177	GET	200 OK	2016-07-27 08:34:41-07	3126155
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-27 08:35:30-07	3126156
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-27 08:35:05-07	3126157
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 08:34:59-07	3126158
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-27 08:35:03-07	3126159
/	198.51.100.133	GET	200 OK	2016-07-27 08:34:50-07	3126160
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 08:35:31-07	3126161
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-27 08:35:15-07	3126162
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 08:35:32-07	3126163
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-27 08:35:18-07	3126164
/	198.51.100.148	GET	200 OK	2016-07-27 08:34:52-07	3126165
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-27 08:35:12-07	3126166
/	192.0.2.79	GET	200 OK	2016-07-27 08:34:55-07	3126167
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-27 08:35:18-07	3126168
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 08:35:51-07	3126169
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 08:35:12-07	3126170
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 08:35:50-07	3126171
/	192.0.2.66	GET	200 OK	2016-07-27 08:35:02-07	3126172
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-27 08:35:28-07	3126173
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-27 08:35:25-07	3126174
/	203.0.113.194	GET	200 OK	2016-07-27 08:35:05-07	3126175
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-27 08:35:53-07	3126176
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-27 08:35:37-07	3126177
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-27 08:35:55-07	3126178
/	192.0.2.54	GET	200 OK	2016-07-27 08:35:07-07	3126179
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-27 08:35:33-07	3126180
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 08:35:59-07	3126181
/	198.51.100.196	GET	200 OK	2016-07-27 08:35:17-07	3126182
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 08:36:08-07	3126183
/	203.0.113.138	GET	200 OK	2016-07-27 08:55:36-07	3126942
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-27 08:36:14-07	3126184
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 08:35:37-07	3126185
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-27 08:35:42-07	3126186
/	198.51.100.208	GET	200 OK	2016-07-27 08:35:27-07	3126187
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-27 08:36:27-07	3126188
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-27 08:36:20-07	3126189
/	192.0.2.38	GET	200 OK	2016-07-27 08:35:36-07	3126190
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 08:36:13-07	3126191
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 08:36:06-07	3126192
/	198.51.100.44	GET	200 OK	2016-07-27 08:35:38-07	3126193
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 08:36:00-07	3126194
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-27 08:35:53-07	3126195
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-27 08:36:17-07	3126196
/	203.0.113.247	GET	200 OK	2016-07-27 08:35:43-07	3126197
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-27 08:36:31-07	3126198
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 08:36:20-07	3126199
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 08:36:12-07	3126200
/	198.51.100.178	GET	200 OK	2016-07-27 08:35:51-07	3126201
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-27 08:36:13-07	3126202
/	192.0.2.125	GET	200 OK	2016-07-27 08:35:57-07	3126203
/article/candidate-is-jerku	192.0.2.125	GET	404 NOT FOUND	2016-07-27 08:36:16-07	3126204
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 08:36:13-07	3126205
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 08:36:27-07	3126206
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-27 08:36:32-07	3126207
/	192.0.2.250	GET	200 OK	2016-07-27 08:36:04-07	3126208
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 08:36:50-07	3126209
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 08:36:32-07	3126210
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-27 08:37:04-07	3126211
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-27 08:36:25-07	3126212
/	192.0.2.83	GET	200 OK	2016-07-27 08:36:08-07	3126213
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 08:36:24-07	3126214
/	203.0.113.79	GET	200 OK	2016-07-27 08:36:14-07	3126215
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-27 08:36:35-07	3126216
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-27 08:36:40-07	3126217
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 08:37:09-07	3126218
/	192.0.2.164	GET	200 OK	2016-07-27 08:36:16-07	3126219
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-27 08:36:40-07	3126220
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 08:36:37-07	3126221
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-27 08:36:33-07	3126222
/	203.0.113.186	GET	200 OK	2016-07-27 08:36:21-07	3126223
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-27 08:37:05-07	3126224
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-27 08:37:05-07	3126225
/	198.51.100.82	GET	200 OK	2016-07-27 08:36:27-07	3126226
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-27 08:36:44-07	3126227
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-27 08:37:19-07	3126228
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-27 08:37:15-07	3126229
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-27 08:37:20-07	3126230
/	203.0.113.187	GET	200 OK	2016-07-27 08:36:35-07	3126231
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-27 08:37:18-07	3126232
/	192.0.2.224	GET	200 OK	2016-07-27 08:36:40-07	3126233
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 08:36:57-07	3126234
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 08:37:32-07	3126235
/	192.0.2.16	GET	200 OK	2016-07-27 08:36:43-07	3126236
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-27 08:37:27-07	3126237
/	198.51.100.137	GET	200 OK	2016-07-27 08:36:48-07	3126238
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 08:37:06-07	3126239
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-27 08:37:47-07	3126240
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 08:37:18-07	3126241
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-27 08:37:33-07	3126242
/	192.0.2.169	GET	200 OK	2016-07-27 08:36:56-07	3126243
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 08:37:28-07	3126244
/	192.0.2.175	GET	200 OK	2016-07-27 08:37:06-07	3126245
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 08:37:36-07	3126246
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-27 08:37:47-07	3126247
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 08:38:00-07	3126248
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 08:37:25-07	3126249
/	198.51.100.192	GET	200 OK	2016-07-27 08:37:15-07	3126250
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-27 08:37:55-07	3126251
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-27 08:38:09-07	3126252
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 08:38:03-07	3126253
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 08:37:40-07	3126254
/	203.0.113.234	GET	200 OK	2016-07-27 08:37:17-07	3126255
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-27 08:37:55-07	3126256
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 08:37:55-07	3126257
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-27 08:37:37-07	3126258
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-27 08:37:57-07	3126259
/	203.0.113.139	GET	200 OK	2016-07-27 08:37:26-07	3126260
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-27 08:37:48-07	3126261
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-27 08:38:18-07	3126262
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-27 08:38:21-07	3126263
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-27 08:37:57-07	3126264
/	203.0.113.212	GET	200 OK	2016-07-27 08:37:31-07	3126265
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-27 08:38:03-07	3126266
/	192.0.2.145	GET	200 OK	2016-07-27 08:37:35-07	3126267
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 08:37:51-07	3126268
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 08:37:51-07	3126269
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 08:38:24-07	3126270
/	192.0.2.151	GET	200 OK	2016-07-27 08:37:39-07	3126271
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 08:37:55-07	3126272
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 08:38:29-07	3126273
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 08:38:08-07	3126274
/	203.0.113.185	GET	200 OK	2016-07-27 08:37:40-07	3126275
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-27 08:38:29-07	3126276
/	198.51.100.41	GET	200 OK	2016-07-27 08:37:42-07	3126277
/	192.0.2.85	GET	200 OK	2016-07-27 09:24:21-07	3127991
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-27 08:38:04-07	3126278
/	198.51.100.168	GET	200 OK	2016-07-27 08:37:48-07	3126279
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 08:38:34-07	3126280
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 08:38:41-07	3126281
/	198.51.100.109	GET	200 OK	2016-07-27 08:37:50-07	3126282
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 08:38:45-07	3126283
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-27 08:38:23-07	3126284
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 08:38:43-07	3126285
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 08:38:07-07	3126286
/	198.51.100.176	GET	200 OK	2016-07-27 08:37:55-07	3126287
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 08:38:12-07	3126288
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 08:38:24-07	3126289
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-27 08:38:22-07	3126290
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-27 08:38:27-07	3126291
/	192.0.2.185	GET	200 OK	2016-07-27 08:38:04-07	3126292
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-27 08:38:37-07	3126293
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 08:38:57-07	3126294
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-27 08:38:19-07	3126295
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-27 08:38:58-07	3126296
/	203.0.113.12	GET	200 OK	2016-07-27 08:38:11-07	3126297
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 08:38:31-07	3126298
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 08:38:56-07	3126299
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 08:38:58-07	3126300
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 08:38:49-07	3126301
/	192.0.2.68	GET	200 OK	2016-07-27 08:38:21-07	3126302
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-27 08:39:01-07	3126303
/	198.51.100.201	GET	200 OK	2016-07-27 08:38:23-07	3126304
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-27 08:39:18-07	3126305
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-27 08:39:01-07	3126306
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-27 08:38:44-07	3126307
/	198.51.100.238	GET	200 OK	2016-07-27 08:38:27-07	3126308
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-27 08:38:59-07	3126309
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-27 08:38:57-07	3126310
/	198.51.100.229	GET	200 OK	2016-07-27 08:38:35-07	3126311
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-27 08:39:31-07	3126312
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-27 08:38:52-07	3126313
/	203.0.113.11	GET	200 OK	2016-07-27 08:38:37-07	3126314
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-27 08:39:12-07	3126315
/	192.0.2.245	GET	200 OK	2016-07-27 08:38:46-07	3126316
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-27 08:39:45-07	3126317
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-27 08:39:46-07	3126318
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-27 08:39:07-07	3126319
/	203.0.113.31	GET	200 OK	2016-07-27 08:38:52-07	3126320
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 08:39:39-07	3126321
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-27 08:39:25-07	3126322
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-27 08:39:28-07	3126323
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-27 08:39:24-07	3126324
/	192.0.2.175	GET	200 OK	2016-07-27 08:39:02-07	3126325
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 08:39:38-07	3126326
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-27 08:39:17-07	3126327
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 08:39:31-07	3126328
/	198.51.100.195	GET	200 OK	2016-07-27 08:39:05-07	3126329
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-27 08:39:28-07	3126330
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 08:39:53-07	3126331
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-27 08:39:51-07	3126332
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-27 08:39:21-07	3126333
/	192.0.2.212	GET	200 OK	2016-07-27 08:39:07-07	3126334
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 08:39:29-07	3126335
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 08:40:07-07	3126336
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 08:39:42-07	3126337
/	192.0.2.94	GET	200 OK	2016-07-27 08:39:16-07	3126338
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-27 08:39:31-07	3126339
/	198.51.100.18	GET	200 OK	2016-07-27 08:39:18-07	3126340
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 08:39:54-07	3126341
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-27 08:40:17-07	3126342
/	198.51.100.121	GET	200 OK	2016-07-27 08:39:20-07	3126343
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-27 08:39:56-07	3126344
/article/candidate-is-jerkt	198.51.100.121	GET	404 NOT FOUND	2016-07-27 08:39:41-07	3126345
/	198.51.100.192	GET	200 OK	2016-07-27 08:39:24-07	3126346
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 08:40:06-07	3126347
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 08:39:48-07	3126348
/	198.51.100.89	GET	200 OK	2016-07-27 08:39:27-07	3126349
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-27 08:40:02-07	3126350
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-27 08:39:55-07	3126351
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-27 08:40:08-07	3126352
/	203.0.113.33	GET	200 OK	2016-07-27 08:39:32-07	3126353
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 08:40:30-07	3126354
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-27 08:39:54-07	3126355
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 08:40:28-07	3126356
/	198.51.100.3	GET	200 OK	2016-07-27 08:39:36-07	3126357
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-27 08:39:55-07	3126358
/	203.0.113.236	GET	200 OK	2016-07-27 08:39:46-07	3126359
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-27 08:40:24-07	3126360
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 08:40:37-07	3126361
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 08:40:46-07	3126362
/	198.51.100.191	GET	200 OK	2016-07-27 08:39:55-07	3126363
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-27 08:40:46-07	3126364
/	203.0.113.130	GET	200 OK	2016-07-27 08:39:58-07	3126365
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-27 08:40:57-07	3126366
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-27 08:40:53-07	3126367
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-27 08:40:29-07	3126368
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-27 08:40:20-07	3126369
/	203.0.113.75	GET	200 OK	2016-07-27 08:40:08-07	3126370
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-27 08:40:57-07	3126371
/	198.51.100.133	GET	200 OK	2016-07-27 09:49:05-07	3128939
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 08:40:37-07	3126372
/	192.0.2.248	GET	200 OK	2016-07-27 08:40:13-07	3126373
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-27 08:40:38-07	3126374
/	198.51.100.218	GET	200 OK	2016-07-27 08:40:18-07	3126375
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 08:40:50-07	3126376
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-27 08:41:18-07	3126377
/	192.0.2.25	GET	200 OK	2016-07-27 08:40:25-07	3126378
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-27 08:40:52-07	3126379
/	198.51.100.147	GET	200 OK	2016-07-27 08:40:26-07	3126380
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-27 08:41:05-07	3126381
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 08:40:44-07	3126382
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-27 08:40:41-07	3126383
/	198.51.100.250	GET	200 OK	2016-07-27 08:40:34-07	3126384
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-27 08:41:17-07	3126385
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 08:41:15-07	3126386
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 08:41:11-07	3126387
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 08:41:02-07	3126388
/	198.51.100.147	GET	200 OK	2016-07-27 08:40:40-07	3126389
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-27 08:41:31-07	3126390
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-27 08:41:26-07	3126391
/	198.51.100.214	GET	200 OK	2016-07-27 08:40:49-07	3126392
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-27 08:41:43-07	3126393
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-27 08:41:09-07	3126394
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 08:41:25-07	3126395
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-27 08:41:47-07	3126396
/	198.51.100.170	GET	200 OK	2016-07-27 08:40:57-07	3126397
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-27 08:41:30-07	3126398
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 08:41:25-07	3126399
/	192.0.2.122	GET	200 OK	2016-07-27 08:41:01-07	3126400
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 08:41:51-07	3126401
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-27 08:41:22-07	3126402
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-27 08:41:18-07	3126403
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-27 08:41:16-07	3126404
/	203.0.113.195	GET	200 OK	2016-07-27 08:41:06-07	3126405
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 08:41:21-07	3126406
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 08:41:55-07	3126407
/	192.0.2.96	GET	200 OK	2016-07-27 08:41:15-07	3126408
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-27 08:42:12-07	3126409
/	198.51.100.147	GET	200 OK	2016-07-27 08:41:20-07	3126410
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-27 08:41:38-07	3126411
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-27 08:42:08-07	3126412
/	203.0.113.131	GET	200 OK	2016-07-27 08:41:28-07	3126413
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-27 08:42:23-07	3126414
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-27 08:41:47-07	3126415
/	198.51.100.64	GET	200 OK	2016-07-27 08:41:29-07	3126416
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-27 08:41:49-07	3126417
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-27 08:42:19-07	3126418
/	198.51.100.161	GET	200 OK	2016-07-27 08:41:31-07	3126419
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 08:42:29-07	3126420
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-27 08:42:11-07	3126421
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-27 08:41:54-07	3126422
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-27 08:42:27-07	3126423
/	198.51.100.103	GET	200 OK	2016-07-27 08:41:36-07	3126424
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-27 08:42:17-07	3126425
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-27 08:42:27-07	3126426
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-27 08:41:54-07	3126427
/	192.0.2.252	GET	200 OK	2016-07-27 08:41:38-07	3126428
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-27 08:42:01-07	3126429
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 08:42:36-07	3126430
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-27 08:41:53-07	3126431
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-27 08:42:05-07	3126432
/	192.0.2.211	GET	200 OK	2016-07-27 08:41:46-07	3126433
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 08:42:26-07	3126434
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-27 08:42:10-07	3126435
/	203.0.113.25	GET	200 OK	2016-07-27 08:41:49-07	3126436
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-27 08:42:28-07	3126437
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-27 08:42:16-07	3126438
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 08:42:27-07	3126439
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-27 08:42:15-07	3126440
/	192.0.2.217	GET	200 OK	2016-07-27 08:41:57-07	3126441
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-27 08:42:47-07	3126442
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-27 08:42:34-07	3126443
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-27 08:42:38-07	3126444
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-27 08:42:41-07	3126445
/	192.0.2.68	GET	200 OK	2016-07-27 08:42:03-07	3126446
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-27 08:42:23-07	3126447
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 08:42:34-07	3126448
/	203.0.113.190	GET	200 OK	2016-07-27 08:42:10-07	3126449
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-27 08:42:42-07	3126450
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-27 08:42:46-07	3126451
/	203.0.113.53	GET	200 OK	2016-07-27 08:42:20-07	3126452
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-27 08:43:19-07	3126453
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-27 08:42:42-07	3126454
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 08:42:39-07	3126455
/	192.0.2.149	GET	200 OK	2016-07-27 08:42:27-07	3126456
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 08:42:48-07	3126457
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 08:43:22-07	3126458
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 08:43:24-07	3126459
/	192.0.2.78	GET	200 OK	2016-07-27 08:42:30-07	3126460
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 08:43:03-07	3126461
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-27 08:43:05-07	3126462
/	203.0.113.182	GET	200 OK	2016-07-27 08:42:39-07	3126463
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 08:43:15-07	3126464
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-27 08:43:05-07	3126465
/	198.51.100.137	GET	200 OK	2016-07-27 08:42:41-07	3126466
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-27 08:43:41-07	3126467
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-27 08:43:08-07	3126468
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 08:43:32-07	3126469
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 08:43:33-07	3126470
/	192.0.2.185	GET	200 OK	2016-07-27 08:42:44-07	3126471
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-27 08:43:33-07	3126472
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-27 08:43:23-07	3126473
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-27 08:43:27-07	3126474
/	198.51.100.220	GET	200 OK	2016-07-27 08:42:46-07	3126475
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 08:43:22-07	3126476
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-27 08:43:04-07	3126477
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 08:43:43-07	3126478
/	203.0.113.40	GET	200 OK	2016-07-27 08:42:54-07	3126479
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-27 08:43:29-07	3126480
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-27 08:43:35-07	3126481
/	203.0.113.233	GET	200 OK	2016-07-27 08:42:56-07	3126482
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-27 08:43:56-07	3126483
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-27 08:43:45-07	3126484
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-27 08:43:29-07	3126485
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-27 08:43:47-07	3126486
/	203.0.113.150	GET	200 OK	2016-07-27 08:43:02-07	3126487
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 08:43:19-07	3126488
/	192.0.2.168	GET	200 OK	2016-07-27 08:43:06-07	3126489
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-27 08:43:40-07	3126490
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 08:44:00-07	3126491
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 08:43:55-07	3126492
/	192.0.2.252	GET	200 OK	2016-07-27 08:43:13-07	3126493
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-27 08:44:02-07	3126494
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 08:44:09-07	3126495
/	203.0.113.180	GET	200 OK	2016-07-27 08:43:16-07	3126496
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-27 08:43:35-07	3126497
/	198.51.100.141	GET	200 OK	2016-07-27 08:43:24-07	3126498
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-27 08:43:56-07	3126499
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-27 08:44:10-07	3126500
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-27 08:43:59-07	3126501
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-27 08:44:24-07	3126502
/	203.0.113.103	GET	200 OK	2016-07-27 08:43:32-07	3126503
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-27 08:44:26-07	3126504
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-27 08:43:54-07	3126505
/	203.0.113.92	GET	200 OK	2016-07-27 08:43:40-07	3126506
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-27 08:44:38-07	3126507
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-27 08:43:57-07	3126508
/	198.51.100.181	GET	200 OK	2016-07-27 08:43:47-07	3126509
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 08:44:04-07	3126510
/	192.0.2.211	GET	200 OK	2016-07-27 08:43:53-07	3126511
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-27 08:44:12-07	3126512
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-27 08:44:33-07	3126513
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-27 08:44:47-07	3126514
/	192.0.2.78	GET	200 OK	2016-07-27 08:43:58-07	3126515
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-27 08:44:46-07	3126516
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-27 08:44:49-07	3126517
/	203.0.113.136	GET	200 OK	2016-07-27 08:44:08-07	3126518
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-27 08:44:30-07	3126519
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-27 08:44:52-07	3126520
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 08:44:32-07	3126521
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 08:44:32-07	3126522
/	192.0.2.205	GET	200 OK	2016-07-27 08:44:09-07	3126523
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-27 08:44:29-07	3126524
/	198.51.100.135	GET	200 OK	2016-07-27 08:44:19-07	3126525
/article/candidate-is-jerkg	198.51.100.135	GET	404 NOT FOUND	2016-07-27 08:45:09-07	3126526
/	192.0.2.204	GET	200 OK	2016-07-27 08:44:26-07	3126527
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 08:45:06-07	3126528
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 08:44:47-07	3126529
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-27 08:45:19-07	3126530
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 08:44:50-07	3126531
/	198.51.100.248	GET	200 OK	2016-07-27 08:44:30-07	3126532
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 08:44:53-07	3126533
/	192.0.2.88	GET	200 OK	2016-07-27 08:44:39-07	3126534
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 08:45:09-07	3126535
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-27 08:45:13-07	3126536
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 08:44:56-07	3126537
/	203.0.113.85	GET	200 OK	2016-07-27 08:44:49-07	3126538
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-27 08:45:45-07	3126539
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-27 08:45:44-07	3126540
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-27 08:45:47-07	3126541
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-27 08:45:19-07	3126542
/	198.51.100.88	GET	200 OK	2016-07-27 08:44:58-07	3126543
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-27 08:45:52-07	3126544
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 08:45:42-07	3126545
/	192.0.2.167	GET	200 OK	2016-07-27 08:45:02-07	3126546
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-27 08:46:01-07	3126547
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-27 08:45:27-07	3126548
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-27 08:45:43-07	3126549
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 08:45:39-07	3126550
/	198.51.100.156	GET	200 OK	2016-07-27 08:45:10-07	3126551
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 08:45:46-07	3126552
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-27 08:46:00-07	3126553
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 08:46:08-07	3126554
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 08:45:37-07	3126555
/	198.51.100.159	GET	200 OK	2016-07-27 08:45:11-07	3126556
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-27 08:45:37-07	3126557
/	192.0.2.55	GET	200 OK	2016-07-27 08:45:16-07	3126558
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-27 08:45:36-07	3126559
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-27 08:46:15-07	3126560
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-27 08:45:33-07	3126561
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 08:45:55-07	3126563
/	192.0.2.201	GET	200 OK	2016-07-27 08:45:23-07	3126564
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-27 08:45:49-07	3126565
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-27 08:45:52-07	3126566
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-27 08:46:12-07	3126567
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-27 08:46:02-07	3126568
/	203.0.113.26	GET	200 OK	2016-07-27 08:45:28-07	3126569
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-27 08:45:51-07	3126570
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 08:46:15-07	3126571
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-27 08:45:52-07	3126572
/	203.0.113.175	GET	200 OK	2016-07-27 08:45:38-07	3126573
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 08:45:53-07	3126574
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-27 08:46:34-07	3126575
/	203.0.113.225	GET	200 OK	2016-07-27 08:45:44-07	3126576
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 08:46:36-07	3126577
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-27 08:46:36-07	3126578
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 08:46:12-07	3126579
/	192.0.2.26	GET	200 OK	2016-07-27 08:45:52-07	3126580
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 08:46:20-07	3126581
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-27 08:46:44-07	3126582
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-27 08:46:10-07	3126583
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 08:46:16-07	3126584
/	198.51.100.241	GET	200 OK	2016-07-27 08:46:01-07	3126585
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 08:46:47-07	3126586
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-27 08:46:45-07	3126587
/	198.51.100.45	GET	200 OK	2016-07-27 08:46:06-07	3126588
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-27 08:46:24-07	3126589
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-27 08:47:02-07	3126590
/	198.51.100.243	GET	200 OK	2016-07-27 08:46:10-07	3126591
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-27 08:46:56-07	3126592
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-27 08:47:01-07	3126593
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-27 08:46:45-07	3126594
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-27 08:47:04-07	3126595
/	192.0.2.74	GET	200 OK	2016-07-27 08:46:19-07	3126596
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-27 08:46:38-07	3126597
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-27 08:47:14-07	3126598
/	192.0.2.80	GET	200 OK	2016-07-27 08:46:29-07	3126599
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 08:46:45-07	3126600
/	203.0.113.165	GET	200 OK	2016-07-27 08:46:39-07	3126601
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-27 08:47:09-07	3126602
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-27 08:47:00-07	3126603
/	203.0.113.187	GET	200 OK	2016-07-27 08:46:41-07	3126604
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 08:47:24-07	3126605
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-27 08:47:30-07	3126606
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 08:46:58-07	3126607
/	192.0.2.159	GET	200 OK	2016-07-27 08:46:48-07	3126608
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-27 08:47:32-07	3126609
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 08:47:03-07	3126610
/	198.51.100.187	GET	200 OK	2016-07-27 08:46:57-07	3126611
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-27 08:47:51-07	3126612
/	192.0.2.180	GET	200 OK	2016-07-27 08:47:01-07	3126613
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-27 08:47:31-07	3126614
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-27 08:47:16-07	3126615
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-27 08:47:30-07	3126616
/	198.51.100.133	GET	200 OK	2016-07-27 08:47:04-07	3126617
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-27 08:47:53-07	3126618
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-27 08:48:00-07	3126619
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 08:47:47-07	3126620
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-27 08:47:55-07	3126621
/	203.0.113.35	GET	200 OK	2016-07-27 08:47:11-07	3126622
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-27 08:48:06-07	3126623
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-27 08:47:42-07	3126624
/	192.0.2.23	GET	200 OK	2016-07-27 08:47:21-07	3126625
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-27 08:48:17-07	3126626
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-27 08:48:10-07	3126627
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-27 08:48:10-07	3126628
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-27 08:47:55-07	3126629
/	198.51.100.240	GET	200 OK	2016-07-27 08:47:29-07	3126630
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-27 08:48:21-07	3126631
/	192.0.2.121	GET	200 OK	2016-07-27 08:47:39-07	3126632
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-27 08:48:21-07	3126633
/	203.0.113.27	GET	200 OK	2016-07-27 08:47:47-07	3126634
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-27 08:48:24-07	3126635
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-27 08:48:26-07	3126636
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 08:48:21-07	3126637
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-27 08:48:23-07	3126638
/	192.0.2.90	GET	200 OK	2016-07-27 08:47:54-07	3126639
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 08:48:30-07	3126640
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-27 08:48:36-07	3126641
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-27 08:48:52-07	3126642
/article/trouble-for-troubledb	192.0.2.90	GET	404 NOT FOUND	2016-07-27 08:48:34-07	3126643
/	203.0.113.72	GET	200 OK	2016-07-27 08:48:04-07	3126644
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 08:48:28-07	3126645
/	192.0.2.181	GET	200 OK	2016-07-27 08:48:05-07	3126646
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 08:49:05-07	3126647
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-27 08:49:02-07	3126648
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 08:49:03-07	3126649
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 08:49:03-07	3126650
/	192.0.2.37	GET	200 OK	2016-07-27 08:48:08-07	3126651
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-27 08:48:27-07	3126652
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-27 08:48:56-07	3126653
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-27 08:48:25-07	3126654
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 08:48:26-07	3126655
/	192.0.2.22	GET	200 OK	2016-07-27 08:48:18-07	3126656
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-27 08:48:52-07	3126657
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 08:49:02-07	3126658
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 08:49:14-07	3126659
/	198.51.100.7	GET	200 OK	2016-07-27 08:48:23-07	3126660
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 08:48:38-07	3126661
/	198.51.100.142	GET	200 OK	2016-07-27 08:48:25-07	3126662
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-27 08:49:09-07	3126663
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-27 08:49:25-07	3126664
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 08:48:58-07	3126665
/	192.0.2.179	GET	200 OK	2016-07-27 08:48:33-07	3126666
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-27 08:48:48-07	3126667
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-27 08:49:20-07	3126668
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-27 08:49:33-07	3126669
/	192.0.2.230	GET	200 OK	2016-07-27 08:48:42-07	3126670
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 08:49:37-07	3126671
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 08:49:06-07	3126672
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-27 08:49:40-07	3126673
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-27 08:48:58-07	3126674
/	203.0.113.160	GET	200 OK	2016-07-27 08:48:46-07	3126675
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 08:49:32-07	3126676
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 08:49:18-07	3126677
/	198.51.100.57	GET	200 OK	2016-07-27 08:48:47-07	3126678
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 08:49:10-07	3126679
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 08:49:16-07	3126680
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 08:49:17-07	3126681
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 08:49:29-07	3126682
/	203.0.113.186	GET	200 OK	2016-07-27 08:48:54-07	3126683
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 08:49:37-07	3126684
/	203.0.113.232	GET	200 OK	2016-07-27 08:48:55-07	3126685
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-27 08:49:26-07	3126686
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-27 08:49:26-07	3126687
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-27 08:49:35-07	3126688
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 08:49:13-07	3126689
/	192.0.2.188	GET	200 OK	2016-07-27 08:48:59-07	3126690
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-27 08:49:37-07	3126691
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 08:49:44-07	3126692
/	203.0.113.72	GET	200 OK	2016-07-27 08:49:06-07	3126693
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-27 08:49:32-07	3126694
/	192.0.2.174	GET	200 OK	2016-07-27 08:49:14-07	3126695
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-27 08:50:12-07	3126696
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 08:50:07-07	3126697
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 08:49:32-07	3126698
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 08:49:54-07	3126699
/	203.0.113.162	GET	200 OK	2016-07-27 08:49:15-07	3126700
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 08:49:50-07	3126701
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 08:50:12-07	3126702
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-27 08:49:36-07	3126703
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 08:49:48-07	3126704
/	198.51.100.249	GET	200 OK	2016-07-27 08:49:18-07	3126705
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 08:50:07-07	3126706
/	198.51.100.134	GET	200 OK	2016-07-27 08:49:26-07	3126707
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 08:50:14-07	3126708
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-27 08:49:55-07	3126709
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-27 08:49:50-07	3126710
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 08:50:02-07	3126711
/	203.0.113.93	GET	200 OK	2016-07-27 08:49:28-07	3126712
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 08:50:08-07	3126713
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 08:50:03-07	3126714
/	198.51.100.252	GET	200 OK	2016-07-27 08:49:34-07	3126715
/article/so-many-bearsf	198.51.100.252	GET	404 NOT FOUND	2016-07-27 08:50:31-07	3126716
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-27 08:50:23-07	3126717
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-27 08:50:14-07	3126718
/	198.51.100.134	GET	200 OK	2016-07-27 08:49:38-07	3126719
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 08:50:22-07	3126720
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 08:50:09-07	3126721
/	203.0.113.107	GET	200 OK	2016-07-27 08:49:46-07	3126722
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-27 08:50:42-07	3126723
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 08:50:12-07	3126724
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 08:50:06-07	3126725
/	192.0.2.232	GET	200 OK	2016-07-27 08:49:47-07	3126726
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-27 08:50:13-07	3126727
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-27 08:50:40-07	3126728
/	198.51.100.116	GET	200 OK	2016-07-27 08:49:52-07	3126729
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-27 08:50:52-07	3126730
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-27 08:50:39-07	3126731
/	198.51.100.109	GET	200 OK	2016-07-27 08:49:55-07	3126732
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-27 08:50:38-07	3126733
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 08:50:54-07	3126734
/	203.0.113.7	GET	200 OK	2016-07-27 08:50:01-07	3126735
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-27 08:50:38-07	3126736
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 08:50:17-07	3126737
/	192.0.2.108	GET	200 OK	2016-07-27 08:50:02-07	3126738
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-27 08:50:23-07	3126739
/	192.0.2.174	GET	200 OK	2016-07-27 08:50:09-07	3126740
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-27 08:50:32-07	3126741
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 08:51:06-07	3126742
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 08:50:29-07	3126743
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 08:50:56-07	3126744
/	198.51.100.97	GET	200 OK	2016-07-27 08:50:17-07	3126745
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-27 08:51:06-07	3126746
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-27 08:51:04-07	3126747
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-27 08:51:17-07	3126748
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-27 08:51:10-07	3126749
/	192.0.2.83	GET	200 OK	2016-07-27 08:50:26-07	3126750
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-27 08:51:02-07	3126751
/	192.0.2.189	GET	200 OK	2016-07-27 10:11:17-07	3129793
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 08:50:54-07	3126752
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 08:50:57-07	3126753
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-27 08:50:48-07	3126754
/	198.51.100.19	GET	200 OK	2016-07-27 08:50:36-07	3126755
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 08:51:24-07	3126756
/	203.0.113.131	GET	200 OK	2016-07-27 08:50:39-07	3126757
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-27 08:51:32-07	3126758
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-27 08:51:13-07	3126759
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-27 08:51:34-07	3126760
/	192.0.2.176	GET	200 OK	2016-07-27 08:50:43-07	3126761
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 08:51:10-07	3126762
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 08:50:58-07	3126763
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 08:51:22-07	3126764
/	203.0.113.207	GET	200 OK	2016-07-27 08:50:47-07	3126765
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-27 08:51:31-07	3126766
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-27 08:51:27-07	3126767
/	192.0.2.134	GET	200 OK	2016-07-27 08:50:49-07	3126768
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 08:51:12-07	3126769
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 08:51:17-07	3126770
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-27 08:51:26-07	3126771
/	192.0.2.111	GET	200 OK	2016-07-27 08:50:53-07	3126772
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-27 08:51:38-07	3126773
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-27 08:51:17-07	3126774
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-27 08:51:49-07	3126775
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-27 08:51:11-07	3126776
/	192.0.2.144	GET	200 OK	2016-07-27 08:50:59-07	3126777
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 08:51:39-07	3126778
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-27 08:51:37-07	3126779
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-27 08:51:18-07	3126780
/	198.51.100.139	GET	200 OK	2016-07-27 08:51:06-07	3126781
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-27 08:51:21-07	3126782
/	192.0.2.134	GET	200 OK	2016-07-27 08:51:11-07	3126783
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-27 08:51:48-07	3126784
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 08:52:04-07	3126785
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 08:51:55-07	3126786
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-27 08:52:09-07	3126787
/	192.0.2.164	GET	200 OK	2016-07-27 08:51:20-07	3126788
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-27 08:52:12-07	3126789
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-27 08:52:18-07	3126790
/	198.51.100.238	GET	200 OK	2016-07-27 08:51:28-07	3126791
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 08:52:27-07	3126792
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 08:52:25-07	3126793
/	192.0.2.72	GET	200 OK	2016-07-27 08:51:31-07	3126794
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-27 08:51:47-07	3126795
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 08:52:03-07	3126796
/	203.0.113.169	GET	200 OK	2016-07-27 08:51:37-07	3126797
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-27 08:52:21-07	3126798
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-27 08:51:59-07	3126799
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-27 08:52:08-07	3126800
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-27 08:52:11-07	3126801
/	203.0.113.215	GET	200 OK	2016-07-27 08:51:45-07	3126802
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-27 08:52:43-07	3126803
/	203.0.113.194	GET	200 OK	2016-07-27 08:51:52-07	3126804
/article/media-obsessed-with-bearsg	203.0.113.194	GET	404 NOT FOUND	2016-07-27 08:52:47-07	3126805
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-27 08:52:44-07	3126806
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-27 08:52:29-07	3126807
/	192.0.2.197	GET	200 OK	2016-07-27 08:51:57-07	3126808
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 08:52:33-07	3126809
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 08:52:53-07	3126810
/	198.51.100.205	GET	200 OK	2016-07-27 08:52:03-07	3126811
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-27 08:52:29-07	3126812
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-27 08:53:01-07	3126813
/	192.0.2.218	GET	200 OK	2016-07-27 08:52:08-07	3126814
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 08:52:40-07	3126815
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-27 08:52:48-07	3126816
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 08:52:46-07	3126817
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-27 08:52:48-07	3126818
/	198.51.100.97	GET	200 OK	2016-07-27 08:52:16-07	3126819
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-27 08:52:50-07	3126820
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-27 08:53:09-07	3126821
/	203.0.113.86	GET	200 OK	2016-07-27 08:52:21-07	3126822
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 08:52:48-07	3126823
/	203.0.113.248	GET	200 OK	2016-07-27 08:52:25-07	3126824
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 08:53:21-07	3126825
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-27 08:53:19-07	3126826
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 08:53:23-07	3126827
/	192.0.2.38	GET	200 OK	2016-07-27 08:52:32-07	3126828
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-27 08:53:01-07	3126829
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-27 08:53:22-07	3126830
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-27 08:53:14-07	3126831
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 08:52:52-07	3126832
/	192.0.2.89	GET	200 OK	2016-07-27 08:52:37-07	3126833
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-27 08:53:10-07	3126834
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-27 08:53:05-07	3126835
/	192.0.2.178	GET	200 OK	2016-07-27 08:52:43-07	3126836
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-27 08:53:31-07	3126837
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 08:53:12-07	3126838
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 08:53:06-07	3126839
/	203.0.113.45	GET	200 OK	2016-07-27 08:52:53-07	3126840
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-27 08:53:11-07	3126841
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-27 08:53:50-07	3126842
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-27 08:53:48-07	3126843
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-27 08:53:53-07	3126844
/	192.0.2.212	GET	200 OK	2016-07-27 08:52:59-07	3126845
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 08:53:20-07	3126846
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 08:53:19-07	3126847
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 08:53:41-07	3126848
/	192.0.2.100	GET	200 OK	2016-07-27 08:53:00-07	3126849
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-27 08:53:24-07	3126850
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-27 08:53:28-07	3126851
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-27 08:53:23-07	3126852
/	192.0.2.62	GET	200 OK	2016-07-27 08:53:04-07	3126853
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-27 08:54:03-07	3126854
/	203.0.113.122	GET	200 OK	2016-07-27 08:53:13-07	3126855
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 08:53:59-07	3126856
/	192.0.2.48	GET	200 OK	2016-07-27 08:53:23-07	3126857
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 08:53:59-07	3126858
/	198.51.100.40	GET	200 OK	2016-07-27 08:53:30-07	3126859
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-27 08:54:30-07	3126860
/	192.0.2.20	GET	200 OK	2016-07-27 08:53:39-07	3126861
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 08:54:07-07	3126862
/	203.0.113.188	GET	200 OK	2016-07-27 08:53:49-07	3126863
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 08:54:20-07	3126864
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-27 08:54:07-07	3126865
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 08:54:42-07	3126866
/	192.0.2.163	GET	200 OK	2016-07-27 08:53:54-07	3126867
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 08:54:24-07	3126868
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-27 08:54:51-07	3126869
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-27 08:54:30-07	3126870
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-27 08:54:21-07	3126871
/	203.0.113.27	GET	200 OK	2016-07-27 08:53:57-07	3126872
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-27 08:54:26-07	3126873
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 08:54:49-07	3126874
/	203.0.113.182	GET	200 OK	2016-07-27 08:54:01-07	3126875
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-27 08:54:58-07	3126876
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-27 08:54:22-07	3126877
/	203.0.113.157	GET	200 OK	2016-07-27 08:54:07-07	3126878
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-27 08:54:57-07	3126879
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-27 08:54:22-07	3126880
/	192.0.2.138	GET	200 OK	2016-07-27 08:54:13-07	3126881
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-27 08:55:02-07	3126882
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 08:54:54-07	3126883
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 08:54:44-07	3126884
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-27 08:54:37-07	3126885
/	198.51.100.195	GET	200 OK	2016-07-27 08:54:15-07	3126886
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-27 08:54:47-07	3126887
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 08:54:46-07	3126888
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-27 08:55:01-07	3126889
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-27 08:54:43-07	3126890
/	192.0.2.51	GET	200 OK	2016-07-27 08:54:19-07	3126891
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-27 08:55:15-07	3126892
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 08:55:03-07	3126893
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-27 08:54:35-07	3126894
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-27 08:54:55-07	3126895
/	192.0.2.152	GET	200 OK	2016-07-27 08:54:28-07	3126896
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 08:54:50-07	3126897
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 08:55:24-07	3126898
/	192.0.2.168	GET	200 OK	2016-07-27 08:54:30-07	3126899
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-27 08:54:59-07	3126900
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-27 08:54:55-07	3126901
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 08:54:50-07	3126902
/	192.0.2.233	GET	200 OK	2016-07-27 08:54:34-07	3126903
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 08:55:06-07	3126904
/article/candidate-is-jerki	192.0.2.233	GET	404 NOT FOUND	2016-07-27 08:54:50-07	3126905
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 08:55:07-07	3126906
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-27 08:55:34-07	3126907
/	198.51.100.24	GET	200 OK	2016-07-27 08:54:41-07	3126908
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 08:55:05-07	3126909
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 08:55:17-07	3126910
/	198.51.100.102	GET	200 OK	2016-07-27 08:54:51-07	3126911
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-27 08:55:26-07	3126912
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 08:55:19-07	3126913
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 08:55:49-07	3126914
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 08:55:27-07	3126915
/	203.0.113.46	GET	200 OK	2016-07-27 08:54:53-07	3126916
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-27 08:55:12-07	3126917
/	198.51.100.107	GET	200 OK	2016-07-27 08:55:01-07	3126918
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-27 08:55:20-07	3126919
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 08:55:37-07	3126920
/	192.0.2.147	GET	200 OK	2016-07-27 08:55:07-07	3126921
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 08:55:55-07	3126922
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-27 08:55:39-07	3126923
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 08:55:51-07	3126924
/	203.0.113.125	GET	200 OK	2016-07-27 08:55:13-07	3126925
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-27 08:55:47-07	3126926
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-27 08:56:05-07	3126927
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-27 08:55:49-07	3126928
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-27 08:56:03-07	3126929
/	192.0.2.186	GET	200 OK	2016-07-27 08:55:21-07	3126930
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-27 08:55:41-07	3126931
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-27 08:56:09-07	3126932
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-27 08:55:56-07	3126933
/	192.0.2.246	GET	200 OK	2016-07-27 08:55:29-07	3126934
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 08:56:29-07	3126935
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 08:56:00-07	3126936
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 08:56:14-07	3126937
/	198.51.100.37	GET	200 OK	2016-07-27 08:55:33-07	3126938
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 08:56:33-07	3126939
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-27 08:56:25-07	3126940
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 08:55:51-07	3126941
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 08:56:18-07	3126943
/	198.51.100.205	GET	200 OK	2016-07-27 08:55:46-07	3126944
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 08:56:10-07	3126945
/	192.0.2.66	GET	200 OK	2016-07-27 08:55:47-07	3126946
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-27 08:56:44-07	3126947
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-27 08:56:41-07	3126948
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-27 08:56:21-07	3126949
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-27 08:56:25-07	3126950
/	203.0.113.230	GET	200 OK	2016-07-27 08:55:50-07	3126951
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-27 08:56:23-07	3126952
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 08:56:36-07	3126953
/	203.0.113.250	GET	200 OK	2016-07-27 08:55:59-07	3126954
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-27 08:56:34-07	3126955
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-27 08:56:40-07	3126956
/	192.0.2.18	GET	200 OK	2016-07-27 08:56:06-07	3126957
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-27 08:56:56-07	3126958
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 08:56:33-07	3126959
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-27 08:56:58-07	3126960
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-27 08:57:01-07	3126961
/	198.51.100.115	GET	200 OK	2016-07-27 08:56:09-07	3126962
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-27 08:57:08-07	3126963
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-27 08:57:06-07	3126964
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-27 08:56:31-07	3126965
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-27 08:56:33-07	3126966
/	198.51.100.161	GET	200 OK	2016-07-27 08:56:16-07	3126967
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 08:57:16-07	3126968
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 08:56:32-07	3126969
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 08:56:53-07	3126970
/	203.0.113.106	GET	200 OK	2016-07-27 08:56:19-07	3126971
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-27 08:56:45-07	3126972
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-27 08:56:39-07	3126973
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-27 08:56:49-07	3126974
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-27 08:57:17-07	3126975
/	192.0.2.59	GET	200 OK	2016-07-27 08:56:27-07	3126976
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 08:56:50-07	3126977
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 08:56:43-07	3126978
/	203.0.113.106	GET	200 OK	2016-07-27 08:56:34-07	3126979
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-27 08:56:49-07	3126980
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-27 08:57:04-07	3126981
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-27 08:57:08-07	3126982
/	203.0.113.19	GET	200 OK	2016-07-27 08:56:41-07	3126983
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 08:57:04-07	3126984
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-27 08:57:23-07	3126985
/	192.0.2.45	GET	200 OK	2016-07-27 08:56:46-07	3126986
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 08:57:24-07	3126987
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 08:57:23-07	3126988
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 08:57:16-07	3126989
/	203.0.113.61	GET	200 OK	2016-07-27 08:56:52-07	3126990
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-27 08:57:51-07	3126991
/	203.0.113.50	GET	200 OK	2016-07-27 08:56:55-07	3126992
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 08:57:18-07	3126993
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 08:57:41-07	3126994
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 08:57:35-07	3126995
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 08:57:50-07	3126996
/	192.0.2.169	GET	200 OK	2016-07-27 08:56:57-07	3126997
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-27 08:57:51-07	3126998
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-27 08:57:40-07	3126999
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-27 08:57:35-07	3127000
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-27 08:57:30-07	3127001
/	192.0.2.48	GET	200 OK	2016-07-27 08:57:04-07	3127002
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-27 08:57:33-07	3127003
/	203.0.113.182	GET	200 OK	2016-07-27 08:57:07-07	3127004
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-27 08:57:28-07	3127005
/	198.51.100.23	GET	200 OK	2016-07-27 08:57:15-07	3127006
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-27 08:57:41-07	3127007
/	203.0.113.79	GET	200 OK	2016-07-27 08:57:18-07	3127008
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-27 08:58:04-07	3127009
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 08:58:08-07	3127010
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 08:57:44-07	3127011
/	192.0.2.160	GET	200 OK	2016-07-27 08:57:28-07	3127012
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-27 08:57:50-07	3127013
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 08:58:21-07	3127014
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 08:57:57-07	3127015
/	203.0.113.160	GET	200 OK	2016-07-27 08:57:38-07	3127016
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-27 08:58:01-07	3127017
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 08:58:22-07	3127018
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-27 08:58:29-07	3127019
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-27 08:58:12-07	3127020
/	203.0.113.85	GET	200 OK	2016-07-27 08:57:41-07	3127021
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-27 08:58:29-07	3127022
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 08:58:29-07	3127023
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-27 08:58:40-07	3127024
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 08:58:23-07	3127025
/	192.0.2.167	GET	200 OK	2016-07-27 08:57:50-07	3127026
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-27 08:58:25-07	3127027
/	192.0.2.90	GET	200 OK	2016-07-27 08:57:58-07	3127028
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-27 08:58:33-07	3127029
/	192.0.2.236	GET	200 OK	2016-07-27 08:58:06-07	3127030
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-27 08:59:05-07	3127031
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-27 08:58:48-07	3127032
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-27 08:58:57-07	3127033
/	198.51.100.195	GET	200 OK	2016-07-27 08:58:15-07	3127034
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-27 08:59:03-07	3127035
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-27 08:58:55-07	3127036
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-27 08:58:45-07	3127037
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 08:58:36-07	3127038
/	203.0.113.240	GET	200 OK	2016-07-27 08:58:22-07	3127039
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-27 08:59:00-07	3127040
/	192.0.2.112	GET	200 OK	2016-07-27 08:58:28-07	3127041
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 08:58:53-07	3127042
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-27 08:59:16-07	3127043
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 08:58:50-07	3127044
/	198.51.100.220	GET	200 OK	2016-07-27 08:58:33-07	3127045
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 08:59:32-07	3127046
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-27 08:59:31-07	3127047
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 08:58:54-07	3127048
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 08:59:21-07	3127049
/	203.0.113.149	GET	200 OK	2016-07-27 08:58:41-07	3127050
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 08:59:07-07	3127051
/	192.0.2.152	GET	200 OK	2016-07-27 08:58:50-07	3127052
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 08:59:32-07	3127053
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 08:59:15-07	3127054
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-27 08:59:30-07	3127055
/	198.51.100.5	GET	200 OK	2016-07-27 08:58:51-07	3127056
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-27 08:59:34-07	3127057
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 08:59:22-07	3127058
/	192.0.2.168	GET	200 OK	2016-07-27 08:58:59-07	3127059
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 08:59:27-07	3127060
/	203.0.113.58	GET	200 OK	2016-07-27 08:59:07-07	3127061
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-27 08:59:24-07	3127062
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-27 08:59:57-07	3127063
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 08:59:46-07	3127064
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-27 08:59:51-07	3127065
/	192.0.2.125	GET	200 OK	2016-07-27 08:59:16-07	3127066
/article/bad-things-goneb	192.0.2.125	GET	404 NOT FOUND	2016-07-27 09:00:15-07	3127067
/	192.0.2.238	GET	200 OK	2016-07-27 08:59:22-07	3127068
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-27 08:59:55-07	3127069
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-27 09:00:06-07	3127070
/	203.0.113.238	GET	200 OK	2016-07-27 08:59:32-07	3127071
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 08:59:59-07	3127072
/	203.0.113.178	GET	200 OK	2016-07-27 08:59:36-07	3127073
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-27 09:00:10-07	3127074
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-27 09:00:21-07	3127075
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-27 09:00:28-07	3127076
/	198.51.100.48	GET	200 OK	2016-07-27 08:59:38-07	3127077
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 09:00:23-07	3127078
/	192.0.2.210	GET	200 OK	2016-07-27 08:59:41-07	3127079
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 09:00:10-07	3127080
/	192.0.2.93	GET	200 OK	2016-07-27 08:59:44-07	3127081
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-27 09:00:21-07	3127082
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-27 09:00:44-07	3127083
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 09:00:28-07	3127084
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-27 09:00:28-07	3127085
/	192.0.2.72	GET	200 OK	2016-07-27 08:59:48-07	3127086
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 09:00:08-07	3127087
/	192.0.2.212	GET	200 OK	2016-07-27 08:59:58-07	3127088
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 09:00:36-07	3127089
/	198.51.100.56	GET	200 OK	2016-07-27 09:00:05-07	3127090
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 09:00:26-07	3127091
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 09:00:36-07	3127092
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 09:00:47-07	3127093
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-27 09:00:49-07	3127094
/	198.51.100.186	GET	200 OK	2016-07-27 09:00:11-07	3127095
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-27 09:00:49-07	3127096
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-27 09:00:50-07	3127097
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 09:00:29-07	3127098
/	198.51.100.249	GET	200 OK	2016-07-27 09:00:18-07	3127099
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 09:00:52-07	3127100
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-27 09:01:14-07	3127101
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-27 09:01:10-07	3127102
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 09:01:00-07	3127103
/	198.51.100.185	GET	200 OK	2016-07-27 09:00:24-07	3127104
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-27 09:01:01-07	3127105
/	203.0.113.253	GET	200 OK	2016-07-27 09:00:31-07	3127106
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 09:01:18-07	3127107
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-27 09:01:29-07	3127108
/	198.51.100.250	GET	200 OK	2016-07-27 09:00:33-07	3127109
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-27 09:01:09-07	3127110
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-27 09:01:25-07	3127111
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 09:00:53-07	3127112
/	203.0.113.221	GET	200 OK	2016-07-27 09:00:42-07	3127113
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-27 09:01:00-07	3127114
/	203.0.113.102	GET	200 OK	2016-07-27 09:00:49-07	3127115
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-27 09:01:32-07	3127116
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-27 09:01:37-07	3127117
/	203.0.113.175	GET	200 OK	2016-07-27 09:00:56-07	3127118
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 09:01:38-07	3127119
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-27 09:01:20-07	3127120
/	192.0.2.165	GET	200 OK	2016-07-27 09:01:04-07	3127121
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-27 09:01:39-07	3127122
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-27 09:02:00-07	3127123
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-27 09:02:01-07	3127124
/	198.51.100.13	GET	200 OK	2016-07-27 09:01:07-07	3127125
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-27 09:02:04-07	3127126
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 09:01:50-07	3127127
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 09:02:01-07	3127128
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-27 09:01:26-07	3127129
/	192.0.2.11	GET	200 OK	2016-07-27 09:01:08-07	3127130
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-27 09:01:40-07	3127131
/	192.0.2.120	GET	200 OK	2016-07-27 09:01:18-07	3127132
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 09:01:46-07	3127133
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-27 09:01:34-07	3127134
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 09:02:05-07	3127135
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-27 09:01:35-07	3127136
/	192.0.2.116	GET	200 OK	2016-07-27 09:01:24-07	3127137
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-27 09:01:54-07	3127138
/	203.0.113.196	GET	200 OK	2016-07-27 09:01:29-07	3127139
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-27 09:02:16-07	3127140
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 09:01:56-07	3127141
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 09:02:19-07	3127142
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 09:02:22-07	3127143
/	203.0.113.84	GET	200 OK	2016-07-27 09:01:39-07	3127144
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 09:02:39-07	3127145
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 09:02:31-07	3127146
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-27 09:02:26-07	3127147
/	203.0.113.52	GET	200 OK	2016-07-27 09:01:48-07	3127148
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-27 09:02:35-07	3127149
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 09:02:10-07	3127150
/	198.51.100.179	GET	200 OK	2016-07-27 09:01:51-07	3127151
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-27 09:02:31-07	3127152
/	192.0.2.227	GET	200 OK	2016-07-27 09:01:53-07	3127153
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-27 09:02:47-07	3127154
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-27 09:02:43-07	3127155
/	198.51.100.119	GET	200 OK	2016-07-27 09:01:55-07	3127156
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-27 09:02:23-07	3127157
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 09:02:39-07	3127158
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 09:02:29-07	3127159
/	203.0.113.252	GET	200 OK	2016-07-27 09:01:56-07	3127160
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-27 09:02:14-07	3127161
/	198.51.100.49	GET	200 OK	2016-07-27 09:02:02-07	3127162
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-27 09:02:22-07	3127163
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-27 09:02:23-07	3127164
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-27 09:03:01-07	3127165
/	198.51.100.7	GET	200 OK	2016-07-27 09:02:03-07	3127166
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 09:02:18-07	3127167
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-27 09:02:20-07	3127168
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 09:02:33-07	3127169
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 09:02:57-07	3127170
/	198.51.100.162	GET	200 OK	2016-07-27 09:02:12-07	3127171
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 09:02:37-07	3127172
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-27 09:02:54-07	3127173
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 09:02:36-07	3127174
/	198.51.100.73	GET	200 OK	2016-07-27 09:02:22-07	3127175
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 09:03:14-07	3127176
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 09:03:04-07	3127177
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-27 09:03:15-07	3127178
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-27 09:02:58-07	3127179
/	203.0.113.97	GET	200 OK	2016-07-27 09:02:23-07	3127180
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-27 09:03:05-07	3127181
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 09:02:45-07	3127182
/	198.51.100.233	GET	200 OK	2016-07-27 09:02:32-07	3127183
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-27 09:02:53-07	3127184
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-27 09:03:02-07	3127185
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-27 09:03:13-07	3127186
/	203.0.113.253	GET	200 OK	2016-07-27 09:02:37-07	3127187
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-27 09:03:10-07	3127188
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 09:03:12-07	3127189
/	192.0.2.232	GET	200 OK	2016-07-27 09:02:46-07	3127190
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 09:03:01-07	3127191
/	192.0.2.151	GET	200 OK	2016-07-27 09:02:54-07	3127192
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-27 09:03:11-07	3127193
/	198.51.100.232	GET	200 OK	2016-07-27 09:03:00-07	3127194
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 09:03:16-07	3127195
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 09:03:48-07	3127196
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-27 09:03:45-07	3127197
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-27 09:03:16-07	3127198
/	192.0.2.177	GET	200 OK	2016-07-27 09:03:03-07	3127199
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 09:03:27-07	3127200
/	192.0.2.6	GET	200 OK	2016-07-27 09:03:12-07	3127201
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-27 09:03:45-07	3127202
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 09:04:09-07	3127203
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-27 09:04:12-07	3127204
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-27 09:03:49-07	3127205
/	198.51.100.21	GET	200 OK	2016-07-27 09:03:19-07	3127206
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-27 09:03:56-07	3127207
/	198.51.100.245	GET	200 OK	2016-07-27 09:03:21-07	3127208
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 09:04:13-07	3127209
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 09:03:53-07	3127210
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-27 09:03:41-07	3127211
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 09:04:07-07	3127212
/	203.0.113.188	GET	200 OK	2016-07-27 09:03:29-07	3127213
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 09:04:16-07	3127214
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 09:03:47-07	3127215
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 09:04:10-07	3127216
/	203.0.113.208	GET	200 OK	2016-07-27 09:03:31-07	3127217
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-27 09:04:12-07	3127218
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 09:04:00-07	3127219
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-27 09:04:11-07	3127220
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-27 09:04:07-07	3127221
/	203.0.113.92	GET	200 OK	2016-07-27 09:03:40-07	3127222
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-27 09:04:05-07	3127223
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-27 09:03:55-07	3127224
/	203.0.113.211	GET	200 OK	2016-07-27 09:03:49-07	3127225
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-27 09:04:07-07	3127226
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-27 09:04:41-07	3127227
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-27 09:04:09-07	3127228
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-27 09:04:06-07	3127229
/	192.0.2.95	GET	200 OK	2016-07-27 09:03:56-07	3127230
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 09:04:40-07	3127231
/	203.0.113.83	GET	200 OK	2016-07-27 09:03:57-07	3127232
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 09:04:55-07	3127233
/	198.51.100.24	GET	200 OK	2016-07-27 09:03:59-07	3127234
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 09:04:24-07	3127235
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 09:04:47-07	3127236
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-27 09:04:21-07	3127237
/	192.0.2.31	GET	200 OK	2016-07-27 09:04:01-07	3127238
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-27 09:04:48-07	3127239
/	198.51.100.27	GET	200 OK	2016-07-27 09:04:08-07	3127240
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-27 09:04:56-07	3127241
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-27 09:04:59-07	3127242
/	198.51.100.73	GET	200 OK	2016-07-27 09:04:17-07	3127243
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-27 09:04:36-07	3127244
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-27 09:05:08-07	3127245
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 09:04:59-07	3127246
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-27 09:05:11-07	3127247
/	198.51.100.92	GET	200 OK	2016-07-27 09:04:18-07	3127248
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 09:04:51-07	3127249
/	192.0.2.212	GET	200 OK	2016-07-27 09:04:27-07	3127250
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 09:05:15-07	3127251
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-27 09:05:04-07	3127252
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-27 09:04:45-07	3127253
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 09:05:09-07	3127254
/	192.0.2.10	GET	200 OK	2016-07-27 09:04:34-07	3127255
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-27 09:05:14-07	3127256
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 09:05:22-07	3127257
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 09:05:20-07	3127258
/	198.51.100.254	GET	200 OK	2016-07-27 09:04:36-07	3127259
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-27 09:04:52-07	3127260
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-27 09:05:22-07	3127261
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-27 09:05:09-07	3127262
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 09:05:28-07	3127263
/	198.51.100.166	GET	200 OK	2016-07-27 09:04:37-07	3127264
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 09:05:31-07	3127265
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 09:05:36-07	3127266
/	192.0.2.20	GET	200 OK	2016-07-27 09:04:42-07	3127267
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-27 09:05:24-07	3127268
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 09:05:27-07	3127269
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 09:05:00-07	3127270
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-27 09:05:25-07	3127271
/	192.0.2.189	GET	200 OK	2016-07-27 09:04:52-07	3127272
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 09:05:35-07	3127273
/article/candidate-is-jerkx	192.0.2.189	GET	404 NOT FOUND	2016-07-27 09:05:08-07	3127274
/	192.0.2.71	GET	200 OK	2016-07-27 09:04:58-07	3127275
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 09:05:51-07	3127276
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-27 09:05:35-07	3127277
/	192.0.2.224	GET	200 OK	2016-07-27 09:05:08-07	3127278
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 09:05:45-07	3127279
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 09:05:32-07	3127280
/	203.0.113.107	GET	200 OK	2016-07-27 09:05:12-07	3127281
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 09:05:31-07	3127282
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-27 09:06:10-07	3127283
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 09:06:01-07	3127284
/	198.51.100.224	GET	200 OK	2016-07-27 09:05:13-07	3127285
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-27 09:05:54-07	3127286
/	203.0.113.175	GET	200 OK	2016-07-27 09:05:22-07	3127287
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 09:06:16-07	3127288
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 09:05:38-07	3127289
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-27 09:06:16-07	3127290
/	203.0.113.91	GET	200 OK	2016-07-27 09:05:28-07	3127291
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-27 09:06:17-07	3127292
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-27 09:05:57-07	3127293
/	198.51.100.18	GET	200 OK	2016-07-27 09:05:34-07	3127294
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 09:06:02-07	3127295
/	203.0.113.47	GET	200 OK	2016-07-27 09:05:35-07	3127296
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-27 09:06:02-07	3127297
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-27 09:05:58-07	3127298
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 09:06:19-07	3127299
/	203.0.113.254	GET	200 OK	2016-07-27 09:05:45-07	3127300
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 09:06:23-07	3127301
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 09:06:43-07	3127302
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-27 09:06:19-07	3127303
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 09:06:06-07	3127304
/	192.0.2.55	GET	200 OK	2016-07-27 09:05:51-07	3127305
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-27 09:06:16-07	3127306
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-27 09:06:28-07	3127307
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 09:06:46-07	3127308
/	198.51.100.76	GET	200 OK	2016-07-27 09:06:00-07	3127309
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-27 09:06:43-07	3127310
/	203.0.113.239	GET	200 OK	2016-07-27 09:06:07-07	3127311
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 09:06:39-07	3127312
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-27 09:06:39-07	3127313
/	203.0.113.203	GET	200 OK	2016-07-27 09:06:08-07	3127314
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-27 09:06:57-07	3127315
/	203.0.113.60	GET	200 OK	2016-07-27 09:06:13-07	3127316
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-27 09:07:08-07	3127317
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-27 09:06:39-07	3127318
/	198.51.100.35	GET	200 OK	2016-07-27 09:06:19-07	3127319
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-27 09:07:04-07	3127320
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 09:06:45-07	3127321
/	198.51.100.249	GET	200 OK	2016-07-27 09:06:25-07	3127322
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 09:07:07-07	3127323
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 09:06:59-07	3127324
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 09:06:45-07	3127325
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-27 09:07:12-07	3127326
/	198.51.100.98	GET	200 OK	2016-07-27 09:06:33-07	3127327
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-27 09:07:12-07	3127328
/	198.51.100.109	GET	200 OK	2016-07-27 09:06:41-07	3127329
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 09:07:27-07	3127330
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 09:07:22-07	3127331
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 09:07:19-07	3127332
/	198.51.100.51	GET	200 OK	2016-07-27 09:06:48-07	3127333
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 09:07:38-07	3127334
/	192.0.2.89	GET	200 OK	2016-07-27 09:06:51-07	3127335
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 09:07:51-07	3127336
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-27 09:07:17-07	3127337
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-27 09:07:32-07	3127338
/	198.51.100.1	GET	200 OK	2016-07-27 09:06:59-07	3127339
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 09:07:17-07	3127340
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 09:07:42-07	3127341
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 09:07:38-07	3127342
/	203.0.113.26	GET	200 OK	2016-07-27 09:07:00-07	3127343
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 09:07:58-07	3127344
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-27 09:07:48-07	3127345
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-27 09:07:47-07	3127346
/	203.0.113.48	GET	200 OK	2016-07-27 09:07:08-07	3127347
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 09:07:40-07	3127348
/	203.0.113.172	GET	200 OK	2016-07-27 09:07:10-07	3127349
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 09:07:55-07	3127350
/article/candidate-is-jerkz	203.0.113.172	GET	404 NOT FOUND	2016-07-27 09:07:59-07	3127351
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-27 09:08:07-07	3127352
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-27 09:08:08-07	3127353
/	198.51.100.110	GET	200 OK	2016-07-27 09:07:15-07	3127354
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-27 09:08:12-07	3127355
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 09:07:47-07	3127356
/	198.51.100.111	GET	200 OK	2016-07-27 09:07:16-07	3127357
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-27 09:07:54-07	3127358
/	192.0.2.36	GET	200 OK	2016-07-27 09:07:17-07	3127359
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-27 09:07:49-07	3127360
/	203.0.113.196	GET	200 OK	2016-07-27 09:07:26-07	3127361
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-27 09:07:48-07	3127362
/	203.0.113.12	GET	200 OK	2016-07-27 09:07:35-07	3127363
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-27 09:08:35-07	3127364
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 09:08:33-07	3127365
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-27 09:08:33-07	3127366
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 09:08:19-07	3127367
/	192.0.2.177	GET	200 OK	2016-07-27 09:07:43-07	3127368
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-27 09:08:12-07	3127369
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-27 09:07:59-07	3127370
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 09:08:26-07	3127371
/	198.51.100.86	GET	200 OK	2016-07-27 09:07:45-07	3127372
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 09:08:34-07	3127373
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-27 09:08:18-07	3127374
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-27 09:08:35-07	3127375
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-27 09:08:07-07	3127376
/	203.0.113.131	GET	200 OK	2016-07-27 09:07:53-07	3127377
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 09:08:41-07	3127378
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 09:08:47-07	3127379
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-27 09:08:34-07	3127380
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-27 09:08:40-07	3127381
/	192.0.2.79	GET	200 OK	2016-07-27 09:07:58-07	3127382
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 09:08:52-07	3127383
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 09:08:23-07	3127384
/	203.0.113.222	GET	200 OK	2016-07-27 09:08:00-07	3127385
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-27 09:08:25-07	3127386
/	192.0.2.83	GET	200 OK	2016-07-27 09:08:02-07	3127387
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-27 09:08:41-07	3127388
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 09:08:43-07	3127389
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 09:08:27-07	3127390
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 09:08:34-07	3127391
/	203.0.113.75	GET	200 OK	2016-07-27 09:08:04-07	3127392
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-27 09:08:34-07	3127393
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 09:09:00-07	3127394
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 09:09:03-07	3127395
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-27 09:08:20-07	3127396
/	198.51.100.3	GET	200 OK	2016-07-27 09:08:05-07	3127397
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-27 09:08:28-07	3127398
/	192.0.2.147	GET	200 OK	2016-07-27 09:08:06-07	3127399
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-27 09:08:30-07	3127400
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 09:08:24-07	3127401
/	203.0.113.124	GET	200 OK	2016-07-27 09:08:07-07	3127402
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 09:09:00-07	3127403
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-27 09:08:45-07	3127404
/	192.0.2.69	GET	200 OK	2016-07-27 09:08:10-07	3127405
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-27 09:08:59-07	3127406
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-27 09:08:50-07	3127407
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-27 09:08:41-07	3127408
/	203.0.113.128	GET	200 OK	2016-07-27 09:08:17-07	3127409
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 09:08:33-07	3127410
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-27 09:08:57-07	3127411
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 09:08:48-07	3127412
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-27 09:08:51-07	3127413
/	192.0.2.240	GET	200 OK	2016-07-27 09:08:22-07	3127414
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 09:08:50-07	3127415
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 09:09:02-07	3127416
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 09:08:58-07	3127417
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 09:08:44-07	3127418
/	192.0.2.253	GET	200 OK	2016-07-27 09:08:31-07	3127419
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-27 09:09:09-07	3127420
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-27 09:09:19-07	3127421
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-27 09:09:24-07	3127422
/	198.51.100.31	GET	200 OK	2016-07-27 09:08:40-07	3127423
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 09:09:24-07	3127424
/	198.51.100.37	GET	200 OK	2016-07-27 09:08:42-07	3127425
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-27 09:08:59-07	3127426
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 09:09:27-07	3127427
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-27 09:09:11-07	3127428
/	192.0.2.232	GET	200 OK	2016-07-27 09:08:49-07	3127429
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 09:09:32-07	3127430
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-27 09:09:46-07	3127431
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 09:09:15-07	3127432
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-27 09:09:14-07	3127433
/	203.0.113.192	GET	200 OK	2016-07-27 09:08:59-07	3127434
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-27 09:09:49-07	3127435
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-27 09:09:38-07	3127436
/	192.0.2.175	GET	200 OK	2016-07-27 09:09:00-07	3127437
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 09:09:25-07	3127438
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 09:09:23-07	3127439
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 09:09:50-07	3127440
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 09:09:16-07	3127441
/	192.0.2.186	GET	200 OK	2016-07-27 09:09:10-07	3127442
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-27 09:09:51-07	3127443
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-27 09:09:25-07	3127444
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-27 09:09:37-07	3127445
/	203.0.113.224	GET	200 OK	2016-07-27 09:09:20-07	3127446
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-27 09:10:10-07	3127447
/	203.0.113.184	GET	200 OK	2016-07-27 09:09:22-07	3127448
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-27 09:09:51-07	3127449
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-27 09:09:52-07	3127450
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-27 09:09:51-07	3127451
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-27 09:09:40-07	3127452
/	192.0.2.26	GET	200 OK	2016-07-27 09:09:29-07	3127453
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 09:09:58-07	3127454
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 09:09:44-07	3127455
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 09:09:57-07	3127456
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-27 09:09:46-07	3127457
/	198.51.100.116	GET	200 OK	2016-07-27 09:09:32-07	3127458
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 09:10:28-07	3127459
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-27 09:10:28-07	3127460
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 09:10:15-07	3127461
/	192.0.2.230	GET	200 OK	2016-07-27 09:09:39-07	3127462
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 09:10:29-07	3127463
/	192.0.2.151	GET	200 OK	2016-07-27 09:09:40-07	3127464
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 09:10:40-07	3127465
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 09:10:16-07	3127466
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 09:09:55-07	3127467
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 09:10:05-07	3127468
/	192.0.2.234	GET	200 OK	2016-07-27 09:09:45-07	3127469
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-27 09:10:26-07	3127470
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 09:10:03-07	3127471
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 09:10:45-07	3127472
/	192.0.2.136	GET	200 OK	2016-07-27 09:09:54-07	3127473
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-27 09:10:36-07	3127474
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-27 09:10:35-07	3127475
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-27 09:10:39-07	3127476
/	198.51.100.16	GET	200 OK	2016-07-27 09:10:02-07	3127477
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-27 09:10:39-07	3127478
/	192.0.2.156	GET	200 OK	2016-07-27 09:10:11-07	3127479
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-27 09:10:39-07	3127480
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-27 09:10:56-07	3127481
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-27 09:10:56-07	3127482
/	198.51.100.35	GET	200 OK	2016-07-27 09:10:14-07	3127483
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-27 09:11:07-07	3127484
/	198.51.100.236	GET	200 OK	2016-07-27 09:10:18-07	3127485
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 09:10:44-07	3127486
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 09:11:09-07	3127487
/	203.0.113.35	GET	200 OK	2016-07-27 09:10:24-07	3127488
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-27 09:11:19-07	3127489
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 09:11:19-07	3127490
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-27 09:10:56-07	3127491
/	203.0.113.37	GET	200 OK	2016-07-27 09:10:32-07	3127492
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-27 09:10:52-07	3127493
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-27 09:11:17-07	3127494
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 09:11:23-07	3127495
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-27 09:10:48-07	3127496
/	192.0.2.232	GET	200 OK	2016-07-27 09:10:40-07	3127497
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-27 09:11:15-07	3127498
/	198.51.100.195	GET	200 OK	2016-07-27 09:10:47-07	3127499
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 09:11:32-07	3127500
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-27 09:11:05-07	3127501
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-27 09:11:41-07	3127502
/	192.0.2.196	GET	200 OK	2016-07-27 09:10:54-07	3127503
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-27 09:11:45-07	3127504
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-27 09:11:12-07	3127505
/	203.0.113.145	GET	200 OK	2016-07-27 09:10:55-07	3127506
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-27 09:11:28-07	3127507
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-27 09:11:35-07	3127508
/	198.51.100.37	GET	200 OK	2016-07-27 09:10:59-07	3127509
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 09:11:24-07	3127510
/	198.51.100.81	GET	200 OK	2016-07-27 09:11:00-07	3127511
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 09:11:57-07	3127512
/	192.0.2.195	GET	200 OK	2016-07-27 09:11:06-07	3127513
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-27 09:11:27-07	3127514
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-27 09:11:23-07	3127515
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 09:12:00-07	3127516
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 09:11:58-07	3127517
/	203.0.113.58	GET	200 OK	2016-07-27 09:11:14-07	3127518
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 09:12:06-07	3127519
/	198.51.100.232	GET	200 OK	2016-07-27 09:11:21-07	3127520
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-27 09:11:39-07	3127521
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 09:11:42-07	3127522
/	198.51.100.229	GET	200 OK	2016-07-27 09:11:24-07	3127523
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-27 09:12:11-07	3127524
/	198.51.100.52	GET	200 OK	2016-07-27 09:11:31-07	3127525
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-27 09:11:50-07	3127526
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-27 09:12:09-07	3127527
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-27 09:12:00-07	3127528
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-27 09:12:06-07	3127529
/	192.0.2.175	GET	200 OK	2016-07-27 09:11:35-07	3127530
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 09:11:57-07	3127531
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 09:12:16-07	3127532
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 09:12:05-07	3127533
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 09:12:30-07	3127534
/	192.0.2.154	GET	200 OK	2016-07-27 09:11:39-07	3127535
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 09:12:02-07	3127536
/	192.0.2.89	GET	200 OK	2016-07-27 09:11:44-07	3127537
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 09:12:19-07	3127538
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-27 09:11:59-07	3127539
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 09:12:06-07	3127540
/	192.0.2.48	GET	200 OK	2016-07-27 09:11:52-07	3127541
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-27 09:12:12-07	3127542
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 09:12:49-07	3127543
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 09:12:13-07	3127544
/	192.0.2.176	GET	200 OK	2016-07-27 09:11:55-07	3127545
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 09:12:45-07	3127546
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 09:12:32-07	3127547
/	198.51.100.44	GET	200 OK	2016-07-27 09:11:57-07	3127548
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-27 09:12:23-07	3127549
/	203.0.113.2	GET	200 OK	2016-07-27 09:12:03-07	3127550
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-27 09:12:34-07	3127551
/	198.51.100.246	GET	200 OK	2016-07-27 09:12:07-07	3127552
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-27 09:12:23-07	3127553
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 09:13:04-07	3127554
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 09:12:59-07	3127555
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-27 09:12:49-07	3127556
/	203.0.113.78	GET	200 OK	2016-07-27 09:12:14-07	3127557
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 09:12:41-07	3127558
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-27 09:12:38-07	3127559
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 09:13:02-07	3127560
/	192.0.2.80	GET	200 OK	2016-07-27 09:12:19-07	3127561
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-27 09:12:47-07	3127562
/	192.0.2.212	GET	200 OK	2016-07-27 09:12:24-07	3127563
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 09:13:05-07	3127564
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 09:13:03-07	3127565
/	198.51.100.190	GET	200 OK	2016-07-27 09:12:29-07	3127566
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 09:12:50-07	3127567
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 09:13:15-07	3127568
/	198.51.100.68	GET	200 OK	2016-07-27 09:12:30-07	3127569
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-27 09:12:54-07	3127570
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 09:12:54-07	3127571
/	198.51.100.81	GET	200 OK	2016-07-27 09:12:40-07	3127572
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 09:13:21-07	3127573
/	198.51.100.180	GET	200 OK	2016-07-27 09:12:50-07	3127574
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 09:13:20-07	3127575
/	198.51.100.164	GET	200 OK	2016-07-27 09:12:56-07	3127576
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 09:13:27-07	3127577
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-27 09:13:14-07	3127578
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 09:13:48-07	3127579
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 09:13:14-07	3127580
/	192.0.2.105	GET	200 OK	2016-07-27 09:12:59-07	3127581
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-27 09:13:17-07	3127582
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-27 09:13:23-07	3127583
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-27 09:13:53-07	3127584
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-27 09:13:30-07	3127585
/	203.0.113.157	GET	200 OK	2016-07-27 09:13:04-07	3127586
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-27 09:13:30-07	3127587
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-27 09:13:28-07	3127588
/	198.51.100.219	GET	200 OK	2016-07-27 09:13:09-07	3127589
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-27 09:14:05-07	3127590
/	192.0.2.209	GET	200 OK	2016-07-27 09:13:17-07	3127591
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-27 09:13:47-07	3127592
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-27 09:13:48-07	3127593
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 09:13:57-07	3127594
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-27 09:14:07-07	3127595
/	198.51.100.81	GET	200 OK	2016-07-27 09:13:24-07	3127596
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 09:14:09-07	3127597
/	198.51.100.110	GET	200 OK	2016-07-27 09:13:33-07	3127598
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-27 09:14:07-07	3127599
/	198.51.100.106	GET	200 OK	2016-07-27 09:13:36-07	3127600
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 09:14:06-07	3127601
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 09:14:31-07	3127602
/	192.0.2.211	GET	200 OK	2016-07-27 09:13:46-07	3127603
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 09:14:32-07	3127604
/	192.0.2.140	GET	200 OK	2016-07-27 09:13:51-07	3127605
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-27 09:14:43-07	3127606
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-27 09:14:21-07	3127607
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-27 09:14:16-07	3127608
/	198.51.100.83	GET	200 OK	2016-07-27 09:13:59-07	3127609
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-27 09:14:39-07	3127610
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-27 09:14:24-07	3127611
/	203.0.113.142	GET	200 OK	2016-07-27 09:14:03-07	3127612
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-27 09:14:39-07	3127613
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-27 09:14:32-07	3127614
/	203.0.113.250	GET	200 OK	2016-07-27 09:14:07-07	3127615
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-27 09:15:04-07	3127616
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-27 09:14:36-07	3127617
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-27 09:14:35-07	3127618
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-27 09:14:57-07	3127619
/	203.0.113.146	GET	200 OK	2016-07-27 09:14:16-07	3127620
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-27 09:14:33-07	3127621
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-27 09:14:58-07	3127622
/	198.51.100.53	GET	200 OK	2016-07-27 09:14:26-07	3127623
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-27 09:15:11-07	3127624
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-27 09:14:49-07	3127625
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-27 09:14:44-07	3127626
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 09:15:06-07	3127627
/	192.0.2.253	GET	200 OK	2016-07-27 09:14:31-07	3127628
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 09:15:23-07	3127629
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-27 09:15:12-07	3127630
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-27 09:15:22-07	3127631
/	192.0.2.44	GET	200 OK	2016-07-27 09:14:37-07	3127632
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-27 09:15:35-07	3127633
/	203.0.113.191	GET	200 OK	2016-07-27 09:14:47-07	3127634
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 09:15:19-07	3127635
/	192.0.2.87	GET	200 OK	2016-07-27 09:14:56-07	3127636
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 09:15:24-07	3127637
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-27 09:15:37-07	3127638
/	198.51.100.116	GET	200 OK	2016-07-27 09:15:06-07	3127639
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-27 09:15:50-07	3127640
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-27 09:15:28-07	3127641
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-27 09:15:25-07	3127642
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-27 09:15:30-07	3127643
/	198.51.100.212	GET	200 OK	2016-07-27 09:15:10-07	3127644
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-27 09:15:42-07	3127645
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 09:15:56-07	3127646
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 09:16:00-07	3127647
/	192.0.2.115	GET	200 OK	2016-07-27 09:15:15-07	3127648
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-27 09:15:35-07	3127649
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-27 09:16:15-07	3127650
/	192.0.2.38	GET	200 OK	2016-07-27 09:15:19-07	3127651
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 09:15:44-07	3127652
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 09:15:55-07	3127653
/article/candidate-is-jerkg	192.0.2.38	GET	404 NOT FOUND	2016-07-27 09:15:36-07	3127654
/	192.0.2.84	GET	200 OK	2016-07-27 09:15:27-07	3127655
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-27 09:16:10-07	3127656
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-27 09:16:08-07	3127657
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-27 09:15:49-07	3127658
/	203.0.113.123	GET	200 OK	2016-07-27 09:15:37-07	3127659
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-27 09:16:15-07	3127660
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-27 09:16:35-07	3127661
/	198.51.100.16	GET	200 OK	2016-07-27 09:15:47-07	3127662
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 09:16:09-07	3127663
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 09:16:30-07	3127664
/	192.0.2.188	GET	200 OK	2016-07-27 09:15:55-07	3127665
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 09:16:22-07	3127666
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 09:16:17-07	3127667
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 09:16:16-07	3127668
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-27 09:16:12-07	3127669
/	203.0.113.167	GET	200 OK	2016-07-27 09:16:03-07	3127670
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-27 09:16:18-07	3127671
/	203.0.113.77	GET	200 OK	2016-07-27 09:16:04-07	3127672
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-27 09:17:02-07	3127673
/	192.0.2.19	GET	200 OK	2016-07-27 09:16:09-07	3127674
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-27 09:16:38-07	3127675
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 09:17:06-07	3127676
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-27 09:16:49-07	3127677
/	192.0.2.81	GET	200 OK	2016-07-27 09:16:13-07	3127678
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 09:16:57-07	3127679
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 09:17:07-07	3127680
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 09:16:29-07	3127681
/	198.51.100.39	GET	200 OK	2016-07-27 09:16:23-07	3127682
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 09:17:14-07	3127683
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 09:17:12-07	3127684
/	192.0.2.226	GET	200 OK	2016-07-27 09:16:32-07	3127685
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-27 09:17:24-07	3127686
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-27 09:17:28-07	3127687
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-27 09:17:27-07	3127688
/	198.51.100.34	GET	200 OK	2016-07-27 09:16:33-07	3127689
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 09:16:51-07	3127690
/	198.51.100.190	GET	200 OK	2016-07-27 09:16:36-07	3127691
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-27 09:17:33-07	3127692
/	203.0.113.131	GET	200 OK	2016-07-27 09:16:39-07	3127693
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-27 09:17:15-07	3127694
/	192.0.2.143	GET	200 OK	2016-07-27 09:16:45-07	3127695
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-27 09:17:22-07	3127696
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-27 09:17:23-07	3127697
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-27 09:17:23-07	3127698
/	203.0.113.72	GET	200 OK	2016-07-27 09:16:54-07	3127699
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-27 09:17:46-07	3127700
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-27 09:17:25-07	3127701
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-27 09:17:18-07	3127702
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 09:17:40-07	3127703
/	198.51.100.64	GET	200 OK	2016-07-27 09:16:59-07	3127704
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-27 09:17:30-07	3127705
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 09:17:26-07	3127706
/	203.0.113.201	GET	200 OK	2016-07-27 09:17:06-07	3127707
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 09:17:58-07	3127708
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-27 09:17:37-07	3127709
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-27 09:17:58-07	3127710
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 09:17:43-07	3127711
/	192.0.2.106	GET	200 OK	2016-07-27 09:17:16-07	3127712
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-27 09:18:12-07	3127713
/	198.51.100.239	GET	200 OK	2016-07-27 09:17:25-07	3127714
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 09:18:21-07	3127715
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-27 09:17:58-07	3127716
/	198.51.100.88	GET	200 OK	2016-07-27 09:17:28-07	3127717
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 09:18:11-07	3127718
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 09:17:48-07	3127719
/	198.51.100.198	GET	200 OK	2016-07-27 09:17:30-07	3127720
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 09:18:30-07	3127721
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 09:18:26-07	3127722
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-27 09:17:46-07	3127723
/	192.0.2.28	GET	200 OK	2016-07-27 09:17:34-07	3127724
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-27 09:18:01-07	3127725
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-27 09:17:49-07	3127726
/	198.51.100.25	GET	200 OK	2016-07-27 09:17:38-07	3127727
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 09:18:31-07	3127728
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 09:17:54-07	3127729
/	198.51.100.181	GET	200 OK	2016-07-27 09:17:40-07	3127730
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 09:18:32-07	3127731
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 09:18:20-07	3127732
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 09:18:03-07	3127733
/	198.51.100.44	GET	200 OK	2016-07-27 09:17:46-07	3127734
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-27 09:18:15-07	3127735
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 09:18:14-07	3127736
/	192.0.2.32	GET	200 OK	2016-07-27 09:17:55-07	3127737
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 09:18:32-07	3127738
/	203.0.113.136	GET	200 OK	2016-07-27 09:17:59-07	3127739
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 09:18:15-07	3127740
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 09:18:43-07	3127741
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-27 09:18:31-07	3127742
/	192.0.2.84	GET	200 OK	2016-07-27 09:18:03-07	3127743
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-27 09:18:59-07	3127744
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-27 09:18:21-07	3127745
/	198.51.100.236	GET	200 OK	2016-07-27 09:18:07-07	3127746
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-27 09:19:06-07	3127747
/	192.0.2.76	GET	200 OK	2016-07-27 09:18:09-07	3127748
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 09:18:54-07	3127749
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-27 09:18:40-07	3127750
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 09:18:48-07	3127751
/	203.0.113.178	GET	200 OK	2016-07-27 09:18:16-07	3127752
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-27 09:18:36-07	3127753
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 09:18:58-07	3127754
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-27 09:18:58-07	3127755
/	192.0.2.91	GET	200 OK	2016-07-27 09:18:22-07	3127756
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 09:19:01-07	3127757
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-27 09:18:54-07	3127758
/	192.0.2.149	GET	200 OK	2016-07-27 09:18:30-07	3127759
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 09:19:02-07	3127760
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 09:19:24-07	3127761
/	192.0.2.189	GET	200 OK	2016-07-27 09:18:34-07	3127762
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 09:19:02-07	3127763
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 09:19:14-07	3127764
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 09:19:07-07	3127765
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 09:19:14-07	3127766
/	203.0.113.128	GET	200 OK	2016-07-27 09:18:42-07	3127767
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-27 09:19:14-07	3127768
/	203.0.113.47	GET	200 OK	2016-07-27 09:18:44-07	3127769
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 09:19:16-07	3127770
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 09:19:05-07	3127771
/	192.0.2.246	GET	200 OK	2016-07-27 09:18:45-07	3127772
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-27 09:19:39-07	3127773
/	203.0.113.248	GET	200 OK	2016-07-27 09:18:47-07	3127774
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-27 09:19:46-07	3127775
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-27 09:19:19-07	3127776
/	203.0.113.193	GET	200 OK	2016-07-27 09:18:51-07	3127777
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-27 09:19:23-07	3127778
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-27 09:19:28-07	3127779
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-27 09:19:35-07	3127780
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-27 09:19:38-07	3127781
/	198.51.100.12	GET	200 OK	2016-07-27 09:19:01-07	3127782
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-27 09:19:54-07	3127783
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 09:19:35-07	3127784
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-27 09:19:20-07	3127785
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-27 09:19:22-07	3127786
/	203.0.113.79	GET	200 OK	2016-07-27 09:19:08-07	3127787
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 09:19:47-07	3127788
/	198.51.100.189	GET	200 OK	2016-07-27 09:19:12-07	3127789
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-27 09:20:07-07	3127790
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 09:19:45-07	3127791
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 09:19:47-07	3127792
/	198.51.100.196	GET	200 OK	2016-07-27 09:19:21-07	3127793
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-27 09:20:17-07	3127794
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 09:20:13-07	3127795
/	192.0.2.173	GET	200 OK	2016-07-27 09:19:31-07	3127796
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-27 09:20:31-07	3127797
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-27 09:19:50-07	3127798
/	192.0.2.139	GET	200 OK	2016-07-27 09:19:38-07	3127799
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 09:19:57-07	3127800
/	192.0.2.155	GET	200 OK	2016-07-27 10:30:16-07	3130550
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 09:20:29-07	3127801
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 09:19:53-07	3127802
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-27 09:20:10-07	3127803
/	198.51.100.196	GET	200 OK	2016-07-27 09:19:46-07	3127804
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-27 09:20:02-07	3127805
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-27 09:20:15-07	3127806
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-27 09:20:11-07	3127807
/	203.0.113.221	GET	200 OK	2016-07-27 09:19:51-07	3127808
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-27 09:20:08-07	3127809
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 09:20:22-07	3127810
/	203.0.113.23	GET	200 OK	2016-07-27 09:19:58-07	3127811
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-27 09:20:45-07	3127812
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-27 09:20:15-07	3127813
/	203.0.113.68	GET	200 OK	2016-07-27 09:20:05-07	3127814
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-27 09:20:49-07	3127815
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-27 09:21:04-07	3127816
/	198.51.100.181	GET	200 OK	2016-07-27 09:20:14-07	3127817
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-27 09:20:50-07	3127818
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 09:20:30-07	3127819
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 09:20:49-07	3127820
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-27 09:20:56-07	3127821
/	192.0.2.47	GET	200 OK	2016-07-27 09:20:16-07	3127822
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 09:21:01-07	3127823
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 09:21:16-07	3127824
/	203.0.113.249	GET	200 OK	2016-07-27 09:20:25-07	3127825
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-27 09:20:53-07	3127826
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-27 09:20:58-07	3127827
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-27 09:20:51-07	3127828
/	203.0.113.251	GET	200 OK	2016-07-27 09:20:26-07	3127829
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 09:21:17-07	3127830
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 09:20:51-07	3127831
/	192.0.2.9	GET	200 OK	2016-07-27 09:20:32-07	3127832
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 09:21:01-07	3127833
/	198.51.100.94	GET	200 OK	2016-07-27 09:20:40-07	3127834
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-27 09:20:59-07	3127835
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 09:21:04-07	3127836
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 09:21:25-07	3127837
/	198.51.100.125	GET	200 OK	2016-07-27 09:20:43-07	3127838
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-27 09:21:01-07	3127839
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-27 09:21:29-07	3127840
/	203.0.113.14	GET	200 OK	2016-07-27 09:20:50-07	3127841
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-27 09:21:20-07	3127842
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 09:21:42-07	3127843
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-27 09:21:12-07	3127844
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-27 09:21:09-07	3127845
/	203.0.113.110	GET	200 OK	2016-07-27 09:20:54-07	3127846
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-27 09:21:38-07	3127847
/	192.0.2.190	GET	200 OK	2016-07-27 09:20:58-07	3127848
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 09:21:40-07	3127849
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 09:21:48-07	3127850
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-27 09:21:19-07	3127851
/	198.51.100.156	GET	200 OK	2016-07-27 09:21:05-07	3127852
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 09:21:53-07	3127853
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 09:21:33-07	3127854
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 09:22:04-07	3127855
/	203.0.113.45	GET	200 OK	2016-07-27 09:21:14-07	3127856
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-27 09:21:48-07	3127857
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 09:21:34-07	3127858
/	192.0.2.146	GET	200 OK	2016-07-27 09:21:18-07	3127859
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-27 09:22:14-07	3127860
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 09:22:01-07	3127861
/	203.0.113.167	GET	200 OK	2016-07-27 09:21:26-07	3127862
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-27 09:21:56-07	3127863
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-27 09:21:57-07	3127864
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-27 09:22:12-07	3127865
/	192.0.2.157	GET	200 OK	2016-07-27 09:21:31-07	3127866
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-27 09:22:26-07	3127867
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-27 09:22:24-07	3127868
/	203.0.113.208	GET	200 OK	2016-07-27 09:21:41-07	3127869
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-27 09:22:23-07	3127870
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-27 09:21:57-07	3127871
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-27 09:22:03-07	3127872
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 09:21:57-07	3127873
/	203.0.113.30	GET	200 OK	2016-07-27 09:21:44-07	3127874
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-27 09:22:34-07	3127875
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-27 09:22:35-07	3127876
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-27 09:22:18-07	3127877
/	192.0.2.42	GET	200 OK	2016-07-27 09:21:52-07	3127878
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 09:22:27-07	3127879
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-27 09:22:16-07	3127880
/	192.0.2.63	GET	200 OK	2016-07-27 09:21:59-07	3127881
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-27 09:22:33-07	3127882
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 09:22:16-07	3127883
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-27 09:22:30-07	3127884
/	203.0.113.177	GET	200 OK	2016-07-27 09:22:09-07	3127885
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-27 09:23:01-07	3127886
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 09:22:35-07	3127887
/	203.0.113.100	GET	200 OK	2016-07-27 09:22:16-07	3127888
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-27 09:23:05-07	3127889
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-27 09:22:46-07	3127890
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-27 09:23:12-07	3127891
/	198.51.100.187	GET	200 OK	2016-07-27 09:22:26-07	3127892
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 09:22:45-07	3127893
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 09:22:48-07	3127894
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-27 09:22:57-07	3127895
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-27 09:22:55-07	3127896
/	203.0.113.150	GET	200 OK	2016-07-27 09:22:36-07	3127897
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 09:23:22-07	3127898
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-27 09:23:23-07	3127899
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 09:23:11-07	3127900
/	198.51.100.64	GET	200 OK	2016-07-27 09:22:44-07	3127901
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-27 09:23:32-07	3127902
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 09:23:37-07	3127903
/	203.0.113.114	GET	200 OK	2016-07-27 09:22:46-07	3127904
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-27 09:23:16-07	3127905
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 09:23:17-07	3127906
/	203.0.113.89	GET	200 OK	2016-07-27 09:22:50-07	3127907
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 09:23:06-07	3127908
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-27 09:23:34-07	3127909
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-27 09:23:25-07	3127910
/	203.0.113.91	GET	200 OK	2016-07-27 09:22:52-07	3127911
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-27 09:23:09-07	3127912
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-27 09:23:21-07	3127913
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-27 09:23:48-07	3127914
/	198.51.100.47	GET	200 OK	2016-07-27 09:23:02-07	3127915
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 09:23:38-07	3127916
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-27 09:23:56-07	3127917
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-27 09:23:56-07	3127918
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 09:23:24-07	3127919
/	203.0.113.21	GET	200 OK	2016-07-27 09:23:09-07	3127920
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-27 09:24:03-07	3127921
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 09:23:29-07	3127922
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-27 09:23:44-07	3127923
/	198.51.100.185	GET	200 OK	2016-07-27 09:23:10-07	3127924
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-27 09:23:31-07	3127925
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 09:23:31-07	3127926
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-27 09:24:01-07	3127927
/	192.0.2.249	GET	200 OK	2016-07-27 09:23:19-07	3127928
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-27 09:24:19-07	3127929
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-27 09:23:35-07	3127930
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 09:24:04-07	3127931
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 09:23:38-07	3127932
/	192.0.2.221	GET	200 OK	2016-07-27 09:23:22-07	3127933
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-27 09:24:15-07	3127934
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-27 09:23:57-07	3127935
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-27 09:24:01-07	3127936
/	192.0.2.5	GET	200 OK	2016-07-27 09:23:30-07	3127937
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-27 09:24:04-07	3127938
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 09:24:11-07	3127939
/	198.51.100.230	GET	200 OK	2016-07-27 09:23:32-07	3127940
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-27 09:24:32-07	3127941
/	203.0.113.222	GET	200 OK	2016-07-27 09:23:42-07	3127942
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-27 09:24:17-07	3127943
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-27 09:24:11-07	3127944
/	203.0.113.109	GET	200 OK	2016-07-27 09:23:43-07	3127945
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 09:24:15-07	3127946
/	192.0.2.3	GET	200 OK	2016-07-27 09:23:46-07	3127947
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-27 09:24:39-07	3127948
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-27 09:24:38-07	3127949
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-27 09:24:24-07	3127950
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-27 09:24:38-07	3127951
/	203.0.113.205	GET	200 OK	2016-07-27 09:23:49-07	3127952
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-27 09:24:28-07	3127953
/	198.51.100.57	GET	200 OK	2016-07-27 09:23:52-07	3127954
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-27 09:24:12-07	3127955
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-27 09:24:26-07	3127956
/	198.51.100.116	GET	200 OK	2016-07-27 09:23:54-07	3127957
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-27 09:24:39-07	3127958
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 09:24:44-07	3127959
/	203.0.113.4	GET	200 OK	2016-07-27 09:23:55-07	3127960
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-27 09:24:37-07	3127961
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 09:24:51-07	3127962
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 09:24:41-07	3127963
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 09:24:12-07	3127964
/	198.51.100.154	GET	200 OK	2016-07-27 09:23:58-07	3127965
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 09:24:16-07	3127966
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 09:24:43-07	3127967
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-27 09:24:50-07	3127968
/	203.0.113.3	GET	200 OK	2016-07-27 09:24:01-07	3127969
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-27 09:24:38-07	3127970
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 09:24:37-07	3127971
/	198.51.100.68	GET	200 OK	2016-07-27 09:24:06-07	3127972
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-27 09:24:44-07	3127973
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 09:24:21-07	3127974
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 09:24:54-07	3127975
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 09:24:40-07	3127976
/	198.51.100.131	GET	200 OK	2016-07-27 09:24:14-07	3127977
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 09:24:58-07	3127978
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 09:25:10-07	3127979
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 09:24:43-07	3127980
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 09:25:01-07	3127981
/	192.0.2.173	GET	200 OK	2016-07-27 09:24:18-07	3127982
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 09:24:51-07	3127983
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 09:25:17-07	3127984
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-27 09:24:35-07	3127985
/	192.0.2.78	GET	200 OK	2016-07-27 09:24:20-07	3127986
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 09:25:10-07	3127987
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-27 09:24:50-07	3127988
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-27 09:25:10-07	3127989
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-27 09:24:48-07	3127990
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 09:24:37-07	3127992
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 09:24:57-07	3127993
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 09:24:54-07	3127994
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-27 09:24:54-07	3127995
/	198.51.100.8	GET	200 OK	2016-07-27 09:24:30-07	3127996
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-27 09:24:59-07	3127997
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-27 09:25:15-07	3127998
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-27 09:25:07-07	3127999
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-27 09:25:21-07	3128000
/	192.0.2.94	GET	200 OK	2016-07-27 09:24:32-07	3128001
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 09:25:32-07	3128002
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-27 09:25:19-07	3128003
/	192.0.2.47	GET	200 OK	2016-07-27 09:24:34-07	3128004
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 09:24:54-07	3128005
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-27 09:25:02-07	3128006
/	203.0.113.116	GET	200 OK	2016-07-27 09:24:42-07	3128007
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-27 09:25:18-07	3128008
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 09:25:11-07	3128009
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-27 09:25:33-07	3128010
/	203.0.113.51	GET	200 OK	2016-07-27 09:24:44-07	3128011
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 09:25:13-07	3128012
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-27 09:25:19-07	3128013
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 09:25:20-07	3128014
/	192.0.2.12	GET	200 OK	2016-07-27 09:24:51-07	3128015
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-27 09:25:27-07	3128016
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 09:25:22-07	3128017
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-27 09:25:32-07	3128018
/	203.0.113.48	GET	200 OK	2016-07-27 09:24:52-07	3128019
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-27 09:25:30-07	3128020
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-27 09:25:36-07	3128021
/	192.0.2.190	GET	200 OK	2016-07-27 09:25:01-07	3128022
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-27 09:25:49-07	3128023
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 09:25:48-07	3128024
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 09:25:44-07	3128025
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 09:25:34-07	3128026
/	203.0.113.126	GET	200 OK	2016-07-27 09:25:08-07	3128027
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 09:25:57-07	3128028
/	198.51.100.32	GET	200 OK	2016-07-27 09:25:17-07	3128029
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-27 09:25:47-07	3128030
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 09:25:55-07	3128031
/	192.0.2.193	GET	200 OK	2016-07-27 09:25:20-07	3128032
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-27 09:25:39-07	3128033
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-27 09:26:16-07	3128034
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-27 09:25:35-07	3128035
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-27 09:26:14-07	3128036
/	192.0.2.176	GET	200 OK	2016-07-27 09:25:28-07	3128037
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 09:26:24-07	3128038
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-27 09:25:48-07	3128039
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-27 09:26:21-07	3128040
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 09:26:13-07	3128041
/	192.0.2.197	GET	200 OK	2016-07-27 09:25:33-07	3128042
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 09:26:30-07	3128043
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-27 09:26:07-07	3128044
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 09:26:10-07	3128045
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-27 09:25:48-07	3128046
/	192.0.2.246	GET	200 OK	2016-07-27 09:25:40-07	3128047
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 09:26:38-07	3128048
/	203.0.113.158	GET	200 OK	2016-07-27 09:25:42-07	3128049
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 09:26:24-07	3128050
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 09:26:16-07	3128051
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-27 09:26:07-07	3128052
/	192.0.2.188	GET	200 OK	2016-07-27 09:25:44-07	3128053
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 09:26:36-07	3128054
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 09:26:11-07	3128055
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 09:26:17-07	3128056
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-27 09:26:25-07	3128057
/	192.0.2.225	GET	200 OK	2016-07-27 09:25:49-07	3128058
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-27 09:26:23-07	3128059
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-27 09:26:38-07	3128060
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-27 09:26:34-07	3128061
/	203.0.113.244	GET	200 OK	2016-07-27 09:25:55-07	3128062
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 09:26:17-07	3128063
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 09:26:39-07	3128064
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-27 09:26:32-07	3128065
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 09:26:25-07	3128066
/	203.0.113.231	GET	200 OK	2016-07-27 09:25:56-07	3128067
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-27 09:26:19-07	3128068
/	192.0.2.227	GET	200 OK	2016-07-27 09:26:00-07	3128069
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-27 09:26:39-07	3128070
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-27 09:26:59-07	3128071
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-27 09:26:21-07	3128072
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-27 09:26:45-07	3128073
/	192.0.2.168	GET	200 OK	2016-07-27 09:26:09-07	3128074
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-27 09:27:05-07	3128075
/	198.51.100.200	GET	200 OK	2016-07-27 09:26:13-07	3128076
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-27 09:26:56-07	3128077
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-27 09:27:00-07	3128078
/	192.0.2.192	GET	200 OK	2016-07-27 09:26:21-07	3128079
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-27 09:27:04-07	3128080
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 09:26:56-07	3128081
/	198.51.100.215	GET	200 OK	2016-07-27 09:26:31-07	3128082
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-27 09:26:58-07	3128083
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-27 09:26:50-07	3128084
/	203.0.113.21	GET	200 OK	2016-07-27 09:26:35-07	3128085
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-27 09:27:26-07	3128086
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-27 09:26:56-07	3128087
/	192.0.2.21	GET	200 OK	2016-07-27 09:26:42-07	3128088
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 09:27:15-07	3128089
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-27 09:27:13-07	3128090
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 09:27:25-07	3128091
/	203.0.113.80	GET	200 OK	2016-07-27 09:26:52-07	3128092
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-27 09:27:36-07	3128093
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 09:27:45-07	3128094
/	192.0.2.72	GET	200 OK	2016-07-27 09:26:58-07	3128095
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 09:27:14-07	3128096
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-27 09:27:17-07	3128097
/	198.51.100.226	GET	200 OK	2016-07-27 09:26:59-07	3128098
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 09:27:31-07	3128099
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-27 09:27:51-07	3128100
/	203.0.113.176	GET	200 OK	2016-07-27 09:27:00-07	3128101
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-27 09:27:21-07	3128102
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-27 09:27:39-07	3128103
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-27 09:27:16-07	3128104
/	198.51.100.158	GET	200 OK	2016-07-27 09:27:09-07	3128105
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-27 09:27:55-07	3128106
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-27 09:27:58-07	3128107
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 09:27:24-07	3128108
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-27 09:27:31-07	3128109
/	192.0.2.61	GET	200 OK	2016-07-27 09:27:16-07	3128110
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 09:27:36-07	3128111
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-27 09:27:58-07	3128112
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 09:27:44-07	3128113
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-27 09:27:53-07	3128114
/	203.0.113.208	GET	200 OK	2016-07-27 09:27:20-07	3128115
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 09:27:36-07	3128116
/	198.51.100.141	GET	200 OK	2016-07-27 09:27:27-07	3128117
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-27 09:27:57-07	3128118
/	198.51.100.231	GET	200 OK	2016-07-27 09:27:36-07	3128119
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-27 09:28:08-07	3128120
/	203.0.113.23	GET	200 OK	2016-07-27 09:27:39-07	3128121
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-27 09:28:00-07	3128122
/	203.0.113.177	GET	200 OK	2016-07-27 09:27:47-07	3128123
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 09:28:06-07	3128124
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-27 09:28:38-07	3128125
/	198.51.100.11	GET	200 OK	2016-07-27 09:27:48-07	3128126
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-27 09:28:29-07	3128127
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-27 09:28:40-07	3128128
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-27 09:28:05-07	3128129
/	192.0.2.71	GET	200 OK	2016-07-27 09:27:51-07	3128130
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 09:28:25-07	3128131
/	192.0.2.36	GET	200 OK	2016-07-27 09:28:01-07	3128132
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-27 09:29:01-07	3128133
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 09:28:18-07	3128134
/	192.0.2.91	GET	200 OK	2016-07-27 09:28:05-07	3128135
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 09:28:50-07	3128136
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-27 09:28:24-07	3128137
/	198.51.100.155	GET	200 OK	2016-07-27 09:28:14-07	3128138
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 09:28:50-07	3128139
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-27 09:29:03-07	3128140
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 09:29:10-07	3128141
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 09:28:55-07	3128142
/	203.0.113.115	GET	200 OK	2016-07-27 09:28:17-07	3128143
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 09:29:05-07	3128144
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-27 09:28:56-07	3128145
/	203.0.113.60	GET	200 OK	2016-07-27 09:28:19-07	3128146
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-27 09:28:39-07	3128147
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-27 09:29:02-07	3128148
/	192.0.2.85	GET	200 OK	2016-07-27 09:28:20-07	3128149
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 09:29:05-07	3128150
/	198.51.100.108	GET	200 OK	2016-07-27 09:28:29-07	3128151
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-27 09:28:51-07	3128152
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 09:28:48-07	3128153
/	192.0.2.20	GET	200 OK	2016-07-27 09:28:38-07	3128154
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 09:29:14-07	3128155
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-27 09:29:27-07	3128156
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 09:29:35-07	3128157
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-27 09:29:16-07	3128158
/	198.51.100.111	GET	200 OK	2016-07-27 09:28:48-07	3128159
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-27 09:29:24-07	3128160
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-27 09:29:09-07	3128161
/	192.0.2.42	GET	200 OK	2016-07-27 09:28:49-07	3128162
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-27 09:29:22-07	3128163
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-27 09:29:28-07	3128164
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 09:29:26-07	3128165
/	192.0.2.113	GET	200 OK	2016-07-27 09:28:57-07	3128166
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-27 09:29:26-07	3128167
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-27 09:29:40-07	3128168
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 09:29:20-07	3128169
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-27 09:29:35-07	3128170
/	192.0.2.250	GET	200 OK	2016-07-27 09:29:00-07	3128171
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-27 09:29:28-07	3128172
/	192.0.2.103	GET	200 OK	2016-07-27 09:29:09-07	3128173
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 09:29:54-07	3128174
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-27 09:29:43-07	3128175
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-27 09:29:46-07	3128176
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 09:29:24-07	3128177
/	203.0.113.166	GET	200 OK	2016-07-27 09:29:17-07	3128178
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 09:29:56-07	3128179
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-27 09:30:17-07	3128180
/	198.51.100.192	GET	200 OK	2016-07-27 10:32:26-07	3130646
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 09:30:14-07	3128181
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 09:29:54-07	3128182
/	192.0.2.156	GET	200 OK	2016-07-27 09:29:27-07	3128183
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-27 09:30:02-07	3128184
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-27 09:30:00-07	3128185
/	192.0.2.212	GET	200 OK	2016-07-27 09:29:32-07	3128186
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 09:30:12-07	3128187
/	198.51.100.15	GET	200 OK	2016-07-27 09:29:42-07	3128188
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-27 09:30:06-07	3128189
/	192.0.2.179	GET	200 OK	2016-07-27 09:29:46-07	3128190
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-27 09:30:44-07	3128191
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-27 09:30:19-07	3128192
/	198.51.100.135	GET	200 OK	2016-07-27 09:29:55-07	3128193
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-27 09:30:31-07	3128194
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-27 09:30:30-07	3128195
/	192.0.2.67	GET	200 OK	2016-07-27 09:30:04-07	3128196
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-27 09:30:33-07	3128197
/	203.0.113.120	GET	200 OK	2016-07-27 09:30:05-07	3128198
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 09:31:03-07	3128199
/	198.51.100.97	GET	200 OK	2016-07-27 09:30:15-07	3128200
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-27 09:31:04-07	3128201
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-27 09:30:44-07	3128202
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-27 09:30:40-07	3128203
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-27 09:30:33-07	3128204
/	198.51.100.176	GET	200 OK	2016-07-27 09:30:17-07	3128205
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 09:30:49-07	3128206
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-27 09:31:08-07	3128207
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-27 09:30:36-07	3128208
/	198.51.100.201	GET	200 OK	2016-07-27 09:30:18-07	3128209
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-27 09:30:35-07	3128210
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-27 09:31:12-07	3128211
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 09:30:34-07	3128212
/	198.51.100.65	GET	200 OK	2016-07-27 09:30:21-07	3128213
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-27 09:31:06-07	3128214
/article/bears-love-berriesh	198.51.100.65	GET	404 NOT FOUND	2016-07-27 09:30:44-07	3128215
/	203.0.113.58	GET	200 OK	2016-07-27 09:30:30-07	3128216
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-27 09:30:50-07	3128217
/	192.0.2.35	GET	200 OK	2016-07-27 09:30:37-07	3128218
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-27 09:31:08-07	3128219
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 09:31:07-07	3128220
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-27 09:31:29-07	3128221
/	198.51.100.2	GET	200 OK	2016-07-27 09:30:39-07	3128222
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-27 09:31:16-07	3128223
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-27 09:31:29-07	3128224
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-27 09:31:02-07	3128225
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-27 09:30:59-07	3128226
/	203.0.113.229	GET	200 OK	2016-07-27 09:30:49-07	3128227
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-27 09:31:28-07	3128228
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 09:31:06-07	3128229
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-27 09:31:42-07	3128230
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 09:31:48-07	3128231
/	198.51.100.114	GET	200 OK	2016-07-27 09:30:52-07	3128232
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-27 09:31:34-07	3128233
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-27 09:31:51-07	3128234
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-27 09:31:13-07	3128235
/	203.0.113.141	GET	200 OK	2016-07-27 09:31:02-07	3128236
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-27 09:31:55-07	3128237
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-27 09:31:18-07	3128238
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-27 09:32:01-07	3128239
/	192.0.2.234	GET	200 OK	2016-07-27 09:31:11-07	3128240
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-27 09:32:00-07	3128241
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-27 09:31:30-07	3128242
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-27 09:31:36-07	3128243
/	203.0.113.130	GET	200 OK	2016-07-27 09:31:13-07	3128244
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-27 09:32:06-07	3128245
/article/bad-things-gonek	203.0.113.130	GET	404 NOT FOUND	2016-07-27 09:31:49-07	3128246
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-27 09:31:45-07	3128247
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-27 09:31:56-07	3128248
/	203.0.113.95	GET	200 OK	2016-07-27 09:31:21-07	3128249
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 09:31:42-07	3128250
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-27 09:32:20-07	3128251
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 09:31:46-07	3128252
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 09:31:58-07	3128253
/	198.51.100.100	GET	200 OK	2016-07-27 09:31:23-07	3128254
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 09:32:00-07	3128255
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 09:32:10-07	3128256
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 09:31:46-07	3128257
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 09:31:59-07	3128258
/	203.0.113.166	GET	200 OK	2016-07-27 09:31:31-07	3128259
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-27 09:32:04-07	3128260
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 09:32:10-07	3128261
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 09:32:26-07	3128262
/	203.0.113.21	GET	200 OK	2016-07-27 09:31:36-07	3128263
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 09:32:01-07	3128264
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 09:32:15-07	3128265
/	203.0.113.85	GET	200 OK	2016-07-27 09:31:40-07	3128266
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-27 09:32:07-07	3128267
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 09:31:58-07	3128268
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-27 09:32:02-07	3128269
/	203.0.113.136	GET	200 OK	2016-07-27 09:31:48-07	3128270
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 09:32:09-07	3128271
/	203.0.113.20	GET	200 OK	2016-07-27 09:31:55-07	3128272
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-27 09:32:22-07	3128273
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-27 09:32:41-07	3128274
/	198.51.100.115	GET	200 OK	2016-07-27 09:32:01-07	3128275
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-27 09:32:36-07	3128276
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-27 09:32:41-07	3128277
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-27 09:32:44-07	3128278
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-27 09:32:29-07	3128279
/	198.51.100.8	GET	200 OK	2016-07-27 09:32:03-07	3128280
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-27 09:32:56-07	3128281
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-27 09:32:27-07	3128282
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-27 09:32:35-07	3128283
/	203.0.113.70	GET	200 OK	2016-07-27 09:32:10-07	3128284
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-27 09:33:06-07	3128285
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-27 09:33:01-07	3128286
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-27 09:32:59-07	3128287
/	198.51.100.147	GET	200 OK	2016-07-27 09:32:18-07	3128288
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-27 09:33:09-07	3128289
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-27 09:32:42-07	3128290
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-27 09:32:43-07	3128291
/	198.51.100.133	GET	200 OK	2016-07-27 09:32:27-07	3128292
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-27 09:33:06-07	3128293
/	198.51.100.137	GET	200 OK	2016-07-27 09:32:29-07	3128294
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 09:32:44-07	3128295
/	192.0.2.22	GET	200 OK	2016-07-27 09:32:38-07	3128296
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-27 09:33:37-07	3128297
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 09:33:21-07	3128298
/	198.51.100.10	GET	200 OK	2016-07-27 09:32:43-07	3128299
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-27 09:33:28-07	3128300
/	203.0.113.194	GET	200 OK	2016-07-27 09:32:52-07	3128301
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 09:33:14-07	3128302
/	203.0.113.200	GET	200 OK	2016-07-27 09:33:00-07	3128303
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 09:33:58-07	3128304
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 09:33:18-07	3128305
/	192.0.2.21	GET	200 OK	2016-07-27 09:33:04-07	3128306
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 09:33:34-07	3128307
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 09:33:46-07	3128308
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-27 09:33:39-07	3128309
/	203.0.113.84	GET	200 OK	2016-07-27 09:33:08-07	3128310
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 09:33:50-07	3128311
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-27 09:33:28-07	3128312
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-27 09:33:31-07	3128313
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-27 09:33:23-07	3128314
/	203.0.113.132	GET	200 OK	2016-07-27 09:33:12-07	3128315
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 09:33:33-07	3128316
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-27 09:33:39-07	3128317
/	198.51.100.62	GET	200 OK	2016-07-27 09:33:20-07	3128318
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 09:33:50-07	3128319
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 09:33:50-07	3128320
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-27 09:34:07-07	3128321
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 09:34:06-07	3128322
/	198.51.100.63	GET	200 OK	2016-07-27 09:33:22-07	3128323
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-27 09:34:22-07	3128324
/article/bears-love-berriesp	198.51.100.63	GET	404 NOT FOUND	2016-07-27 09:34:03-07	3128325
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-27 09:34:05-07	3128326
/	203.0.113.58	GET	200 OK	2016-07-27 09:33:26-07	3128327
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-27 09:34:07-07	3128328
/	203.0.113.208	GET	200 OK	2016-07-27 09:33:31-07	3128329
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-27 09:33:57-07	3128330
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 09:33:46-07	3128331
/	192.0.2.205	GET	200 OK	2016-07-27 09:33:37-07	3128332
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-27 09:34:02-07	3128333
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-27 09:34:37-07	3128334
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-27 09:34:18-07	3128335
/	198.51.100.140	GET	200 OK	2016-07-27 09:33:43-07	3128336
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 09:34:30-07	3128337
/	198.51.100.108	GET	200 OK	2016-07-27 09:33:52-07	3128338
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-27 09:34:25-07	3128339
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-27 09:34:47-07	3128340
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-27 09:34:24-07	3128341
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-27 09:34:23-07	3128342
/	198.51.100.195	GET	200 OK	2016-07-27 09:33:57-07	3128343
/article/goats-eat-googlesm	198.51.100.195	GET	404 NOT FOUND	2016-07-27 09:34:22-07	3128344
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-27 09:34:57-07	3128345
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 09:34:24-07	3128346
/	203.0.113.194	GET	200 OK	2016-07-27 09:33:58-07	3128347
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 09:34:26-07	3128348
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-27 09:34:29-07	3128349
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 09:34:27-07	3128350
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-27 09:34:25-07	3128351
/	198.51.100.21	GET	200 OK	2016-07-27 09:34:05-07	3128352
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-27 09:35:05-07	3128353
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 09:35:01-07	3128354
/	203.0.113.36	GET	200 OK	2016-07-27 09:34:10-07	3128355
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-27 09:35:07-07	3128356
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-27 09:34:35-07	3128357
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-27 09:34:57-07	3128358
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-27 09:35:04-07	3128359
/	198.51.100.221	GET	200 OK	2016-07-27 09:34:16-07	3128360
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-27 09:34:35-07	3128361
/	198.51.100.242	GET	200 OK	2016-07-27 09:34:21-07	3128362
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-27 09:35:05-07	3128363
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 09:34:38-07	3128364
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-27 09:34:54-07	3128365
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 09:34:53-07	3128366
/	198.51.100.187	GET	200 OK	2016-07-27 09:34:25-07	3128367
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-27 09:34:52-07	3128368
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-27 09:34:51-07	3128369
/	203.0.113.116	GET	200 OK	2016-07-27 10:34:39-07	3130741
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-27 09:35:20-07	3128370
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-27 09:35:09-07	3128371
/	203.0.113.55	GET	200 OK	2016-07-27 09:34:29-07	3128372
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-27 09:35:07-07	3128373
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 09:35:04-07	3128374
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 09:35:09-07	3128375
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 09:35:05-07	3128376
/	192.0.2.59	GET	200 OK	2016-07-27 09:34:32-07	3128377
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 09:34:58-07	3128378
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-27 09:35:25-07	3128379
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-27 09:34:56-07	3128380
/	198.51.100.215	GET	200 OK	2016-07-27 09:34:36-07	3128381
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-27 09:34:58-07	3128382
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-27 09:35:35-07	3128383
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-27 09:35:35-07	3128384
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 09:35:03-07	3128385
/	203.0.113.170	GET	200 OK	2016-07-27 09:34:43-07	3128386
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-27 09:35:39-07	3128387
/	203.0.113.108	GET	200 OK	2016-07-27 09:34:47-07	3128388
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-27 09:35:46-07	3128389
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 09:35:22-07	3128390
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-27 09:35:05-07	3128391
/	203.0.113.220	GET	200 OK	2016-07-27 09:34:52-07	3128392
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-27 09:35:13-07	3128393
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 09:35:40-07	3128394
/	198.51.100.54	GET	200 OK	2016-07-27 09:34:57-07	3128395
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-27 09:35:50-07	3128396
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 09:35:21-07	3128397
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-27 09:35:36-07	3128398
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 09:35:13-07	3128399
/	198.51.100.172	GET	200 OK	2016-07-27 09:35:07-07	3128400
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-27 09:36:06-07	3128401
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-27 09:35:28-07	3128402
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-27 09:35:52-07	3128403
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-27 09:35:30-07	3128404
/	198.51.100.91	GET	200 OK	2016-07-27 09:35:12-07	3128405
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-27 09:36:10-07	3128406
/	192.0.2.64	GET	200 OK	2016-07-27 09:35:20-07	3128407
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 09:35:51-07	3128408
/	192.0.2.199	GET	200 OK	2016-07-27 09:35:29-07	3128409
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-27 09:36:11-07	3128410
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-27 09:36:11-07	3128411
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 09:35:53-07	3128412
/	198.51.100.205	GET	200 OK	2016-07-27 09:35:32-07	3128413
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 09:36:25-07	3128414
/	192.0.2.241	GET	200 OK	2016-07-27 09:35:36-07	3128415
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 09:36:25-07	3128416
/	192.0.2.249	GET	200 OK	2016-07-27 09:35:42-07	3128417
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 09:36:05-07	3128418
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-27 09:36:09-07	3128419
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-27 09:36:40-07	3128420
/	192.0.2.72	GET	200 OK	2016-07-27 09:35:44-07	3128421
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-27 09:36:32-07	3128422
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-27 09:36:07-07	3128423
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 09:36:36-07	3128424
/	192.0.2.127	GET	200 OK	2016-07-27 09:35:52-07	3128425
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-27 09:36:25-07	3128426
/	203.0.113.238	GET	200 OK	2016-07-27 09:35:54-07	3128427
/article/bears-love-berriesp	203.0.113.238	GET	404 NOT FOUND	2016-07-27 09:36:39-07	3128428
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 09:36:34-07	3128429
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 09:36:33-07	3128430
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 09:36:10-07	3128431
/	192.0.2.221	GET	200 OK	2016-07-27 09:36:01-07	3128432
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-27 09:36:44-07	3128433
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-27 09:36:54-07	3128434
/	203.0.113.179	GET	200 OK	2016-07-27 09:36:04-07	3128435
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-27 09:36:21-07	3128436
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-27 09:36:21-07	3128437
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 09:37:03-07	3128438
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-27 09:36:48-07	3128439
/	203.0.113.20	GET	200 OK	2016-07-27 09:36:05-07	3128440
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-27 09:37:01-07	3128441
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-27 09:36:41-07	3128442
/	192.0.2.102	GET	200 OK	2016-07-27 09:36:10-07	3128443
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-27 09:37:03-07	3128444
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 09:37:03-07	3128445
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 09:36:41-07	3128446
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-27 09:37:07-07	3128447
/	192.0.2.142	GET	200 OK	2016-07-27 09:36:19-07	3128448
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 09:37:13-07	3128449
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 09:37:08-07	3128450
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-27 09:37:01-07	3128451
/	203.0.113.209	GET	200 OK	2016-07-27 09:36:24-07	3128452
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-27 09:37:10-07	3128453
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-27 09:37:06-07	3128454
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-27 09:36:59-07	3128455
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-27 09:37:05-07	3128456
/	198.51.100.201	GET	200 OK	2016-07-27 09:36:30-07	3128457
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-27 09:37:27-07	3128458
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-27 09:37:07-07	3128459
/	203.0.113.223	GET	200 OK	2016-07-27 09:36:33-07	3128460
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-27 09:37:08-07	3128461
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-27 09:37:07-07	3128462
/	198.51.100.47	GET	200 OK	2016-07-27 09:36:43-07	3128463
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-27 09:37:13-07	3128464
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 09:37:09-07	3128465
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-27 09:37:19-07	3128466
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 09:37:37-07	3128467
/	192.0.2.167	GET	200 OK	2016-07-27 09:36:48-07	3128468
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-27 09:37:31-07	3128469
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-27 09:37:45-07	3128470
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-27 09:37:20-07	3128471
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-27 09:37:23-07	3128472
/	192.0.2.19	GET	200 OK	2016-07-27 09:36:58-07	3128473
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-27 09:37:52-07	3128474
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-27 09:37:16-07	3128475
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-27 09:37:28-07	3128476
/	192.0.2.187	GET	200 OK	2016-07-27 09:37:04-07	3128477
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-27 09:38:03-07	3128478
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 09:37:56-07	3128479
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-27 09:37:24-07	3128480
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-27 09:37:23-07	3128481
/	203.0.113.156	GET	200 OK	2016-07-27 09:37:08-07	3128482
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-27 09:38:03-07	3128483
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 09:37:41-07	3128484
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 09:38:02-07	3128485
/	192.0.2.219	GET	200 OK	2016-07-27 09:37:14-07	3128486
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-27 09:37:56-07	3128487
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-27 09:37:35-07	3128488
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-27 09:37:32-07	3128489
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 09:37:33-07	3128490
/	198.51.100.252	GET	200 OK	2016-07-27 09:37:18-07	3128491
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 09:37:35-07	3128492
/	198.51.100.229	GET	200 OK	2016-07-27 09:37:24-07	3128493
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-27 09:37:49-07	3128494
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 09:38:12-07	3128495
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 09:38:20-07	3128496
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-27 09:38:21-07	3128497
/	192.0.2.249	GET	200 OK	2016-07-27 09:37:29-07	3128498
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-27 09:37:49-07	3128499
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-27 09:38:15-07	3128500
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-27 09:38:09-07	3128501
/	192.0.2.45	GET	200 OK	2016-07-27 09:37:32-07	3128502
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-27 09:38:18-07	3128503
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 09:38:24-07	3128504
/	192.0.2.224	GET	200 OK	2016-07-27 09:37:40-07	3128505
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 09:38:36-07	3128506
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 09:38:16-07	3128507
/	198.51.100.175	GET	200 OK	2016-07-27 09:37:45-07	3128508
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-27 09:38:14-07	3128509
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 09:38:26-07	3128510
/	192.0.2.5	GET	200 OK	2016-07-27 09:37:51-07	3128511
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 09:38:42-07	3128512
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-27 09:38:47-07	3128513
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 09:38:28-07	3128514
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-27 09:38:50-07	3128515
/	192.0.2.134	GET	200 OK	2016-07-27 09:37:53-07	3128516
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 09:38:19-07	3128517
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-27 09:38:09-07	3128518
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-27 09:38:12-07	3128519
/	192.0.2.207	GET	200 OK	2016-07-27 09:37:55-07	3128520
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-27 09:38:27-07	3128521
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-27 09:38:32-07	3128522
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-27 09:38:32-07	3128523
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-27 09:38:29-07	3128524
/	192.0.2.55	GET	200 OK	2016-07-27 09:37:57-07	3128525
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-27 09:38:18-07	3128526
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-27 09:38:40-07	3128527
/	203.0.113.48	GET	200 OK	2016-07-27 09:37:59-07	3128528
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-27 09:38:54-07	3128529
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-27 09:38:37-07	3128530
/	192.0.2.107	GET	200 OK	2016-07-27 09:38:08-07	3128531
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 09:38:24-07	3128532
/	203.0.113.44	GET	200 OK	2016-07-27 09:38:12-07	3128533
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-27 09:39:03-07	3128534
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-27 09:38:59-07	3128535
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 09:38:31-07	3128536
/	192.0.2.4	GET	200 OK	2016-07-27 09:38:16-07	3128537
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-27 09:38:56-07	3128538
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-27 09:39:10-07	3128539
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-27 09:38:56-07	3128540
/	203.0.113.36	GET	200 OK	2016-07-27 09:38:24-07	3128541
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-27 09:39:19-07	3128542
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-27 09:38:58-07	3128543
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-27 09:38:45-07	3128544
/	192.0.2.134	GET	200 OK	2016-07-27 09:38:25-07	3128545
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-27 09:39:12-07	3128546
/	203.0.113.30	GET	200 OK	2016-07-27 09:38:29-07	3128547
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-27 09:39:14-07	3128548
/	198.51.100.145	GET	200 OK	2016-07-27 09:38:35-07	3128549
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-27 09:39:13-07	3128550
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-27 09:38:51-07	3128551
/	198.51.100.5	GET	200 OK	2016-07-27 09:38:44-07	3128552
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 09:39:33-07	3128553
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-27 09:39:14-07	3128554
/	192.0.2.51	GET	200 OK	2016-07-27 09:38:53-07	3128555
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 09:39:10-07	3128556
/	203.0.113.118	GET	200 OK	2016-07-27 09:39:03-07	3128557
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-27 09:39:49-07	3128558
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 09:39:47-07	3128559
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 09:39:43-07	3128560
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 09:39:49-07	3128561
/	203.0.113.72	GET	200 OK	2016-07-27 09:39:10-07	3128562
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-27 09:39:49-07	3128563
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 09:39:37-07	3128564
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-27 09:39:40-07	3128565
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 09:40:06-07	3128566
/	203.0.113.34	GET	200 OK	2016-07-27 09:39:15-07	3128567
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-27 09:39:49-07	3128568
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-27 09:39:50-07	3128569
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-27 09:39:30-07	3128570
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-27 09:39:45-07	3128571
/	192.0.2.217	GET	200 OK	2016-07-27 09:39:18-07	3128572
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-27 09:39:48-07	3128573
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-27 09:39:44-07	3128574
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-27 09:39:54-07	3128575
/	192.0.2.234	GET	200 OK	2016-07-27 09:39:25-07	3128576
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 09:40:05-07	3128577
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-27 09:40:17-07	3128578
/	203.0.113.75	GET	200 OK	2016-07-27 09:39:35-07	3128579
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 09:40:21-07	3128580
/	198.51.100.184	GET	200 OK	2016-07-27 09:39:38-07	3128581
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 09:40:35-07	3128582
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 09:40:27-07	3128583
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 09:40:27-07	3128584
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 09:40:33-07	3128585
/	198.51.100.76	GET	200 OK	2016-07-27 09:39:48-07	3128586
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-27 09:40:15-07	3128587
/	192.0.2.254	GET	200 OK	2016-07-27 09:39:58-07	3128588
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-27 09:40:40-07	3128589
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 09:40:23-07	3128590
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-27 09:40:13-07	3128591
/	198.51.100.136	GET	200 OK	2016-07-27 09:40:07-07	3128592
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 09:40:55-07	3128593
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-27 09:40:23-07	3128594
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 09:40:49-07	3128595
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 09:40:58-07	3128596
/	203.0.113.95	GET	200 OK	2016-07-27 09:40:11-07	3128597
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-27 09:40:50-07	3128598
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 09:40:29-07	3128599
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-27 09:41:05-07	3128600
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 09:40:35-07	3128601
/	192.0.2.125	GET	200 OK	2016-07-27 09:40:17-07	3128602
/article/bears-love-berriesw	192.0.2.125	GET	404 NOT FOUND	2016-07-27 09:41:16-07	3128603
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 09:41:03-07	3128604
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 09:40:48-07	3128605
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-27 09:41:16-07	3128606
/	192.0.2.86	GET	200 OK	2016-07-27 09:40:23-07	3128607
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-27 09:40:53-07	3128608
/	192.0.2.87	GET	200 OK	2016-07-27 09:40:30-07	3128609
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 09:41:10-07	3128610
/	203.0.113.162	GET	200 OK	2016-07-27 09:40:40-07	3128611
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 09:41:21-07	3128612
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 09:41:30-07	3128613
/	198.51.100.200	GET	200 OK	2016-07-27 09:40:45-07	3128614
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-27 09:41:43-07	3128615
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-27 09:41:19-07	3128616
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-27 09:41:13-07	3128617
/	203.0.113.158	GET	200 OK	2016-07-27 09:40:51-07	3128618
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 09:41:24-07	3128619
/	203.0.113.160	GET	200 OK	2016-07-27 09:40:55-07	3128620
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-27 09:41:51-07	3128621
/	203.0.113.31	GET	200 OK	2016-07-27 09:40:56-07	3128622
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-27 09:41:26-07	3128623
/	203.0.113.109	GET	200 OK	2016-07-27 09:41:05-07	3128624
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 09:41:30-07	3128625
/	203.0.113.185	GET	200 OK	2016-07-27 09:41:11-07	3128626
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 09:41:43-07	3128627
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 09:41:48-07	3128628
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-27 09:41:30-07	3128629
/	198.51.100.92	GET	200 OK	2016-07-27 09:41:13-07	3128630
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 09:41:41-07	3128631
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-27 09:41:53-07	3128632
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 09:41:46-07	3128633
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-27 09:42:03-07	3128634
/	198.51.100.205	GET	200 OK	2016-07-27 09:41:20-07	3128635
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-27 09:41:45-07	3128636
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-27 09:42:09-07	3128637
/	192.0.2.81	GET	200 OK	2016-07-27 09:41:23-07	3128638
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-27 09:42:17-07	3128639
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 09:42:00-07	3128640
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-27 09:42:23-07	3128641
/	198.51.100.213	GET	200 OK	2016-07-27 09:41:32-07	3128642
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-27 09:42:08-07	3128643
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 09:42:02-07	3128644
/	203.0.113.118	GET	200 OK	2016-07-27 09:41:34-07	3128645
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-27 09:42:06-07	3128646
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-27 09:41:57-07	3128647
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-27 09:42:29-07	3128648
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 09:41:51-07	3128649
/	192.0.2.146	GET	200 OK	2016-07-27 09:41:42-07	3128650
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-27 09:42:22-07	3128651
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-27 09:42:18-07	3128652
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-27 09:42:30-07	3128653
/	203.0.113.46	GET	200 OK	2016-07-27 10:37:23-07	3130838
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 09:42:01-07	3128654
/	192.0.2.50	GET	200 OK	2016-07-27 09:41:49-07	3128655
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-27 09:42:37-07	3128656
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-27 09:42:10-07	3128657
/	192.0.2.252	GET	200 OK	2016-07-27 09:41:55-07	3128658
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-27 09:42:24-07	3128659
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 09:42:34-07	3128660
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 09:42:29-07	3128661
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-27 09:42:11-07	3128662
/	198.51.100.158	GET	200 OK	2016-07-27 09:41:57-07	3128663
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-27 09:42:22-07	3128664
/	203.0.113.17	GET	200 OK	2016-07-27 09:41:59-07	3128665
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 09:42:46-07	3128666
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-27 09:42:19-07	3128667
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-27 09:42:24-07	3128668
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 09:42:49-07	3128669
/	203.0.113.114	GET	200 OK	2016-07-27 09:42:09-07	3128670
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 09:42:26-07	3128671
/	198.51.100.47	GET	200 OK	2016-07-27 09:42:14-07	3128672
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-27 09:42:31-07	3128673
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-27 09:42:51-07	3128674
/	203.0.113.32	GET	200 OK	2016-07-27 09:42:16-07	3128675
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-27 09:42:59-07	3128676
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-27 09:42:58-07	3128677
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-27 09:42:59-07	3128678
/	192.0.2.109	GET	200 OK	2016-07-27 09:42:19-07	3128679
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 09:43:12-07	3128680
/	198.51.100.59	GET	200 OK	2016-07-27 09:42:23-07	3128681
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-27 09:43:15-07	3128682
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 09:43:01-07	3128683
/	198.51.100.60	GET	200 OK	2016-07-27 09:42:25-07	3128684
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-27 09:43:04-07	3128685
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-27 09:43:21-07	3128686
/	203.0.113.2	GET	200 OK	2016-07-27 09:42:31-07	3128687
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 09:43:26-07	3128688
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 09:43:01-07	3128689
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-27 09:42:55-07	3128690
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 09:42:49-07	3128691
/	198.51.100.112	GET	200 OK	2016-07-27 09:42:39-07	3128692
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 09:43:27-07	3128693
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-27 09:43:31-07	3128694
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-27 09:43:00-07	3128695
/	192.0.2.239	GET	200 OK	2016-07-27 09:42:48-07	3128696
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-27 09:43:26-07	3128697
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-27 09:43:44-07	3128698
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-27 09:43:36-07	3128699
/	203.0.113.115	GET	200 OK	2016-07-27 09:42:57-07	3128700
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 09:43:33-07	3128701
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-27 09:43:35-07	3128702
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 09:43:32-07	3128703
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-27 09:43:30-07	3128704
/	198.51.100.177	GET	200 OK	2016-07-27 09:43:07-07	3128705
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-27 09:43:50-07	3128706
/	192.0.2.62	GET	200 OK	2016-07-27 09:43:15-07	3128707
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-27 09:43:57-07	3128708
/	203.0.113.204	GET	200 OK	2016-07-27 09:43:16-07	3128709
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-27 09:44:02-07	3128710
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-27 09:43:31-07	3128711
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-27 09:43:56-07	3128712
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-27 09:43:40-07	3128713
/	203.0.113.139	GET	200 OK	2016-07-27 09:43:17-07	3128714
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-27 09:43:55-07	3128715
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-27 09:43:32-07	3128716
/	198.51.100.122	GET	200 OK	2016-07-27 09:43:25-07	3128717
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-27 09:44:16-07	3128718
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 09:44:13-07	3128719
/	192.0.2.22	GET	200 OK	2016-07-27 09:43:32-07	3128720
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-27 09:44:17-07	3128721
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 09:43:47-07	3128722
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 09:44:29-07	3128723
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 09:44:25-07	3128724
/	198.51.100.19	GET	200 OK	2016-07-27 09:43:34-07	3128725
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 09:44:24-07	3128726
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-27 09:44:08-07	3128727
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-27 09:44:22-07	3128728
/	192.0.2.114	GET	200 OK	2016-07-27 09:43:43-07	3128729
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-27 09:44:21-07	3128730
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-27 09:44:22-07	3128731
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 09:44:34-07	3128732
/	192.0.2.93	GET	200 OK	2016-07-27 09:43:45-07	3128733
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 09:44:38-07	3128734
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 09:44:45-07	3128735
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-27 09:44:12-07	3128736
/	198.51.100.12	GET	200 OK	2016-07-27 09:43:51-07	3128737
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 09:44:29-07	3128738
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 09:44:21-07	3128739
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-27 09:44:12-07	3128740
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 09:44:33-07	3128741
/	192.0.2.28	GET	200 OK	2016-07-27 09:44:00-07	3128742
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-27 09:44:33-07	3128743
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-27 09:44:30-07	3128744
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-27 09:44:39-07	3128745
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-27 09:44:16-07	3128746
/	192.0.2.11	GET	200 OK	2016-07-27 09:44:03-07	3128747
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-27 09:44:26-07	3128748
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-27 09:44:22-07	3128749
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 09:45:01-07	3128750
/	203.0.113.26	GET	200 OK	2016-07-27 09:44:08-07	3128751
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-27 09:45:05-07	3128752
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-27 09:44:36-07	3128753
/	192.0.2.206	GET	200 OK	2016-07-27 09:44:17-07	3128754
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 09:45:02-07	3128755
/	203.0.113.187	GET	200 OK	2016-07-27 09:44:20-07	3128756
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-27 09:44:51-07	3128757
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-27 09:45:14-07	3128758
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-27 09:45:13-07	3128759
/	192.0.2.160	GET	200 OK	2016-07-27 09:44:22-07	3128760
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-27 09:45:08-07	3128761
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-27 09:44:50-07	3128762
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 09:44:49-07	3128763
/	198.51.100.244	GET	200 OK	2016-07-27 09:44:26-07	3128764
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-27 09:45:10-07	3128765
/	198.51.100.37	GET	200 OK	2016-07-27 09:44:28-07	3128766
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 09:45:03-07	3128767
/	198.51.100.247	GET	200 OK	2016-07-27 09:44:29-07	3128768
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-27 09:45:14-07	3128769
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-27 09:44:56-07	3128770
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-27 09:44:50-07	3128771
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-27 09:44:48-07	3128772
/	203.0.113.35	GET	200 OK	2016-07-27 09:44:36-07	3128773
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-27 09:45:02-07	3128774
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 09:45:06-07	3128775
/	192.0.2.137	GET	200 OK	2016-07-27 09:44:39-07	3128776
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-27 09:44:55-07	3128777
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-27 09:45:07-07	3128778
/	192.0.2.163	GET	200 OK	2016-07-27 09:44:47-07	3128779
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 09:45:24-07	3128780
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-27 09:45:18-07	3128781
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 09:45:11-07	3128782
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-27 09:45:08-07	3128783
/	203.0.113.72	GET	200 OK	2016-07-27 09:44:50-07	3128784
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-27 09:45:39-07	3128785
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-27 09:45:12-07	3128786
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-27 09:45:49-07	3128787
/	203.0.113.83	GET	200 OK	2016-07-27 09:44:58-07	3128788
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-27 09:45:31-07	3128789
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 09:45:53-07	3128790
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-27 09:45:26-07	3128791
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 09:45:54-07	3128792
/	203.0.113.182	GET	200 OK	2016-07-27 09:45:05-07	3128793
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-27 09:45:21-07	3128794
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 09:45:22-07	3128795
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-27 09:45:36-07	3128796
/	203.0.113.60	GET	200 OK	2016-07-27 09:45:15-07	3128797
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-27 09:45:44-07	3128798
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-27 09:46:12-07	3128799
/	198.51.100.11	GET	200 OK	2016-07-27 09:45:16-07	3128800
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-27 09:45:47-07	3128801
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 09:46:09-07	3128802
/	203.0.113.132	GET	200 OK	2016-07-27 09:45:25-07	3128803
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-27 09:46:18-07	3128804
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 09:46:11-07	3128805
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 09:45:47-07	3128806
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-27 09:46:08-07	3128807
/	192.0.2.233	GET	200 OK	2016-07-27 09:45:33-07	3128808
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-27 09:46:22-07	3128809
/	203.0.113.33	GET	200 OK	2016-07-27 09:45:39-07	3128810
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 09:46:02-07	3128811
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 09:46:17-07	3128812
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-27 09:46:05-07	3128813
/	198.51.100.175	GET	200 OK	2016-07-27 09:45:40-07	3128814
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-27 09:46:30-07	3128815
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 09:46:39-07	3128816
/	203.0.113.129	GET	200 OK	2016-07-27 09:45:49-07	3128817
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 09:46:09-07	3128818
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-27 09:46:21-07	3128819
/	192.0.2.147	GET	200 OK	2016-07-27 09:45:56-07	3128820
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-27 09:46:46-07	3128821
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 09:46:29-07	3128822
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-27 09:46:11-07	3128823
/	198.51.100.113	GET	200 OK	2016-07-27 09:46:04-07	3128824
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-27 09:47:03-07	3128825
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-27 09:46:45-07	3128826
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-27 09:46:55-07	3128827
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 09:46:59-07	3128828
/	198.51.100.100	GET	200 OK	2016-07-27 09:46:13-07	3128829
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 09:46:49-07	3128830
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 09:47:01-07	3128831
/	198.51.100.169	GET	200 OK	2016-07-27 09:46:22-07	3128832
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-27 09:47:17-07	3128833
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 09:47:10-07	3128834
/	198.51.100.27	GET	200 OK	2016-07-27 09:46:30-07	3128835
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-27 09:47:07-07	3128836
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-27 09:47:05-07	3128837
/	198.51.100.76	GET	200 OK	2016-07-27 09:46:31-07	3128838
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 09:47:00-07	3128839
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-27 09:47:12-07	3128840
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-27 09:47:03-07	3128841
/	203.0.113.39	GET	200 OK	2016-07-27 09:46:39-07	3128842
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 09:47:08-07	3128843
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-27 09:47:03-07	3128844
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-27 09:47:34-07	3128845
/	203.0.113.24	GET	200 OK	2016-07-27 09:46:40-07	3128846
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-27 09:47:13-07	3128847
/	203.0.113.55	GET	200 OK	2016-07-27 09:46:49-07	3128848
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 09:47:08-07	3128849
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 09:47:47-07	3128850
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 09:47:11-07	3128851
/	192.0.2.205	GET	200 OK	2016-07-27 09:46:50-07	3128852
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-27 09:47:45-07	3128853
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-27 09:47:28-07	3128854
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-27 09:47:11-07	3128855
/	198.51.100.176	GET	200 OK	2016-07-27 09:46:55-07	3128856
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 09:47:35-07	3128857
/	198.51.100.60	GET	200 OK	2016-07-27 09:47:01-07	3128858
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-27 09:47:42-07	3128859
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-27 09:47:26-07	3128860
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-27 09:47:16-07	3128861
/	203.0.113.240	GET	200 OK	2016-07-27 09:47:10-07	3128862
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-27 09:48:06-07	3128863
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-27 09:47:28-07	3128864
/	203.0.113.98	GET	200 OK	2016-07-27 09:47:12-07	3128865
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 09:47:56-07	3128866
/	203.0.113.28	GET	200 OK	2016-07-27 09:47:18-07	3128867
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-27 09:47:39-07	3128868
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-27 09:47:41-07	3128869
/	203.0.113.94	GET	200 OK	2016-07-27 09:47:23-07	3128870
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 09:47:38-07	3128871
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 09:47:43-07	3128872
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-27 09:47:55-07	3128873
/	198.51.100.40	GET	200 OK	2016-07-27 09:47:27-07	3128874
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 09:47:42-07	3128875
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 09:48:01-07	3128876
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-27 09:48:01-07	3128877
/	198.51.100.246	GET	200 OK	2016-07-27 09:47:36-07	3128878
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-27 09:48:11-07	3128879
/	198.51.100.16	GET	200 OK	2016-07-27 09:47:39-07	3128880
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-27 09:48:16-07	3128881
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-27 09:48:29-07	3128882
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 09:48:39-07	3128883
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-27 09:47:56-07	3128884
/	198.51.100.35	GET	200 OK	2016-07-27 09:47:45-07	3128885
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 09:48:42-07	3128886
/	192.0.2.173	GET	200 OK	2016-07-27 09:47:49-07	3128887
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 09:48:25-07	3128888
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-27 09:48:14-07	3128889
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-27 09:48:24-07	3128890
/	198.51.100.87	GET	200 OK	2016-07-27 09:47:56-07	3128891
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 09:48:26-07	3128892
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-27 09:48:14-07	3128893
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 09:48:32-07	3128894
/	198.51.100.82	GET	200 OK	2016-07-27 09:47:57-07	3128895
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-27 09:48:14-07	3128896
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-27 09:48:29-07	3128897
/	192.0.2.192	GET	200 OK	2016-07-27 09:47:59-07	3128898
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-27 09:48:23-07	3128899
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-27 09:48:25-07	3128900
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-27 09:48:22-07	3128901
/	203.0.113.233	GET	200 OK	2016-07-27 09:48:04-07	3128902
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-27 09:48:56-07	3128903
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 09:48:40-07	3128904
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 09:48:22-07	3128905
/	192.0.2.219	GET	200 OK	2016-07-27 09:48:10-07	3128906
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-27 09:48:30-07	3128907
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-27 09:48:53-07	3128908
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-27 09:49:01-07	3128909
/	203.0.113.111	GET	200 OK	2016-07-27 09:48:16-07	3128910
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 09:49:00-07	3128911
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-27 09:48:36-07	3128912
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 09:48:51-07	3128913
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-27 09:49:00-07	3128914
/	192.0.2.193	GET	200 OK	2016-07-27 09:48:24-07	3128915
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-27 09:49:22-07	3128916
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-27 09:48:45-07	3128917
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-27 09:48:44-07	3128918
/	198.51.100.60	GET	200 OK	2016-07-27 09:48:29-07	3128919
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-27 09:49:01-07	3128920
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-27 09:48:59-07	3128921
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-27 09:48:50-07	3128922
/	203.0.113.251	GET	200 OK	2016-07-27 09:48:33-07	3128923
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 09:49:33-07	3128924
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-27 09:48:58-07	3128925
/	198.51.100.116	GET	200 OK	2016-07-27 09:48:36-07	3128926
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-27 09:48:53-07	3128927
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-27 09:49:31-07	3128928
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-27 09:49:09-07	3128929
/	192.0.2.41	GET	200 OK	2016-07-27 09:48:46-07	3128930
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-27 09:49:37-07	3128931
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-27 09:49:04-07	3128932
/	203.0.113.226	GET	200 OK	2016-07-27 09:48:50-07	3128933
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-27 09:49:29-07	3128934
/	192.0.2.69	GET	200 OK	2016-07-27 09:48:59-07	3128935
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-27 09:49:24-07	3128936
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-27 09:49:29-07	3128937
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-27 09:49:40-07	3128938
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-27 09:49:34-07	3128940
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 09:49:37-07	3128941
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 09:49:54-07	3128942
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-27 09:49:34-07	3128943
/	192.0.2.61	GET	200 OK	2016-07-27 09:49:07-07	3128944
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-27 09:49:32-07	3128945
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-27 09:49:48-07	3128946
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 09:49:39-07	3128947
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 09:49:39-07	3128948
/	203.0.113.162	GET	200 OK	2016-07-27 09:49:15-07	3128949
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-27 09:50:15-07	3128950
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 09:49:47-07	3128951
/	192.0.2.23	GET	200 OK	2016-07-27 09:49:21-07	3128952
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-27 09:50:06-07	3128953
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-27 09:50:19-07	3128954
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-27 09:50:11-07	3128955
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-27 09:50:07-07	3128956
/	203.0.113.57	GET	200 OK	2016-07-27 09:49:26-07	3128957
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 09:50:18-07	3128958
/	198.51.100.78	GET	200 OK	2016-07-27 09:49:32-07	3128959
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 09:50:25-07	3128960
/	192.0.2.45	GET	200 OK	2016-07-27 09:49:40-07	3128961
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 09:50:21-07	3128962
/article/bad-things-gonek	192.0.2.45	GET	404 NOT FOUND	2016-07-27 09:50:22-07	3128963
/	198.51.100.204	GET	200 OK	2016-07-27 09:49:49-07	3128964
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 09:50:45-07	3128965
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 09:50:27-07	3128966
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-27 09:50:37-07	3128967
/	192.0.2.112	GET	200 OK	2016-07-27 09:49:57-07	3128968
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 09:50:46-07	3128969
/	203.0.113.143	GET	200 OK	2016-07-27 09:50:07-07	3128970
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 09:50:34-07	3128971
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 09:50:48-07	3128972
/	203.0.113.124	GET	200 OK	2016-07-27 09:50:17-07	3128973
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 09:51:17-07	3128974
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-27 09:51:07-07	3128975
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-27 09:51:04-07	3128976
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 09:51:15-07	3128977
/	192.0.2.16	GET	200 OK	2016-07-27 09:50:27-07	3128978
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-27 09:50:45-07	3128979
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-27 09:51:01-07	3128980
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-27 09:51:16-07	3128981
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-27 09:51:10-07	3128982
/	192.0.2.117	GET	200 OK	2016-07-27 09:50:36-07	3128983
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-27 09:51:00-07	3128984
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-27 09:51:20-07	3128985
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 09:51:07-07	3128986
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-27 09:51:32-07	3128987
/	203.0.113.185	GET	200 OK	2016-07-27 09:50:40-07	3128988
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-27 09:50:55-07	3128989
/	203.0.113.136	GET	200 OK	2016-07-27 09:50:42-07	3128990
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-27 09:51:24-07	3128991
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-27 09:51:11-07	3128992
/	203.0.113.156	GET	200 OK	2016-07-27 09:50:49-07	3128993
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-27 09:51:21-07	3128994
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 09:51:46-07	3128995
/	203.0.113.175	GET	200 OK	2016-07-27 09:50:57-07	3128996
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 09:51:33-07	3128997
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 09:51:35-07	3128998
/	198.51.100.240	GET	200 OK	2016-07-27 09:51:01-07	3128999
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-27 09:52:01-07	3129000
/	203.0.113.200	GET	200 OK	2016-07-27 09:51:11-07	3129001
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-27 09:51:56-07	3129002
/	198.51.100.196	GET	200 OK	2016-07-27 09:51:17-07	3129003
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 09:52:14-07	3129004
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 09:52:13-07	3129005
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 09:51:36-07	3129006
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 09:52:17-07	3129007
/	198.51.100.123	GET	200 OK	2016-07-27 09:51:21-07	3129008
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 09:51:59-07	3129009
/	198.51.100.134	GET	200 OK	2016-07-27 09:51:23-07	3129010
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-27 09:51:57-07	3129011
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-27 09:51:47-07	3129012
/	203.0.113.18	GET	200 OK	2016-07-27 09:51:33-07	3129013
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-27 09:52:16-07	3129014
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 09:51:49-07	3129015
/	192.0.2.54	GET	200 OK	2016-07-27 09:51:35-07	3129016
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-27 09:52:25-07	3129017
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-27 09:51:53-07	3129018
/	203.0.113.177	GET	200 OK	2016-07-27 09:51:41-07	3129019
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-27 09:52:39-07	3129020
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 09:52:41-07	3129021
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-27 09:51:58-07	3129022
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-27 09:52:14-07	3129023
/	203.0.113.225	GET	200 OK	2016-07-27 09:51:45-07	3129024
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-27 09:52:23-07	3129025
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 09:52:38-07	3129026
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-27 09:52:00-07	3129027
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 09:52:41-07	3129028
/	198.51.100.96	GET	200 OK	2016-07-27 09:51:48-07	3129029
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-27 09:52:28-07	3129030
/	198.51.100.174	GET	200 OK	2016-07-27 09:51:54-07	3129031
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 09:52:23-07	3129032
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 09:52:37-07	3129033
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-27 09:52:31-07	3129034
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-27 09:52:25-07	3129035
/	203.0.113.108	GET	200 OK	2016-07-27 09:52:01-07	3129036
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-27 09:52:23-07	3129037
/	192.0.2.61	GET	200 OK	2016-07-27 09:52:06-07	3129038
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-27 09:52:35-07	3129039
/	203.0.113.119	GET	200 OK	2016-07-27 09:52:15-07	3129040
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-27 09:53:05-07	3129041
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 09:52:42-07	3129042
/	192.0.2.97	GET	200 OK	2016-07-27 09:52:18-07	3129043
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 09:52:43-07	3129044
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-27 09:52:39-07	3129045
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-27 09:53:18-07	3129046
/	192.0.2.171	GET	200 OK	2016-07-27 09:52:24-07	3129047
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-27 09:53:15-07	3129048
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-27 09:53:00-07	3129049
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-27 09:53:10-07	3129050
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-27 09:53:22-07	3129051
/	203.0.113.51	GET	200 OK	2016-07-27 09:52:26-07	3129052
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 09:53:08-07	3129053
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 09:53:05-07	3129054
/	203.0.113.8	GET	200 OK	2016-07-27 09:52:35-07	3129055
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 09:53:00-07	3129056
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-27 09:53:15-07	3129057
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 09:53:16-07	3129058
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-27 09:52:51-07	3129059
/	192.0.2.163	GET	200 OK	2016-07-27 09:52:44-07	3129060
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-27 09:53:35-07	3129061
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 09:53:19-07	3129062
/	192.0.2.123	GET	200 OK	2016-07-27 09:52:53-07	3129063
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 09:53:12-07	3129064
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 09:53:53-07	3129065
/	192.0.2.218	GET	200 OK	2016-07-27 09:52:54-07	3129066
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 09:53:20-07	3129067
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-27 09:53:09-07	3129068
/	198.51.100.165	GET	200 OK	2016-07-27 09:52:59-07	3129069
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-27 09:53:38-07	3129070
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-27 09:53:56-07	3129071
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-27 09:53:35-07	3129072
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-27 09:53:48-07	3129073
/	192.0.2.68	GET	200 OK	2016-07-27 09:53:08-07	3129074
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 09:54:07-07	3129075
/	198.51.100.174	GET	200 OK	2016-07-27 09:53:16-07	3129076
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-27 09:53:54-07	3129077
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 09:54:06-07	3129078
/	192.0.2.112	GET	200 OK	2016-07-27 09:53:17-07	3129079
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-27 09:53:44-07	3129080
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 09:53:52-07	3129081
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-27 09:54:16-07	3129082
/	192.0.2.236	GET	200 OK	2016-07-27 09:53:18-07	3129083
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 09:53:55-07	3129084
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 09:54:12-07	3129085
/	203.0.113.73	GET	200 OK	2016-07-27 09:53:22-07	3129086
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-27 09:54:05-07	3129087
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 09:53:53-07	3129088
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-27 09:54:01-07	3129089
/	198.51.100.121	GET	200 OK	2016-07-27 09:53:23-07	3129090
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-27 09:53:49-07	3129091
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 09:54:16-07	3129092
/	203.0.113.148	GET	200 OK	2016-07-27 09:53:32-07	3129093
/article/media-obsessed-with-bearsv	203.0.113.148	GET	404 NOT FOUND	2016-07-27 09:54:24-07	3129094
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 09:54:23-07	3129095
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 09:54:24-07	3129096
/	198.51.100.88	GET	200 OK	2016-07-27 09:53:41-07	3129097
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 09:54:11-07	3129098
/	198.51.100.107	GET	200 OK	2016-07-27 09:53:42-07	3129099
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-27 09:54:09-07	3129100
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-27 09:54:36-07	3129101
/	198.51.100.109	GET	200 OK	2016-07-27 09:53:49-07	3129102
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 09:54:07-07	3129103
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 09:54:18-07	3129104
/	203.0.113.79	GET	200 OK	2016-07-27 09:53:55-07	3129105
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 09:54:22-07	3129106
/	203.0.113.176	GET	200 OK	2016-07-27 09:54:04-07	3129107
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-27 09:54:21-07	3129108
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-27 09:55:00-07	3129109
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-27 09:54:57-07	3129110
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-27 09:54:31-07	3129111
/	192.0.2.38	GET	200 OK	2016-07-27 09:54:14-07	3129112
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 09:54:38-07	3129113
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-27 09:54:32-07	3129114
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-27 09:54:46-07	3129115
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-27 09:54:37-07	3129116
/	203.0.113.42	GET	200 OK	2016-07-27 09:54:18-07	3129117
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 09:55:06-07	3129118
/	203.0.113.6	GET	200 OK	2016-07-27 09:54:25-07	3129119
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-27 09:54:43-07	3129120
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-27 09:54:47-07	3129121
/	203.0.113.1	GET	200 OK	2016-07-27 09:54:29-07	3129122
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 09:55:06-07	3129123
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 09:54:48-07	3129124
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 09:55:27-07	3129125
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-27 09:55:26-07	3129126
/	198.51.100.95	GET	200 OK	2016-07-27 09:54:38-07	3129127
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-27 09:54:58-07	3129128
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 09:55:18-07	3129129
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 09:55:16-07	3129130
/	198.51.100.19	GET	200 OK	2016-07-27 09:54:40-07	3129131
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-27 09:55:12-07	3129132
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-27 09:55:37-07	3129133
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 09:55:03-07	3129134
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 09:55:26-07	3129135
/	192.0.2.16	GET	200 OK	2016-07-27 09:54:46-07	3129136
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-27 09:55:09-07	3129137
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-27 09:55:26-07	3129138
/	198.51.100.20	GET	200 OK	2016-07-27 09:54:51-07	3129139
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-27 09:55:17-07	3129140
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-27 09:55:31-07	3129141
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-27 09:55:27-07	3129142
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-27 09:55:37-07	3129143
/	198.51.100.9	GET	200 OK	2016-07-27 09:55:00-07	3129144
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 09:55:19-07	3129145
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-27 09:55:18-07	3129146
/	198.51.100.161	GET	200 OK	2016-07-27 09:55:08-07	3129147
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 09:55:55-07	3129148
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-27 09:55:57-07	3129149
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-27 09:56:05-07	3129150
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 09:56:01-07	3129151
/	192.0.2.145	GET	200 OK	2016-07-27 09:55:10-07	3129152
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 09:55:52-07	3129153
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-27 09:55:42-07	3129154
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-27 09:55:51-07	3129155
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-27 09:55:53-07	3129156
/	192.0.2.156	GET	200 OK	2016-07-27 09:55:13-07	3129157
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-27 09:56:06-07	3129158
/	192.0.2.47	GET	200 OK	2016-07-27 09:55:22-07	3129159
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 09:55:53-07	3129160
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 09:56:18-07	3129161
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 09:56:19-07	3129162
/	203.0.113.243	GET	200 OK	2016-07-27 09:55:26-07	3129163
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 09:56:23-07	3129164
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-27 09:56:20-07	3129165
/	198.51.100.21	GET	200 OK	2016-07-27 09:55:27-07	3129166
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 09:55:47-07	3129167
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 09:55:42-07	3129168
/	192.0.2.178	GET	200 OK	2016-07-27 09:55:34-07	3129169
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 09:56:27-07	3129170
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 09:56:01-07	3129171
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-27 09:56:28-07	3129172
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 09:56:18-07	3129173
/	203.0.113.133	GET	200 OK	2016-07-27 09:55:42-07	3129174
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-27 09:56:26-07	3129175
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-27 09:56:07-07	3129176
/	198.51.100.155	GET	200 OK	2016-07-27 09:55:43-07	3129177
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 09:56:34-07	3129178
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 09:56:17-07	3129179
/	192.0.2.127	GET	200 OK	2016-07-27 09:55:48-07	3129180
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 09:56:45-07	3129181
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-27 09:56:36-07	3129182
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 09:56:47-07	3129183
/	192.0.2.122	GET	200 OK	2016-07-27 09:55:51-07	3129184
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 09:56:17-07	3129185
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-27 09:56:19-07	3129186
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 09:56:41-07	3129187
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 09:56:11-07	3129188
/	198.51.100.78	GET	200 OK	2016-07-27 09:56:01-07	3129189
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 09:56:44-07	3129190
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-27 09:56:29-07	3129191
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 09:56:33-07	3129192
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-27 09:57:01-07	3129193
/	198.51.100.174	GET	200 OK	2016-07-27 09:56:04-07	3129194
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 09:56:49-07	3129195
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 09:56:58-07	3129196
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-27 09:56:32-07	3129197
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-27 09:56:22-07	3129198
/	198.51.100.207	GET	200 OK	2016-07-27 09:56:13-07	3129199
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 09:56:59-07	3129200
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 09:57:09-07	3129201
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 09:56:36-07	3129202
/	203.0.113.249	GET	200 OK	2016-07-27 09:56:21-07	3129203
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-27 09:56:48-07	3129204
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-27 09:56:51-07	3129205
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-27 09:56:46-07	3129206
/	192.0.2.184	GET	200 OK	2016-07-27 09:56:27-07	3129207
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-27 09:57:23-07	3129208
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-27 09:57:06-07	3129209
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-27 09:57:22-07	3129210
/	192.0.2.93	GET	200 OK	2016-07-27 09:56:30-07	3129211
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 09:57:27-07	3129212
/	203.0.113.10	GET	200 OK	2016-07-27 09:56:34-07	3129213
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 09:57:05-07	3129214
/	198.51.100.211	GET	200 OK	2016-07-27 09:56:35-07	3129215
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-27 09:56:56-07	3129216
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-27 09:56:55-07	3129217
/	203.0.113.104	GET	200 OK	2016-07-27 09:56:41-07	3129218
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-27 09:57:39-07	3129219
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-27 09:57:04-07	3129220
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 09:57:32-07	3129221
/	203.0.113.154	GET	200 OK	2016-07-27 09:56:46-07	3129222
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 09:57:18-07	3129223
/	198.51.100.198	GET	200 OK	2016-07-27 10:49:52-07	3131314
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 09:57:31-07	3129224
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 09:57:14-07	3129225
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-27 09:57:35-07	3129226
/	198.51.100.113	GET	200 OK	2016-07-27 09:56:52-07	3129227
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-27 09:57:31-07	3129228
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 09:57:12-07	3129229
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-27 09:57:44-07	3129230
/	192.0.2.190	GET	200 OK	2016-07-27 09:56:56-07	3129231
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 09:57:21-07	3129232
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-27 09:57:25-07	3129233
/	192.0.2.32	GET	200 OK	2016-07-27 09:57:04-07	3129234
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 09:57:19-07	3129235
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-27 09:57:51-07	3129236
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 09:57:49-07	3129237
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-27 09:57:35-07	3129238
/	192.0.2.18	GET	200 OK	2016-07-27 09:57:08-07	3129239
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 09:58:00-07	3129240
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 09:57:25-07	3129241
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-27 09:57:39-07	3129242
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-27 09:57:59-07	3129243
/	198.51.100.10	GET	200 OK	2016-07-27 09:57:12-07	3129244
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-27 09:57:59-07	3129245
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 09:57:36-07	3129246
/	192.0.2.149	GET	200 OK	2016-07-27 09:57:17-07	3129247
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 09:58:09-07	3129248
/	198.51.100.232	GET	200 OK	2016-07-27 09:57:27-07	3129249
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-27 09:58:11-07	3129250
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-27 09:58:04-07	3129251
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 09:58:04-07	3129252
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 09:58:13-07	3129253
/	192.0.2.87	GET	200 OK	2016-07-27 09:57:35-07	3129254
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 09:58:01-07	3129255
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 09:58:11-07	3129256
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 09:58:09-07	3129257
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-27 09:58:23-07	3129258
/	203.0.113.92	GET	200 OK	2016-07-27 09:57:38-07	3129259
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-27 09:58:08-07	3129260
/	203.0.113.143	GET	200 OK	2016-07-27 09:57:39-07	3129261
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 09:58:39-07	3129262
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-27 09:58:38-07	3129263
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-27 09:58:23-07	3129264
/	203.0.113.155	GET	200 OK	2016-07-27 09:57:45-07	3129265
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 09:58:20-07	3129266
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-27 09:58:05-07	3129267
/	198.51.100.236	GET	200 OK	2016-07-27 09:57:46-07	3129268
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 09:58:11-07	3129269
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-27 09:58:28-07	3129270
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 09:58:17-07	3129271
/	203.0.113.231	GET	200 OK	2016-07-27 09:57:52-07	3129272
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-27 09:58:40-07	3129273
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 09:58:14-07	3129274
/	203.0.113.80	GET	200 OK	2016-07-27 09:57:58-07	3129275
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-27 09:58:18-07	3129276
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-27 09:58:13-07	3129277
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-27 09:58:52-07	3129278
/	192.0.2.180	GET	200 OK	2016-07-27 09:58:05-07	3129279
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-27 09:58:49-07	3129280
/	192.0.2.64	GET	200 OK	2016-07-27 09:58:13-07	3129281
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 09:58:30-07	3129282
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-27 09:59:06-07	3129283
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 09:58:50-07	3129284
/	198.51.100.134	GET	200 OK	2016-07-27 09:58:17-07	3129285
/article/goats-eat-googlesz	198.51.100.134	GET	404 NOT FOUND	2016-07-27 09:58:38-07	3129286
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-27 09:59:13-07	3129287
/	203.0.113.149	GET	200 OK	2016-07-27 09:58:20-07	3129288
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-27 09:59:01-07	3129289
/	192.0.2.162	GET	200 OK	2016-07-27 09:58:22-07	3129290
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-27 09:58:49-07	3129291
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 09:59:13-07	3129292
/	203.0.113.202	GET	200 OK	2016-07-27 09:58:24-07	3129293
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 09:59:07-07	3129294
/	198.51.100.205	GET	200 OK	2016-07-27 09:58:25-07	3129295
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-27 09:59:24-07	3129296
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-27 09:59:00-07	3129297
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-27 09:59:11-07	3129298
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-27 09:59:10-07	3129299
/	203.0.113.114	GET	200 OK	2016-07-27 09:58:28-07	3129300
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 09:59:05-07	3129301
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-27 09:59:01-07	3129302
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-27 09:59:03-07	3129303
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 09:59:02-07	3129304
/	192.0.2.171	GET	200 OK	2016-07-27 09:58:31-07	3129305
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-27 09:59:15-07	3129306
/	192.0.2.120	GET	200 OK	2016-07-27 09:58:33-07	3129307
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-27 09:59:14-07	3129308
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 09:58:57-07	3129309
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-27 09:59:26-07	3129310
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-27 09:59:11-07	3129311
/	203.0.113.138	GET	200 OK	2016-07-27 09:58:34-07	3129312
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-27 09:59:05-07	3129313
/	198.51.100.159	GET	200 OK	2016-07-27 09:58:41-07	3129314
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-27 09:59:20-07	3129315
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-27 09:59:02-07	3129316
/	192.0.2.243	GET	200 OK	2016-07-27 09:58:48-07	3129317
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 09:59:03-07	3129318
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-27 09:59:18-07	3129319
/	198.51.100.10	GET	200 OK	2016-07-27 09:58:54-07	3129320
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 09:59:48-07	3129321
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-27 09:59:27-07	3129322
/	198.51.100.106	GET	200 OK	2016-07-27 09:58:56-07	3129323
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 09:59:16-07	3129324
/	192.0.2.229	GET	200 OK	2016-07-27 09:59:05-07	3129325
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 09:59:39-07	3129326
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 09:59:57-07	3129327
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-27 09:59:28-07	3129328
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 09:59:37-07	3129329
/	203.0.113.194	GET	200 OK	2016-07-27 09:59:07-07	3129330
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 09:59:53-07	3129331
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 09:59:26-07	3129332
/	203.0.113.78	GET	200 OK	2016-07-27 09:59:09-07	3129333
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 09:59:26-07	3129334
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 09:59:56-07	3129335
/	203.0.113.189	GET	200 OK	2016-07-27 09:59:14-07	3129336
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 09:59:44-07	3129337
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-27 09:59:30-07	3129338
/	198.51.100.228	GET	200 OK	2016-07-27 09:59:21-07	3129339
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-27 09:59:38-07	3129340
/	198.51.100.236	GET	200 OK	2016-07-27 09:59:28-07	3129341
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 09:59:43-07	3129342
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-27 10:00:22-07	3129343
/	203.0.113.133	GET	200 OK	2016-07-27 09:59:38-07	3129344
/article/candidate-is-jerkb	203.0.113.133	GET	404 NOT FOUND	2016-07-27 09:59:55-07	3129345
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-27 10:00:19-07	3129346
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-27 10:00:14-07	3129347
/	198.51.100.31	GET	200 OK	2016-07-27 09:59:45-07	3129348
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 10:00:27-07	3129349
/	203.0.113.218	GET	200 OK	2016-07-27 09:59:49-07	3129350
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-27 10:00:05-07	3129351
/	192.0.2.20	GET	200 OK	2016-07-27 09:59:57-07	3129352
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 10:00:29-07	3129353
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 10:00:21-07	3129354
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-27 10:00:17-07	3129355
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-27 10:00:53-07	3129356
/	192.0.2.160	GET	200 OK	2016-07-27 09:59:59-07	3129357
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-27 10:00:32-07	3129358
/	192.0.2.59	GET	200 OK	2016-07-27 10:00:00-07	3129359
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-27 10:00:54-07	3129360
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 10:01:00-07	3129361
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 10:00:16-07	3129362
/	192.0.2.29	GET	200 OK	2016-07-27 10:00:09-07	3129363
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 10:00:41-07	3129364
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-27 10:00:32-07	3129365
/	203.0.113.89	GET	200 OK	2016-07-27 10:00:15-07	3129366
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-27 10:01:12-07	3129367
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 10:00:49-07	3129368
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 10:01:08-07	3129369
/	192.0.2.175	GET	200 OK	2016-07-27 10:00:22-07	3129370
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-27 10:01:09-07	3129371
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-27 10:00:37-07	3129372
/	192.0.2.187	GET	200 OK	2016-07-27 10:00:25-07	3129373
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-27 10:00:47-07	3129374
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 10:01:25-07	3129375
/	203.0.113.159	GET	200 OK	2016-07-27 10:00:28-07	3129376
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-27 10:01:27-07	3129377
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-27 10:00:58-07	3129378
/	198.51.100.81	GET	200 OK	2016-07-27 10:00:38-07	3129379
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 10:01:38-07	3129380
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-27 10:01:33-07	3129381
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 10:00:56-07	3129382
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 10:01:14-07	3129383
/	192.0.2.101	GET	200 OK	2016-07-27 10:00:48-07	3129384
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 10:01:39-07	3129385
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 10:01:38-07	3129386
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-27 10:01:43-07	3129387
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-27 10:01:34-07	3129388
/	203.0.113.34	GET	200 OK	2016-07-27 10:00:51-07	3129389
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-27 10:01:35-07	3129390
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-27 10:01:10-07	3129391
/	192.0.2.86	GET	200 OK	2016-07-27 10:00:55-07	3129392
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-27 10:01:49-07	3129393
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 10:01:42-07	3129394
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-27 10:01:24-07	3129395
/	192.0.2.39	GET	200 OK	2016-07-27 10:01:04-07	3129396
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-27 10:01:45-07	3129397
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 10:01:22-07	3129398
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 10:01:52-07	3129399
/	203.0.113.195	GET	200 OK	2016-07-27 10:01:05-07	3129400
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-27 10:02:04-07	3129401
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 10:01:34-07	3129402
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-27 10:01:22-07	3129403
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-27 10:01:20-07	3129404
/	203.0.113.62	GET	200 OK	2016-07-27 10:01:09-07	3129405
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 10:01:30-07	3129406
/	198.51.100.121	GET	200 OK	2016-07-27 10:01:19-07	3129407
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-27 10:01:53-07	3129408
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-27 10:02:15-07	3129409
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-27 10:01:55-07	3129410
/	192.0.2.89	GET	200 OK	2016-07-27 10:01:29-07	3129411
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-27 10:02:10-07	3129412
/	198.51.100.253	GET	200 OK	2016-07-27 10:01:35-07	3129413
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-27 10:02:06-07	3129414
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-27 10:02:14-07	3129415
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-27 10:01:55-07	3129416
/	198.51.100.62	GET	200 OK	2016-07-27 10:01:45-07	3129417
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-27 10:02:06-07	3129418
/	203.0.113.213	GET	200 OK	2016-07-27 10:01:46-07	3129419
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 10:02:45-07	3129420
/	198.51.100.55	GET	200 OK	2016-07-27 10:01:51-07	3129421
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-27 10:02:47-07	3129422
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 10:02:21-07	3129423
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-27 10:02:38-07	3129424
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-27 10:02:48-07	3129425
/	198.51.100.231	GET	200 OK	2016-07-27 10:01:54-07	3129426
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-27 10:02:50-07	3129427
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 10:02:54-07	3129428
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-27 10:02:34-07	3129429
/	203.0.113.249	GET	200 OK	2016-07-27 10:01:59-07	3129430
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-27 10:02:29-07	3129431
/	192.0.2.31	GET	200 OK	2016-07-27 10:02:07-07	3129432
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 10:02:49-07	3129433
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-27 10:02:54-07	3129434
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 10:02:33-07	3129435
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 10:02:29-07	3129436
/	198.51.100.242	GET	200 OK	2016-07-27 10:02:16-07	3129437
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 10:02:54-07	3129438
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 10:02:47-07	3129439
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-27 10:02:32-07	3129440
/	192.0.2.83	GET	200 OK	2016-07-27 10:02:19-07	3129441
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-27 10:02:46-07	3129442
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-27 10:02:37-07	3129443
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-27 10:03:12-07	3129444
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 10:03:08-07	3129445
/	192.0.2.7	GET	200 OK	2016-07-27 10:02:29-07	3129446
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-27 10:02:46-07	3129447
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-27 10:03:18-07	3129448
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-27 10:03:19-07	3129449
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-27 10:03:03-07	3129450
/	198.51.100.149	GET	200 OK	2016-07-27 10:02:34-07	3129451
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-27 10:03:17-07	3129452
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 10:02:51-07	3129453
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 10:03:18-07	3129454
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 10:03:01-07	3129455
/	203.0.113.129	GET	200 OK	2016-07-27 10:02:41-07	3129456
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 10:03:11-07	3129457
/	198.51.100.158	GET	200 OK	2016-07-27 10:02:49-07	3129458
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 10:03:09-07	3129459
/	198.51.100.14	GET	200 OK	2016-07-27 10:02:54-07	3129460
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 10:03:39-07	3129461
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-27 10:03:46-07	3129462
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-27 10:03:18-07	3129463
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-27 10:03:37-07	3129464
/	198.51.100.53	GET	200 OK	2016-07-27 10:03:04-07	3129465
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 10:03:52-07	3129466
/	203.0.113.34	GET	200 OK	2016-07-27 10:03:06-07	3129467
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-27 10:04:06-07	3129468
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-27 10:04:06-07	3129469
/	203.0.113.226	GET	200 OK	2016-07-27 10:03:07-07	3129470
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-27 10:04:04-07	3129471
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-27 10:03:22-07	3129472
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 10:03:57-07	3129473
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 10:03:55-07	3129474
/	198.51.100.140	GET	200 OK	2016-07-27 10:03:09-07	3129475
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-27 10:03:53-07	3129476
/	192.0.2.190	GET	200 OK	2016-07-27 10:03:17-07	3129477
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 10:03:35-07	3129478
/	192.0.2.97	GET	200 OK	2016-07-27 10:03:24-07	3129479
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-27 10:03:51-07	3129480
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-27 10:04:02-07	3129481
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 10:03:59-07	3129482
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-27 10:04:06-07	3129483
/	192.0.2.69	GET	200 OK	2016-07-27 10:03:30-07	3129484
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-27 10:04:26-07	3129485
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 10:03:54-07	3129486
/	198.51.100.116	GET	200 OK	2016-07-27 10:03:32-07	3129487
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 10:04:10-07	3129488
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 10:04:17-07	3129489
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 10:04:25-07	3129490
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-27 10:04:20-07	3129491
/	192.0.2.84	GET	200 OK	2016-07-27 10:03:40-07	3129492
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-27 10:04:10-07	3129493
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-27 10:04:08-07	3129494
/	192.0.2.183	GET	200 OK	2016-07-27 10:03:50-07	3129495
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-27 10:04:17-07	3129496
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-27 10:04:50-07	3129497
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 10:04:20-07	3129498
/	192.0.2.112	GET	200 OK	2016-07-27 10:03:51-07	3129499
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-27 10:04:21-07	3129500
/	198.51.100.221	GET	200 OK	2016-07-27 10:03:54-07	3129501
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-27 10:04:35-07	3129502
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-27 10:04:49-07	3129503
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-27 10:04:25-07	3129504
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 10:04:47-07	3129505
/	192.0.2.132	GET	200 OK	2016-07-27 10:03:58-07	3129506
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 10:04:39-07	3129507
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 10:04:48-07	3129508
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 10:04:25-07	3129509
/	192.0.2.209	GET	200 OK	2016-07-27 10:04:02-07	3129510
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-27 10:04:42-07	3129511
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-27 10:04:44-07	3129512
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-27 10:04:27-07	3129513
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-27 10:04:51-07	3129514
/	192.0.2.163	GET	200 OK	2016-07-27 10:04:06-07	3129515
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-27 10:04:27-07	3129516
/	198.51.100.150	GET	200 OK	2016-07-27 10:04:09-07	3129517
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-27 10:04:32-07	3129518
/	198.51.100.75	GET	200 OK	2016-07-27 10:04:18-07	3129519
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 10:04:42-07	3129520
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-27 10:05:15-07	3129521
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 10:05:15-07	3129522
/	203.0.113.195	GET	200 OK	2016-07-27 10:04:26-07	3129523
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-27 10:04:47-07	3129524
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-27 10:05:17-07	3129525
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-27 10:05:25-07	3129526
/	192.0.2.168	GET	200 OK	2016-07-27 10:04:33-07	3129527
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 10:05:23-07	3129528
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 10:04:54-07	3129529
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 10:05:28-07	3129530
/	203.0.113.53	GET	200 OK	2016-07-27 10:04:43-07	3129531
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-27 10:05:04-07	3129532
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 10:05:37-07	3129533
/	192.0.2.126	GET	200 OK	2016-07-27 10:04:46-07	3129534
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 10:05:18-07	3129535
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 10:05:41-07	3129536
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-27 10:05:36-07	3129537
/	192.0.2.74	GET	200 OK	2016-07-27 10:04:53-07	3129538
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-27 10:05:16-07	3129539
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-27 10:05:38-07	3129540
/	198.51.100.5	GET	200 OK	2016-07-27 10:04:56-07	3129541
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 10:05:16-07	3129542
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 10:05:41-07	3129543
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-27 10:05:54-07	3129544
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-27 10:05:55-07	3129545
/	198.51.100.99	GET	200 OK	2016-07-27 10:04:59-07	3129546
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 10:05:54-07	3129547
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-27 10:05:27-07	3129548
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 10:05:37-07	3129549
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 10:05:37-07	3129550
/	203.0.113.88	GET	200 OK	2016-07-27 10:05:02-07	3129551
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-27 10:05:28-07	3129552
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-27 10:05:35-07	3129553
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-27 10:05:46-07	3129554
/	203.0.113.239	GET	200 OK	2016-07-27 10:05:11-07	3129555
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-27 10:05:48-07	3129556
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-27 10:06:08-07	3129557
/	198.51.100.145	GET	200 OK	2016-07-27 10:05:15-07	3129558
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-27 10:05:47-07	3129559
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 10:05:42-07	3129560
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 10:05:40-07	3129561
/	192.0.2.209	GET	200 OK	2016-07-27 10:05:23-07	3129562
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 10:05:47-07	3129563
/	192.0.2.126	GET	200 OK	2016-07-27 10:05:32-07	3129564
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-27 10:05:48-07	3129565
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-27 10:06:22-07	3129566
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 10:05:53-07	3129567
/	203.0.113.174	GET	200 OK	2016-07-27 10:05:35-07	3129568
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-27 10:06:23-07	3129569
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-27 10:06:07-07	3129570
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-27 10:06:13-07	3129571
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-27 10:06:20-07	3129572
/	192.0.2.60	GET	200 OK	2016-07-27 10:05:43-07	3129573
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 10:06:16-07	3129574
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-27 10:06:36-07	3129575
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-27 10:06:42-07	3129576
/	203.0.113.237	GET	200 OK	2016-07-27 10:05:53-07	3129577
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-27 10:06:51-07	3129578
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-27 10:06:18-07	3129579
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-27 10:06:16-07	3129580
/	203.0.113.21	GET	200 OK	2016-07-27 10:05:59-07	3129581
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 10:06:39-07	3129582
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-27 10:06:30-07	3129583
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 10:06:37-07	3129584
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 10:06:36-07	3129585
/	198.51.100.79	GET	200 OK	2016-07-27 10:06:05-07	3129586
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-27 10:06:43-07	3129587
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-27 10:06:44-07	3129588
/	198.51.100.131	GET	200 OK	2016-07-27 10:06:08-07	3129589
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 10:06:34-07	3129590
/	203.0.113.236	GET	200 OK	2016-07-27 10:06:10-07	3129591
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-27 10:06:51-07	3129592
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 10:07:05-07	3129593
/	192.0.2.203	GET	200 OK	2016-07-27 10:06:12-07	3129594
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 10:06:37-07	3129595
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-27 10:06:28-07	3129596
/	192.0.2.14	GET	200 OK	2016-07-27 10:06:15-07	3129597
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-27 10:06:41-07	3129598
/	203.0.113.56	GET	200 OK	2016-07-27 10:06:17-07	3129599
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 10:07:11-07	3129600
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-27 10:07:08-07	3129601
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-27 10:07:12-07	3129602
/	198.51.100.148	GET	200 OK	2016-07-27 10:06:26-07	3129603
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-27 10:07:06-07	3129604
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-27 10:07:10-07	3129605
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-27 10:07:08-07	3129606
/	203.0.113.131	GET	200 OK	2016-07-27 10:06:32-07	3129607
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-27 10:07:18-07	3129608
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-27 10:06:52-07	3129609
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 10:07:03-07	3129610
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 10:07:06-07	3129611
/	198.51.100.183	GET	200 OK	2016-07-27 10:06:36-07	3129612
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-27 10:06:54-07	3129613
/	203.0.113.193	GET	200 OK	2016-07-27 10:06:45-07	3129614
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-27 10:07:26-07	3129615
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-27 10:07:33-07	3129616
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 10:07:26-07	3129617
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-27 10:07:32-07	3129618
/	203.0.113.37	GET	200 OK	2016-07-27 10:06:53-07	3129619
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 10:07:36-07	3129620
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 10:07:35-07	3129621
/	192.0.2.29	GET	200 OK	2016-07-27 10:07:03-07	3129622
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-27 10:07:28-07	3129623
/	192.0.2.116	GET	200 OK	2016-07-27 10:07:04-07	3129624
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-27 10:07:54-07	3129625
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-27 10:07:58-07	3129626
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-27 10:07:51-07	3129627
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-27 10:07:35-07	3129628
/	198.51.100.110	GET	200 OK	2016-07-27 10:07:07-07	3129629
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 10:08:00-07	3129630
/	198.51.100.40	GET	200 OK	2016-07-27 10:07:11-07	3129631
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-27 10:07:29-07	3129632
/	198.51.100.180	GET	200 OK	2016-07-27 10:07:15-07	3129633
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-27 10:08:10-07	3129634
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 10:07:54-07	3129635
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 10:07:54-07	3129636
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-27 10:07:57-07	3129637
/	203.0.113.213	GET	200 OK	2016-07-27 10:07:20-07	3129638
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 10:08:14-07	3129639
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 10:07:51-07	3129640
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 10:08:03-07	3129641
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-27 10:08:18-07	3129642
/	203.0.113.145	GET	200 OK	2016-07-27 10:07:27-07	3129643
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-27 10:07:55-07	3129644
/	203.0.113.2	GET	200 OK	2016-07-27 10:07:32-07	3129645
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-27 10:08:03-07	3129646
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 10:07:58-07	3129647
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-27 10:08:17-07	3129648
/	198.51.100.152	GET	200 OK	2016-07-27 10:07:42-07	3129649
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-27 10:08:18-07	3129650
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-27 10:08:31-07	3129651
/	203.0.113.218	GET	200 OK	2016-07-27 10:07:51-07	3129652
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-27 10:08:13-07	3129653
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-27 10:08:39-07	3129654
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-27 10:08:08-07	3129655
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-27 10:08:35-07	3129656
/	203.0.113.109	GET	200 OK	2016-07-27 10:07:53-07	3129657
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-27 10:08:53-07	3129658
/	198.51.100.48	GET	200 OK	2016-07-27 10:07:56-07	3129659
/article/goats-eat-googlesi	198.51.100.48	GET	404 NOT FOUND	2016-07-27 10:08:12-07	3129660
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-27 10:08:47-07	3129661
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-27 10:08:49-07	3129662
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-27 10:08:16-07	3129663
/	192.0.2.111	GET	200 OK	2016-07-27 10:08:01-07	3129664
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-27 10:08:39-07	3129665
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-27 10:08:53-07	3129666
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-27 10:08:27-07	3129667
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-27 10:08:31-07	3129668
/	192.0.2.233	GET	200 OK	2016-07-27 10:08:02-07	3129669
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 10:08:32-07	3129670
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-27 10:08:48-07	3129671
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-27 10:08:35-07	3129672
/	198.51.100.182	GET	200 OK	2016-07-27 10:08:03-07	3129673
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-27 10:08:57-07	3129674
/	203.0.113.125	GET	200 OK	2016-07-27 10:08:06-07	3129675
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-27 10:08:43-07	3129676
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-27 10:08:34-07	3129677
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-27 10:08:50-07	3129678
/	192.0.2.6	GET	200 OK	2016-07-27 10:08:07-07	3129679
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-27 10:08:46-07	3129680
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-27 10:08:54-07	3129681
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 10:08:34-07	3129682
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-27 10:09:02-07	3129683
/	203.0.113.166	GET	200 OK	2016-07-27 10:08:14-07	3129684
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 10:09:04-07	3129685
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-27 10:08:32-07	3129686
/	192.0.2.147	GET	200 OK	2016-07-27 10:08:19-07	3129687
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-27 10:09:01-07	3129688
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 10:08:52-07	3129689
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 10:08:38-07	3129690
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 10:08:40-07	3129691
/	198.51.100.165	GET	200 OK	2016-07-27 10:08:27-07	3129692
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-27 10:09:10-07	3129693
/	192.0.2.228	GET	200 OK	2016-07-27 10:08:34-07	3129694
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 10:09:01-07	3129695
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-27 10:08:59-07	3129696
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 10:09:02-07	3129697
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-27 10:08:52-07	3129698
/	198.51.100.1	GET	200 OK	2016-07-27 10:08:36-07	3129699
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 10:09:20-07	3129700
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 10:09:13-07	3129701
/	192.0.2.70	GET	200 OK	2016-07-27 10:08:38-07	3129702
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-27 10:09:38-07	3129703
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-27 10:09:18-07	3129704
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-27 10:09:18-07	3129705
/	203.0.113.68	GET	200 OK	2016-07-27 10:08:45-07	3129706
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 10:09:32-07	3129707
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-27 10:09:04-07	3129708
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-27 10:09:30-07	3129709
/	203.0.113.117	GET	200 OK	2016-07-27 10:08:51-07	3129710
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-27 10:09:39-07	3129711
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 10:09:22-07	3129712
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-27 10:09:30-07	3129713
/	203.0.113.66	GET	200 OK	2016-07-27 10:08:56-07	3129714
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-27 10:09:15-07	3129715
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-27 10:09:39-07	3129716
/	203.0.113.199	GET	200 OK	2016-07-27 10:09:04-07	3129717
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 10:09:57-07	3129718
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 10:10:01-07	3129719
/	203.0.113.131	GET	200 OK	2016-07-27 10:09:09-07	3129720
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-27 10:09:44-07	3129721
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 10:09:45-07	3129722
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 10:09:33-07	3129723
/	198.51.100.28	GET	200 OK	2016-07-27 10:09:14-07	3129724
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-27 10:09:59-07	3129725
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-27 10:09:29-07	3129726
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-27 10:10:11-07	3129727
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-27 10:09:36-07	3129728
/	203.0.113.114	GET	200 OK	2016-07-27 10:09:17-07	3129729
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 10:09:52-07	3129730
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 10:10:09-07	3129731
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 10:10:06-07	3129732
/	192.0.2.35	GET	200 OK	2016-07-27 10:09:20-07	3129733
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-27 10:10:17-07	3129734
/	192.0.2.236	GET	200 OK	2016-07-27 10:09:25-07	3129735
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-27 10:10:00-07	3129736
/	192.0.2.175	GET	200 OK	2016-07-27 10:09:31-07	3129737
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-27 10:09:52-07	3129738
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 10:09:50-07	3129739
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-27 10:10:28-07	3129740
/	198.51.100.185	GET	200 OK	2016-07-27 10:09:39-07	3129741
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 10:10:23-07	3129742
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 10:10:29-07	3129743
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 10:10:25-07	3129744
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 10:10:13-07	3129745
/	192.0.2.30	GET	200 OK	2016-07-27 10:09:47-07	3129746
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-27 10:10:24-07	3129747
/	198.51.100.32	GET	200 OK	2016-07-27 10:09:51-07	3129748
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 10:10:40-07	3129749
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 10:10:21-07	3129750
/	192.0.2.206	GET	200 OK	2016-07-27 10:09:58-07	3129751
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 10:10:20-07	3129752
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 10:10:13-07	3129753
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 10:10:20-07	3129754
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 10:10:29-07	3129755
/	198.51.100.103	GET	200 OK	2016-07-27 10:10:02-07	3129756
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 10:10:47-07	3129757
/	203.0.113.78	GET	200 OK	2016-07-27 10:10:11-07	3129758
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-27 10:10:31-07	3129759
/	203.0.113.158	GET	200 OK	2016-07-27 10:10:20-07	3129760
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 10:11:02-07	3129761
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 10:11:03-07	3129762
/	192.0.2.232	GET	200 OK	2016-07-27 10:10:27-07	3129763
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-27 10:11:12-07	3129764
/	192.0.2.240	GET	200 OK	2016-07-27 10:10:35-07	3129765
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 10:11:04-07	3129766
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-27 10:11:33-07	3129767
/	203.0.113.23	GET	200 OK	2016-07-27 10:10:41-07	3129768
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-27 10:11:30-07	3129769
/	192.0.2.106	GET	200 OK	2016-07-27 10:10:43-07	3129770
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-27 10:11:06-07	3129771
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-27 10:11:18-07	3129772
/	203.0.113.231	GET	200 OK	2016-07-27 10:10:47-07	3129773
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-27 10:11:30-07	3129774
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-27 10:11:24-07	3129775
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-27 10:11:04-07	3129776
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 10:11:46-07	3129777
/	198.51.100.40	GET	200 OK	2016-07-27 10:10:57-07	3129778
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-27 10:11:16-07	3129779
/	198.51.100.154	GET	200 OK	2016-07-27 10:11:06-07	3129780
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 10:11:49-07	3129781
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 10:12:06-07	3129782
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 10:11:46-07	3129783
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-27 10:11:55-07	3129784
/	203.0.113.199	GET	200 OK	2016-07-27 10:11:07-07	3129785
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-27 10:11:57-07	3129786
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 10:11:47-07	3129787
/	198.51.100.112	GET	200 OK	2016-07-27 10:11:14-07	3129788
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-27 10:12:02-07	3129789
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 10:12:10-07	3129790
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-27 10:11:35-07	3129791
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 10:11:54-07	3129792
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 10:12:03-07	3129794
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 10:11:44-07	3129795
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 10:12:02-07	3129796
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 10:12:14-07	3129797
/	198.51.100.158	GET	200 OK	2016-07-27 10:11:21-07	3129798
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-27 10:11:47-07	3129799
/	192.0.2.109	GET	200 OK	2016-07-27 10:11:25-07	3129800
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-27 10:11:46-07	3129801
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 10:11:40-07	3129802
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-27 10:12:00-07	3129803
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 10:11:58-07	3129804
/	198.51.100.26	GET	200 OK	2016-07-27 10:11:32-07	3129805
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 10:12:10-07	3129806
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-27 10:12:32-07	3129807
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-27 10:12:16-07	3129808
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-27 10:12:07-07	3129809
/	198.51.100.62	GET	200 OK	2016-07-27 10:11:39-07	3129810
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 10:12:10-07	3129811
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 10:12:29-07	3129812
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 10:12:39-07	3129813
/	203.0.113.94	GET	200 OK	2016-07-27 10:11:49-07	3129814
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 10:12:21-07	3129815
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-27 10:12:26-07	3129816
/	192.0.2.56	GET	200 OK	2016-07-27 10:11:55-07	3129817
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-27 10:12:46-07	3129818
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 10:12:27-07	3129819
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 10:12:48-07	3129820
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 10:12:33-07	3129821
/	192.0.2.211	GET	200 OK	2016-07-27 10:11:59-07	3129822
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-27 10:12:59-07	3129823
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 10:12:29-07	3129824
/	203.0.113.248	GET	200 OK	2016-07-27 10:12:04-07	3129825
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 10:12:26-07	3129826
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 10:12:36-07	3129827
/	192.0.2.18	GET	200 OK	2016-07-27 10:12:10-07	3129828
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-27 10:12:31-07	3129829
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-27 10:12:40-07	3129830
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 10:13:01-07	3129831
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 10:12:35-07	3129832
/	203.0.113.35	GET	200 OK	2016-07-27 10:12:20-07	3129833
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-27 10:12:47-07	3129834
/	203.0.113.128	GET	200 OK	2016-07-27 10:12:30-07	3129835
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 10:13:18-07	3129836
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-27 10:13:20-07	3129837
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 10:13:18-07	3129838
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 10:12:59-07	3129839
/	192.0.2.52	GET	200 OK	2016-07-27 10:12:34-07	3129840
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 10:13:04-07	3129841
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-27 10:13:13-07	3129842
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 10:13:02-07	3129843
/	203.0.113.10	GET	200 OK	2016-07-27 10:12:42-07	3129844
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 10:13:42-07	3129845
/	198.51.100.1	GET	200 OK	2016-07-27 10:12:44-07	3129846
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-27 10:13:17-07	3129847
/	192.0.2.61	GET	200 OK	2016-07-27 10:12:49-07	3129848
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-27 10:13:45-07	3129849
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-27 10:13:24-07	3129850
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-27 10:13:40-07	3129851
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-27 10:13:43-07	3129852
/	192.0.2.97	GET	200 OK	2016-07-27 10:12:51-07	3129853
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-27 10:13:16-07	3129854
/	192.0.2.146	GET	200 OK	2016-07-27 10:12:56-07	3129855
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 10:13:25-07	3129856
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-27 10:13:50-07	3129857
/	198.51.100.79	GET	200 OK	2016-07-27 10:13:02-07	3129858
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-27 10:13:58-07	3129859
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-27 10:14:01-07	3129860
/	203.0.113.222	GET	200 OK	2016-07-27 10:13:05-07	3129861
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-27 10:14:04-07	3129862
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-27 10:13:28-07	3129863
/	198.51.100.13	GET	200 OK	2016-07-27 10:13:08-07	3129864
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 10:13:30-07	3129865
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-27 10:13:55-07	3129866
/	198.51.100.192	GET	200 OK	2016-07-27 10:13:15-07	3129867
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-27 10:13:50-07	3129868
/	198.51.100.26	GET	200 OK	2016-07-27 10:13:19-07	3129869
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-27 10:14:06-07	3129870
/	198.51.100.68	GET	200 OK	2016-07-27 10:13:29-07	3129871
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-27 10:13:51-07	3129872
/	203.0.113.83	GET	200 OK	2016-07-27 10:13:35-07	3129873
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 10:14:11-07	3129874
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 10:13:55-07	3129875
/	203.0.113.103	GET	200 OK	2016-07-27 10:13:43-07	3129876
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-27 10:14:24-07	3129877
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-27 10:14:06-07	3129878
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-27 10:14:36-07	3129879
/	198.51.100.64	GET	200 OK	2016-07-27 10:13:50-07	3129880
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 10:14:07-07	3129881
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-27 10:14:26-07	3129882
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-27 10:14:16-07	3129883
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-27 10:14:15-07	3129884
/	203.0.113.196	GET	200 OK	2016-07-27 10:13:59-07	3129885
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-27 10:14:33-07	3129886
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-27 10:14:23-07	3129887
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-27 10:14:37-07	3129888
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-27 10:14:57-07	3129889
/	203.0.113.42	GET	200 OK	2016-07-27 10:14:02-07	3129890
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-27 10:14:41-07	3129891
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-27 10:14:28-07	3129892
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-27 10:15:00-07	3129893
/	192.0.2.13	GET	200 OK	2016-07-27 10:14:09-07	3129894
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-27 10:14:33-07	3129895
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-27 10:15:01-07	3129896
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-27 10:14:53-07	3129897
/	203.0.113.7	GET	200 OK	2016-07-27 10:14:18-07	3129898
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-27 10:14:35-07	3129899
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 10:15:09-07	3129900
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 10:14:54-07	3129901
/	203.0.113.209	GET	200 OK	2016-07-27 10:14:20-07	3129902
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-27 10:15:09-07	3129903
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-27 10:14:46-07	3129904
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-27 10:14:42-07	3129905
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-27 10:14:36-07	3129906
/	192.0.2.51	GET	200 OK	2016-07-27 10:14:23-07	3129907
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-27 10:14:45-07	3129908
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-27 10:14:51-07	3129909
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 10:15:08-07	3129910
/	198.51.100.77	GET	200 OK	2016-07-27 10:14:32-07	3129911
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-27 10:14:52-07	3129912
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 10:15:18-07	3129913
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-27 10:15:05-07	3129914
/	203.0.113.176	GET	200 OK	2016-07-27 10:14:37-07	3129915
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-27 10:15:28-07	3129916
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-27 10:14:55-07	3129917
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-27 10:15:26-07	3129918
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-27 10:15:25-07	3129919
/	192.0.2.26	GET	200 OK	2016-07-27 10:14:39-07	3129920
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 10:15:12-07	3129921
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-27 10:14:58-07	3129922
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-27 10:15:04-07	3129923
/	192.0.2.250	GET	200 OK	2016-07-27 10:14:43-07	3129924
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 10:15:24-07	3129925
/	192.0.2.247	GET	200 OK	2016-07-27 10:14:49-07	3129926
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-27 10:15:11-07	3129927
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-27 10:15:44-07	3129928
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-27 10:15:31-07	3129929
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-27 10:15:18-07	3129930
/	198.51.100.21	GET	200 OK	2016-07-27 10:14:59-07	3129931
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 10:15:19-07	3129932
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-27 10:15:28-07	3129933
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 10:15:55-07	3129934
/	198.51.100.162	GET	200 OK	2016-07-27 10:15:01-07	3129935
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 10:15:16-07	3129936
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 10:15:22-07	3129937
/	203.0.113.125	GET	200 OK	2016-07-27 10:15:05-07	3129938
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-27 10:15:20-07	3129939
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-27 10:15:29-07	3129940
/	203.0.113.241	GET	200 OK	2016-07-27 10:15:06-07	3129941
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-27 10:15:40-07	3129942
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-27 10:15:59-07	3129943
/	203.0.113.37	GET	200 OK	2016-07-27 10:15:10-07	3129944
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-27 10:15:59-07	3129945
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 10:16:06-07	3129946
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 10:15:52-07	3129947
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 10:15:55-07	3129948
/	192.0.2.233	GET	200 OK	2016-07-27 10:15:19-07	3129949
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-27 10:16:07-07	3129950
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 10:16:11-07	3129951
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-27 10:15:53-07	3129952
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-27 10:15:48-07	3129953
/	203.0.113.162	GET	200 OK	2016-07-27 10:15:27-07	3129954
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-27 10:16:06-07	3129955
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 10:15:48-07	3129956
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-27 10:16:10-07	3129957
/	198.51.100.75	GET	200 OK	2016-07-27 10:15:35-07	3129958
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-27 10:16:29-07	3129959
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-27 10:16:20-07	3129960
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 10:16:19-07	3129961
/	198.51.100.30	GET	200 OK	2016-07-27 10:15:37-07	3129962
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-27 10:15:57-07	3129963
/	192.0.2.132	GET	200 OK	2016-07-27 10:15:45-07	3129964
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 10:16:14-07	3129965
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-27 10:16:05-07	3129966
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 10:16:17-07	3129967
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 10:16:09-07	3129968
/	198.51.100.78	GET	200 OK	2016-07-27 10:15:48-07	3129969
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 10:16:24-07	3129970
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-27 10:16:35-07	3129971
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-27 10:16:27-07	3129972
/	198.51.100.151	GET	200 OK	2016-07-27 10:15:56-07	3129973
/article/goats-eat-googlesu	198.51.100.151	GET	404 NOT FOUND	2016-07-27 10:16:33-07	3129974
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-27 10:16:21-07	3129975
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-27 10:16:11-07	3129976
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-27 10:16:22-07	3129977
/	192.0.2.164	GET	200 OK	2016-07-27 10:15:59-07	3129978
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-27 10:16:46-07	3129979
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-27 10:16:38-07	3129980
/	192.0.2.140	GET	200 OK	2016-07-27 10:16:01-07	3129981
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-27 10:16:51-07	3129982
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 10:16:17-07	3129983
/	198.51.100.240	GET	200 OK	2016-07-27 10:16:07-07	3129984
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-27 10:16:54-07	3129985
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-27 10:16:23-07	3129986
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 10:16:52-07	3129987
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 10:16:41-07	3129988
/	192.0.2.61	GET	200 OK	2016-07-27 10:16:12-07	3129989
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-27 10:16:34-07	3129990
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 10:17:07-07	3129991
/	203.0.113.41	GET	200 OK	2016-07-27 10:16:17-07	3129992
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-27 10:17:13-07	3129993
/article/bad-things-gonel	203.0.113.41	GET	404 NOT FOUND	2016-07-27 10:16:57-07	3129994
/	203.0.113.128	GET	200 OK	2016-07-27 10:16:21-07	3129995
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 10:17:14-07	3129996
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-27 10:16:53-07	3129997
/	203.0.113.244	GET	200 OK	2016-07-27 10:16:23-07	3129998
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-27 10:17:14-07	3129999
/	192.0.2.172	GET	200 OK	2016-07-27 10:16:31-07	3130000
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-27 10:17:03-07	3130001
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-27 10:17:01-07	3130002
/	203.0.113.10	GET	200 OK	2016-07-27 10:16:37-07	3130003
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-27 10:17:13-07	3130004
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-27 10:17:33-07	3130005
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 10:17:27-07	3130006
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-27 10:17:24-07	3130007
/	192.0.2.127	GET	200 OK	2016-07-27 10:16:43-07	3130008
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 10:17:42-07	3130009
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 10:17:32-07	3130010
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 10:17:17-07	3130011
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-27 10:17:32-07	3130012
/	203.0.113.96	GET	200 OK	2016-07-27 10:16:50-07	3130013
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 10:17:50-07	3130014
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-27 10:17:13-07	3130015
/	192.0.2.50	GET	200 OK	2016-07-27 10:16:59-07	3130016
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-27 10:17:18-07	3130017
/	192.0.2.195	GET	200 OK	2016-07-27 10:17:07-07	3130018
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-27 10:18:06-07	3130019
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-27 10:17:48-07	3130020
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-27 10:17:22-07	3130021
/	198.51.100.142	GET	200 OK	2016-07-27 10:17:10-07	3130022
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 10:17:55-07	3130023
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 10:17:32-07	3130024
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 10:17:36-07	3130025
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-27 10:17:29-07	3130026
/	198.51.100.102	GET	200 OK	2016-07-27 10:17:13-07	3130027
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 10:18:00-07	3130028
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-27 10:17:51-07	3130029
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-27 10:18:06-07	3130030
/	192.0.2.153	GET	200 OK	2016-07-27 10:17:22-07	3130031
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 10:18:18-07	3130032
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 10:17:54-07	3130033
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-27 10:17:55-07	3130034
/	203.0.113.74	GET	200 OK	2016-07-27 10:17:30-07	3130035
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 10:18:01-07	3130036
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-27 10:18:12-07	3130037
/	203.0.113.196	GET	200 OK	2016-07-27 10:17:34-07	3130038
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 10:18:27-07	3130039
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 10:18:20-07	3130040
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-27 10:17:51-07	3130041
/	192.0.2.187	GET	200 OK	2016-07-27 10:17:39-07	3130042
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-27 10:18:17-07	3130043
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-27 10:18:26-07	3130044
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 10:18:22-07	3130045
/	203.0.113.161	GET	200 OK	2016-07-27 10:17:46-07	3130046
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 10:18:11-07	3130047
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 10:18:11-07	3130048
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 10:18:16-07	3130049
/	192.0.2.9	GET	200 OK	2016-07-27 10:17:48-07	3130050
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 10:18:22-07	3130051
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 10:18:13-07	3130052
/	203.0.113.126	GET	200 OK	2016-07-27 10:17:49-07	3130053
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 10:18:43-07	3130054
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-27 10:18:09-07	3130055
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 10:18:49-07	3130056
/	192.0.2.140	GET	200 OK	2016-07-27 10:17:59-07	3130057
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-27 10:18:21-07	3130058
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-27 10:18:56-07	3130059
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-27 10:18:59-07	3130060
/	203.0.113.3	GET	200 OK	2016-07-27 10:18:04-07	3130061
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-27 10:18:19-07	3130062
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 10:18:49-07	3130063
/	192.0.2.86	GET	200 OK	2016-07-27 10:18:07-07	3130064
/article/balloon-goons-doomedi	192.0.2.86	GET	404 NOT FOUND	2016-07-27 10:19:06-07	3130065
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-27 10:18:23-07	3130066
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 10:18:52-07	3130067
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 10:18:42-07	3130068
/	192.0.2.64	GET	200 OK	2016-07-27 10:18:16-07	3130069
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 10:19:12-07	3130070
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 10:18:46-07	3130071
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-27 10:19:01-07	3130072
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-27 10:19:14-07	3130073
/	192.0.2.40	GET	200 OK	2016-07-27 10:18:18-07	3130074
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 10:18:53-07	3130075
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-27 10:19:05-07	3130076
/	198.51.100.167	GET	200 OK	2016-07-27 10:18:20-07	3130077
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-27 10:19:13-07	3130078
/	192.0.2.178	GET	200 OK	2016-07-27 10:18:27-07	3130079
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 10:19:19-07	3130080
/	203.0.113.223	GET	200 OK	2016-07-27 10:18:34-07	3130081
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 10:19:32-07	3130082
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-27 10:19:18-07	3130083
/	198.51.100.219	GET	200 OK	2016-07-27 10:18:37-07	3130084
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-27 10:19:37-07	3130085
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-27 10:19:35-07	3130086
/	198.51.100.144	GET	200 OK	2016-07-27 10:18:45-07	3130087
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 10:19:00-07	3130088
/	203.0.113.48	GET	200 OK	2016-07-27 10:18:46-07	3130089
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 10:19:27-07	3130090
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 10:19:43-07	3130091
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-27 10:19:41-07	3130092
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 10:19:03-07	3130093
/	198.51.100.76	GET	200 OK	2016-07-27 10:18:51-07	3130094
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 10:19:08-07	3130095
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-27 10:19:12-07	3130096
/	192.0.2.215	GET	200 OK	2016-07-27 10:19:01-07	3130097
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 10:19:49-07	3130098
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 10:19:55-07	3130099
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 10:19:21-07	3130100
/	192.0.2.157	GET	200 OK	2016-07-27 10:19:02-07	3130101
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 10:19:30-07	3130102
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-27 10:19:55-07	3130103
/	198.51.100.61	GET	200 OK	2016-07-27 10:19:12-07	3130104
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-27 10:19:46-07	3130105
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-27 10:19:45-07	3130106
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-27 10:19:51-07	3130107
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-27 10:19:40-07	3130108
/	192.0.2.114	GET	200 OK	2016-07-27 10:19:14-07	3130109
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-27 10:19:31-07	3130110
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-27 10:20:08-07	3130111
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-27 10:19:38-07	3130112
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-27 10:19:50-07	3130113
/	192.0.2.14	GET	200 OK	2016-07-27 10:19:24-07	3130114
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 10:20:12-07	3130115
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 10:19:58-07	3130116
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 10:19:45-07	3130117
/	198.51.100.84	GET	200 OK	2016-07-27 10:19:33-07	3130118
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 10:20:00-07	3130119
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-27 10:19:52-07	3130120
/	203.0.113.172	GET	200 OK	2016-07-27 10:19:37-07	3130121
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-27 10:20:11-07	3130122
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-27 10:20:27-07	3130123
/	198.51.100.5	GET	200 OK	2016-07-27 10:19:38-07	3130124
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-27 10:20:27-07	3130125
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-27 10:20:07-07	3130126
/	203.0.113.46	GET	200 OK	2016-07-27 10:19:43-07	3130127
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-27 10:20:02-07	3130128
/	192.0.2.239	GET	200 OK	2016-07-27 10:19:48-07	3130129
/article/so-many-bearsu	192.0.2.239	GET	404 NOT FOUND	2016-07-27 10:20:19-07	3130130
/	198.51.100.119	GET	200 OK	2016-07-27 10:19:53-07	3130131
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-27 10:20:27-07	3130132
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-27 10:20:10-07	3130133
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 10:20:09-07	3130134
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 10:20:25-07	3130135
/	192.0.2.159	GET	200 OK	2016-07-27 10:19:54-07	3130136
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 10:20:54-07	3130137
/	203.0.113.66	GET	200 OK	2016-07-27 10:19:58-07	3130138
/article/balloon-goons-doomedg	203.0.113.66	GET	404 NOT FOUND	2016-07-27 10:20:38-07	3130139
/	198.51.100.102	GET	200 OK	2016-07-27 10:20:02-07	3130140
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-27 10:20:28-07	3130141
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-27 10:20:36-07	3130142
/	192.0.2.191	GET	200 OK	2016-07-27 10:20:08-07	3130143
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 10:21:06-07	3130144
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 10:20:39-07	3130145
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-27 10:20:40-07	3130146
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-27 10:21:01-07	3130147
/	192.0.2.201	GET	200 OK	2016-07-27 10:20:13-07	3130148
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-27 10:21:07-07	3130149
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-27 10:20:37-07	3130150
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-27 10:20:34-07	3130151
/	192.0.2.138	GET	200 OK	2016-07-27 10:20:18-07	3130152
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-27 10:21:06-07	3130153
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 10:20:37-07	3130154
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 10:21:16-07	3130155
/	192.0.2.74	GET	200 OK	2016-07-27 10:20:25-07	3130156
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-27 10:21:07-07	3130157
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-27 10:21:24-07	3130158
/	192.0.2.141	GET	200 OK	2016-07-27 10:20:31-07	3130159
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 10:21:13-07	3130160
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 10:21:31-07	3130161
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 10:20:47-07	3130162
/	192.0.2.180	GET	200 OK	2016-07-27 10:20:33-07	3130163
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-27 10:21:23-07	3130164
/	198.51.100.119	GET	200 OK	2016-07-27 10:20:39-07	3130165
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-27 10:21:17-07	3130166
/	203.0.113.240	GET	200 OK	2016-07-27 10:20:46-07	3130167
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-27 10:21:41-07	3130168
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-27 10:21:41-07	3130169
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-27 10:21:05-07	3130170
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 10:21:18-07	3130171
/	203.0.113.31	GET	200 OK	2016-07-27 10:20:52-07	3130172
/	198.51.100.248	GET	200 OK	2016-07-27 10:55:17-07	3131505
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-27 10:21:47-07	3130173
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 10:21:10-07	3130174
/	192.0.2.125	GET	200 OK	2016-07-27 10:20:54-07	3130175
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-27 10:21:16-07	3130176
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-27 10:21:45-07	3130177
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-27 10:21:50-07	3130178
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 10:21:43-07	3130179
/	203.0.113.56	GET	200 OK	2016-07-27 10:20:56-07	3130180
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-27 10:21:44-07	3130181
/	203.0.113.4	GET	200 OK	2016-07-27 10:21:03-07	3130182
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 10:22:01-07	3130183
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-27 10:21:39-07	3130184
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-27 10:21:36-07	3130185
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 10:22:01-07	3130186
/	192.0.2.78	GET	200 OK	2016-07-27 10:21:08-07	3130187
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-27 10:21:44-07	3130188
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 10:21:54-07	3130189
/	203.0.113.136	GET	200 OK	2016-07-27 10:21:14-07	3130190
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 10:21:53-07	3130191
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 10:21:33-07	3130192
/	203.0.113.196	GET	200 OK	2016-07-27 10:21:23-07	3130193
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-27 10:22:15-07	3130194
/	203.0.113.173	GET	200 OK	2016-07-27 10:21:33-07	3130195
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-27 10:22:28-07	3130196
/	192.0.2.79	GET	200 OK	2016-07-27 10:21:38-07	3130197
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 10:22:07-07	3130198
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-27 10:22:13-07	3130199
/	198.51.100.188	GET	200 OK	2016-07-27 10:21:44-07	3130200
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-27 10:22:39-07	3130201
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-27 10:22:00-07	3130202
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-27 10:22:00-07	3130203
/	192.0.2.35	GET	200 OK	2016-07-27 10:21:54-07	3130204
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 10:22:27-07	3130205
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-27 10:22:49-07	3130206
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 10:22:17-07	3130207
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 10:22:47-07	3130208
/	198.51.100.174	GET	200 OK	2016-07-27 10:21:59-07	3130209
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-27 10:22:54-07	3130210
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-27 10:22:24-07	3130211
/	198.51.100.185	GET	200 OK	2016-07-27 10:22:05-07	3130212
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 10:22:39-07	3130213
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 10:22:44-07	3130214
/	198.51.100.227	GET	200 OK	2016-07-27 10:22:12-07	3130215
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-27 10:23:04-07	3130216
/	192.0.2.47	GET	200 OK	2016-07-27 10:22:16-07	3130217
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-27 10:22:36-07	3130218
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-27 10:23:07-07	3130219
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-27 10:22:47-07	3130220
/	192.0.2.15	GET	200 OK	2016-07-27 10:22:19-07	3130221
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-27 10:22:54-07	3130222
/	203.0.113.157	GET	200 OK	2016-07-27 10:22:23-07	3130223
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-27 10:22:45-07	3130224
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-27 10:23:09-07	3130225
/	192.0.2.54	GET	200 OK	2016-07-27 10:22:30-07	3130226
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 10:23:05-07	3130227
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-27 10:23:20-07	3130228
/	203.0.113.149	GET	200 OK	2016-07-27 10:22:38-07	3130229
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-27 10:23:31-07	3130230
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-27 10:23:33-07	3130231
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-27 10:23:08-07	3130232
/	198.51.100.168	GET	200 OK	2016-07-27 10:22:41-07	3130233
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 10:23:19-07	3130234
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-27 10:23:19-07	3130235
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-27 10:23:01-07	3130236
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 10:23:37-07	3130237
/	203.0.113.48	GET	200 OK	2016-07-27 10:22:50-07	3130238
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 10:23:26-07	3130239
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-27 10:23:35-07	3130240
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-27 10:23:11-07	3130241
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-27 10:23:33-07	3130242
/	203.0.113.252	GET	200 OK	2016-07-27 10:22:52-07	3130243
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-27 10:23:41-07	3130244
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-27 10:23:12-07	3130245
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-27 10:23:17-07	3130246
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 10:23:07-07	3130247
/	203.0.113.4	GET	200 OK	2016-07-27 10:22:59-07	3130248
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-27 10:23:38-07	3130249
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-27 10:23:39-07	3130250
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 10:23:48-07	3130251
/	203.0.113.242	GET	200 OK	2016-07-27 10:23:06-07	3130252
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 10:23:25-07	3130253
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 10:23:27-07	3130254
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-27 10:23:42-07	3130255
/	203.0.113.247	GET	200 OK	2016-07-27 10:23:12-07	3130256
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-27 10:23:40-07	3130257
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-27 10:23:35-07	3130258
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-27 10:24:04-07	3130259
/	198.51.100.117	GET	200 OK	2016-07-27 10:23:20-07	3130260
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-27 10:23:49-07	3130261
/	192.0.2.102	GET	200 OK	2016-07-27 10:23:23-07	3130262
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-27 10:24:10-07	3130263
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-27 10:24:18-07	3130264
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 10:24:16-07	3130265
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 10:23:50-07	3130266
/	203.0.113.69	GET	200 OK	2016-07-27 10:23:25-07	3130267
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-27 10:24:06-07	3130268
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-27 10:23:49-07	3130269
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-27 10:24:17-07	3130270
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 10:23:40-07	3130271
/	198.51.100.220	GET	200 OK	2016-07-27 10:23:35-07	3130272
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 10:24:25-07	3130273
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 10:24:26-07	3130274
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 10:23:51-07	3130275
/	198.51.100.62	GET	200 OK	2016-07-27 10:23:36-07	3130276
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 10:24:02-07	3130277
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-27 10:24:33-07	3130278
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 10:24:14-07	3130279
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-27 10:23:53-07	3130280
/	203.0.113.96	GET	200 OK	2016-07-27 10:23:44-07	3130281
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-27 10:24:22-07	3130282
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 10:24:25-07	3130283
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 10:24:39-07	3130284
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-27 10:24:10-07	3130285
/	203.0.113.214	GET	200 OK	2016-07-27 10:23:54-07	3130286
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 10:24:11-07	3130287
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-27 10:24:20-07	3130288
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 10:24:53-07	3130289
/	203.0.113.242	GET	200 OK	2016-07-27 10:24:02-07	3130290
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 10:24:45-07	3130291
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-27 10:24:58-07	3130292
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 10:24:52-07	3130293
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 10:24:47-07	3130294
/	192.0.2.211	GET	200 OK	2016-07-27 10:24:10-07	3130295
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-27 10:25:04-07	3130296
/	198.51.100.178	GET	200 OK	2016-07-27 10:24:12-07	3130297
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-27 10:24:33-07	3130298
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-27 10:24:59-07	3130299
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-27 10:24:27-07	3130300
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-27 10:24:41-07	3130301
/	192.0.2.120	GET	200 OK	2016-07-27 10:24:14-07	3130302
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-27 10:24:56-07	3130303
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 10:24:50-07	3130304
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 10:24:33-07	3130305
/	192.0.2.105	GET	200 OK	2016-07-27 10:24:18-07	3130306
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-27 10:24:56-07	3130307
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-27 10:24:38-07	3130308
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 10:25:11-07	3130309
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-27 10:25:14-07	3130310
/	203.0.113.120	GET	200 OK	2016-07-27 10:24:24-07	3130311
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 10:24:53-07	3130312
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-27 10:25:16-07	3130313
/	203.0.113.253	GET	200 OK	2016-07-27 10:24:29-07	3130314
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-27 10:24:53-07	3130315
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 10:25:24-07	3130316
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-27 10:25:25-07	3130317
/	192.0.2.223	GET	200 OK	2016-07-27 10:24:30-07	3130318
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 10:25:26-07	3130319
/	192.0.2.1	GET	200 OK	2016-07-27 10:24:32-07	3130320
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 10:25:24-07	3130321
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 10:25:31-07	3130322
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-27 10:24:55-07	3130323
/	198.51.100.152	GET	200 OK	2016-07-27 10:24:37-07	3130324
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 10:25:27-07	3130325
/	203.0.113.78	GET	200 OK	2016-07-27 10:24:38-07	3130326
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-27 10:24:55-07	3130327
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-27 10:24:53-07	3130328
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 10:25:25-07	3130329
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-27 10:24:53-07	3130330
/	192.0.2.125	GET	200 OK	2016-07-27 10:24:44-07	3130331
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 10:25:27-07	3130332
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 10:25:13-07	3130333
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-27 10:24:59-07	3130334
/	203.0.113.195	GET	200 OK	2016-07-27 10:24:51-07	3130335
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 10:25:18-07	3130336
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-27 10:25:27-07	3130337
/	203.0.113.171	GET	200 OK	2016-07-27 10:24:56-07	3130338
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 10:25:26-07	3130339
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 10:25:43-07	3130340
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-27 10:25:18-07	3130341
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 10:25:13-07	3130342
/	203.0.113.251	GET	200 OK	2016-07-27 10:25:03-07	3130343
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 10:25:27-07	3130344
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 10:25:51-07	3130345
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 10:25:52-07	3130346
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 10:25:18-07	3130347
/	192.0.2.161	GET	200 OK	2016-07-27 10:25:09-07	3130348
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-27 10:25:37-07	3130349
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 10:25:49-07	3130350
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-27 10:25:52-07	3130351
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-27 10:25:46-07	3130352
/	198.51.100.155	GET	200 OK	2016-07-27 10:25:12-07	3130353
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-27 10:25:49-07	3130354
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-27 10:26:07-07	3130355
/	192.0.2.90	GET	200 OK	2016-07-27 10:25:20-07	3130356
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-27 10:25:36-07	3130357
/	203.0.113.28	GET	200 OK	2016-07-27 10:25:22-07	3130358
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-27 10:25:51-07	3130359
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 10:26:13-07	3130360
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-27 10:25:52-07	3130361
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 10:26:22-07	3130362
/	203.0.113.148	GET	200 OK	2016-07-27 10:25:32-07	3130363
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 10:26:29-07	3130364
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-27 10:26:29-07	3130365
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-27 10:26:09-07	3130366
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-27 10:25:56-07	3130367
/	198.51.100.182	GET	200 OK	2016-07-27 10:25:35-07	3130368
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-27 10:26:30-07	3130369
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-27 10:25:55-07	3130370
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 10:26:14-07	3130371
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 10:26:00-07	3130372
/	198.51.100.150	GET	200 OK	2016-07-27 10:25:38-07	3130373
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-27 10:26:13-07	3130374
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 10:26:08-07	3130375
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-27 10:26:01-07	3130376
/	203.0.113.203	GET	200 OK	2016-07-27 10:25:41-07	3130377
/article/balloon-goons-doomedh	203.0.113.203	GET	404 NOT FOUND	2016-07-27 10:26:05-07	3130378
/	203.0.113.235	GET	200 OK	2016-07-27 10:25:51-07	3130379
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 10:26:34-07	3130380
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-27 10:26:06-07	3130381
/	203.0.113.176	GET	200 OK	2016-07-27 10:25:55-07	3130382
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-27 10:26:33-07	3130383
/	198.51.100.14	GET	200 OK	2016-07-27 10:26:03-07	3130384
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-27 10:26:42-07	3130385
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-27 10:26:21-07	3130386
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-27 10:26:47-07	3130387
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-27 10:26:37-07	3130388
/	203.0.113.14	GET	200 OK	2016-07-27 10:26:04-07	3130389
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-27 10:26:22-07	3130390
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 10:26:46-07	3130391
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-27 10:26:47-07	3130392
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-27 10:26:48-07	3130393
/	192.0.2.162	GET	200 OK	2016-07-27 10:26:14-07	3130394
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-27 10:27:06-07	3130395
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-27 10:27:04-07	3130396
/	198.51.100.60	GET	200 OK	2016-07-27 10:26:19-07	3130397
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-27 10:26:47-07	3130398
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-27 10:26:40-07	3130399
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-27 10:27:11-07	3130400
/	203.0.113.112	GET	200 OK	2016-07-27 10:26:27-07	3130401
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-27 10:27:26-07	3130402
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-27 10:26:45-07	3130403
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-27 10:27:07-07	3130404
/	203.0.113.33	GET	200 OK	2016-07-27 10:26:30-07	3130405
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 10:27:18-07	3130406
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 10:27:10-07	3130407
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-27 10:27:17-07	3130408
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-27 10:26:53-07	3130409
/	198.51.100.119	GET	200 OK	2016-07-27 10:26:34-07	3130410
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 10:27:08-07	3130411
/	192.0.2.119	GET	200 OK	2016-07-27 10:26:40-07	3130412
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 10:27:17-07	3130413
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 10:27:04-07	3130414
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-27 10:27:39-07	3130415
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 10:27:20-07	3130416
/	192.0.2.184	GET	200 OK	2016-07-27 10:26:44-07	3130417
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-27 10:27:02-07	3130418
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-27 10:27:37-07	3130419
/	198.51.100.62	GET	200 OK	2016-07-27 10:26:46-07	3130420
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 10:27:13-07	3130421
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 10:27:22-07	3130422
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-27 10:27:41-07	3130423
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-27 10:27:11-07	3130424
/	192.0.2.147	GET	200 OK	2016-07-27 10:26:53-07	3130425
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-27 10:27:09-07	3130426
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-27 10:27:26-07	3130427
/	198.51.100.224	GET	200 OK	2016-07-27 10:27:00-07	3130428
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-27 10:27:45-07	3130429
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-27 10:27:47-07	3130430
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-27 10:27:38-07	3130431
/	198.51.100.188	GET	200 OK	2016-07-27 10:27:05-07	3130432
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 10:27:57-07	3130433
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 10:28:05-07	3130434
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-27 10:27:22-07	3130435
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 10:27:36-07	3130436
/	192.0.2.3	GET	200 OK	2016-07-27 10:27:09-07	3130437
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-27 10:27:26-07	3130438
/	203.0.113.64	GET	200 OK	2016-07-27 10:27:15-07	3130439
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 10:28:15-07	3130440
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-27 10:27:54-07	3130441
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 10:27:42-07	3130442
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-27 10:27:35-07	3130443
/	192.0.2.47	GET	200 OK	2016-07-27 10:27:17-07	3130444
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 10:28:04-07	3130445
/	192.0.2.243	GET	200 OK	2016-07-27 10:27:19-07	3130446
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-27 10:27:35-07	3130447
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-27 10:28:08-07	3130448
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 10:27:43-07	3130449
/	203.0.113.64	GET	200 OK	2016-07-27 10:27:20-07	3130450
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-27 10:27:59-07	3130451
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-27 10:27:54-07	3130452
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 10:28:07-07	3130453
/	198.51.100.182	GET	200 OK	2016-07-27 10:27:22-07	3130454
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-27 10:28:06-07	3130455
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-27 10:27:42-07	3130456
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 10:28:14-07	3130457
/	203.0.113.15	GET	200 OK	2016-07-27 10:27:27-07	3130458
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 10:27:52-07	3130459
/	192.0.2.58	GET	200 OK	2016-07-27 10:27:33-07	3130460
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 10:27:56-07	3130461
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-27 10:28:15-07	3130462
/	198.51.100.204	GET	200 OK	2016-07-27 10:27:37-07	3130463
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 10:28:26-07	3130464
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 10:27:58-07	3130465
/article/bears-love-berriesq	198.51.100.204	GET	404 NOT FOUND	2016-07-27 10:27:54-07	3130466
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 10:28:23-07	3130467
/	192.0.2.66	GET	200 OK	2016-07-27 10:27:42-07	3130468
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 10:28:04-07	3130469
/	198.51.100.158	GET	200 OK	2016-07-27 10:27:46-07	3130470
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 10:28:14-07	3130471
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 10:28:06-07	3130472
/	198.51.100.150	GET	200 OK	2016-07-27 10:27:56-07	3130473
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-27 10:28:45-07	3130474
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-27 10:28:24-07	3130475
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-27 10:28:48-07	3130476
/	203.0.113.95	GET	200 OK	2016-07-27 10:28:04-07	3130477
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-27 10:29:01-07	3130478
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 10:28:39-07	3130479
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 10:28:58-07	3130480
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-27 10:28:41-07	3130481
/	198.51.100.170	GET	200 OK	2016-07-27 10:28:09-07	3130482
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-27 10:28:24-07	3130483
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-27 10:28:49-07	3130484
/	203.0.113.58	GET	200 OK	2016-07-27 10:28:11-07	3130485
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-27 10:28:58-07	3130486
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 10:28:55-07	3130487
/	192.0.2.141	GET	200 OK	2016-07-27 10:28:17-07	3130488
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 10:28:58-07	3130489
/article/so-many-bearsl	192.0.2.141	GET	404 NOT FOUND	2016-07-27 10:29:17-07	3130490
/	203.0.113.212	GET	200 OK	2016-07-27 10:28:26-07	3130491
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-27 10:28:57-07	3130492
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-27 10:28:56-07	3130493
/	198.51.100.73	GET	200 OK	2016-07-27 10:28:35-07	3130494
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 10:29:28-07	3130495
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-27 10:29:09-07	3130496
/article/media-obsessed-with-bearsw	198.51.100.73	GET	404 NOT FOUND	2016-07-27 10:29:34-07	3130497
/	203.0.113.150	GET	200 OK	2016-07-27 10:28:43-07	3130498
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-27 10:29:41-07	3130499
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-27 10:29:17-07	3130500
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 10:29:01-07	3130501
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-27 10:29:04-07	3130502
/	198.51.100.177	GET	200 OK	2016-07-27 10:28:46-07	3130503
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-27 10:29:25-07	3130504
/	198.51.100.51	GET	200 OK	2016-07-27 10:28:53-07	3130505
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 10:29:25-07	3130506
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 10:29:12-07	3130507
/	203.0.113.43	GET	200 OK	2016-07-27 10:28:58-07	3130508
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 10:29:34-07	3130509
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 10:29:13-07	3130510
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-27 10:29:39-07	3130511
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-27 10:29:22-07	3130512
/	192.0.2.4	GET	200 OK	2016-07-27 10:29:01-07	3130513
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-27 10:29:20-07	3130514
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-27 10:29:32-07	3130515
/	192.0.2.126	GET	200 OK	2016-07-27 10:29:10-07	3130516
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-27 10:29:51-07	3130517
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 10:29:36-07	3130518
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 10:29:49-07	3130519
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-27 10:29:57-07	3130520
/	192.0.2.106	GET	200 OK	2016-07-27 10:29:20-07	3130521
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-27 10:30:06-07	3130522
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 10:29:53-07	3130523
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-27 10:29:51-07	3130524
/	198.51.100.111	GET	200 OK	2016-07-27 10:29:29-07	3130525
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 10:29:44-07	3130526
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 10:30:29-07	3130527
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-27 10:30:01-07	3130528
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 10:30:13-07	3130529
/	192.0.2.80	GET	200 OK	2016-07-27 10:29:38-07	3130530
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-27 10:30:10-07	3130531
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-27 10:30:06-07	3130532
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-27 10:30:37-07	3130533
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 10:30:04-07	3130534
/	203.0.113.43	GET	200 OK	2016-07-27 10:29:48-07	3130535
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-27 10:30:48-07	3130536
/	203.0.113.206	GET	200 OK	2016-07-27 10:29:50-07	3130537
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-27 10:30:42-07	3130538
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-27 10:30:07-07	3130539
/	198.51.100.52	GET	200 OK	2016-07-27 10:29:58-07	3130540
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-27 10:30:37-07	3130541
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-27 10:30:21-07	3130542
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-27 10:30:47-07	3130543
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-27 10:30:14-07	3130544
/	198.51.100.149	GET	200 OK	2016-07-27 10:30:08-07	3130545
/article/candidate-is-jerkq	198.51.100.149	GET	404 NOT FOUND	2016-07-27 10:30:33-07	3130546
/	192.0.2.170	GET	200 OK	2016-07-27 10:30:10-07	3130547
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-27 10:31:04-07	3130548
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-27 10:30:52-07	3130549
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 10:30:50-07	3130551
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-27 10:31:06-07	3130552
/	192.0.2.145	GET	200 OK	2016-07-27 10:30:26-07	3130553
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 10:30:56-07	3130554
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 10:31:10-07	3130555
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 10:30:50-07	3130556
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 10:31:12-07	3130557
/	203.0.113.154	GET	200 OK	2016-07-27 10:30:29-07	3130558
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-27 10:31:11-07	3130559
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 10:30:49-07	3130560
/	203.0.113.133	GET	200 OK	2016-07-27 10:30:37-07	3130561
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 10:31:20-07	3130562
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-27 10:31:19-07	3130563
/	192.0.2.206	GET	200 OK	2016-07-27 10:30:39-07	3130564
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-27 10:31:01-07	3130565
/	203.0.113.178	GET	200 OK	2016-07-27 10:30:44-07	3130566
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-27 10:31:16-07	3130567
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 10:31:04-07	3130568
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-27 10:31:01-07	3130569
/article/bad-things-gonev	203.0.113.178	GET	404 NOT FOUND	2016-07-27 10:31:29-07	3130570
/	192.0.2.177	GET	200 OK	2016-07-27 10:30:50-07	3130571
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 10:31:15-07	3130572
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-27 10:31:47-07	3130573
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 10:31:41-07	3130574
/	198.51.100.186	GET	200 OK	2016-07-27 10:30:51-07	3130575
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 10:31:08-07	3130576
/	203.0.113.110	GET	200 OK	2016-07-27 10:30:52-07	3130577
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-27 10:31:13-07	3130578
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-27 10:31:34-07	3130579
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-27 10:31:11-07	3130580
/	192.0.2.57	GET	200 OK	2016-07-27 10:30:54-07	3130581
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-27 10:31:38-07	3130582
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-27 10:31:20-07	3130583
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-27 10:31:26-07	3130584
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-27 10:31:41-07	3130585
/	192.0.2.116	GET	200 OK	2016-07-27 10:30:55-07	3130586
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-27 10:31:39-07	3130587
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-27 10:31:18-07	3130588
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-27 10:31:26-07	3130589
/	192.0.2.101	GET	200 OK	2016-07-27 10:30:58-07	3130590
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 10:31:23-07	3130591
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 10:31:45-07	3130592
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 10:31:33-07	3130593
/	192.0.2.26	GET	200 OK	2016-07-27 10:30:59-07	3130594
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-27 10:31:45-07	3130595
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 10:31:32-07	3130596
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-27 10:31:54-07	3130597
/	192.0.2.1	GET	200 OK	2016-07-27 10:31:08-07	3130598
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 10:31:44-07	3130599
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-27 10:31:25-07	3130600
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 10:31:48-07	3130601
/	198.51.100.8	GET	200 OK	2016-07-27 10:31:09-07	3130602
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-27 10:31:44-07	3130603
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-27 10:31:24-07	3130604
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-27 10:31:51-07	3130605
/	192.0.2.38	GET	200 OK	2016-07-27 10:31:19-07	3130606
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-27 10:31:39-07	3130607
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-27 10:32:02-07	3130608
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-27 10:31:52-07	3130609
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-27 10:32:04-07	3130610
/	198.51.100.210	GET	200 OK	2016-07-27 10:31:26-07	3130611
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-27 10:31:47-07	3130612
/	198.51.100.57	GET	200 OK	2016-07-27 10:31:32-07	3130613
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 10:32:03-07	3130614
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-27 10:32:21-07	3130615
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 10:32:24-07	3130616
/	198.51.100.122	GET	200 OK	2016-07-27 10:31:33-07	3130617
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 10:32:31-07	3130618
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-27 10:32:21-07	3130619
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 10:32:30-07	3130620
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-27 10:32:24-07	3130621
/	198.51.100.118	GET	200 OK	2016-07-27 10:31:34-07	3130622
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-27 10:32:05-07	3130623
/	198.51.100.161	GET	200 OK	2016-07-27 10:31:42-07	3130624
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 10:32:30-07	3130625
/	198.51.100.108	GET	200 OK	2016-07-27 10:31:48-07	3130626
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-27 10:32:31-07	3130627
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 10:32:29-07	3130628
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-27 10:32:21-07	3130629
/	198.51.100.183	GET	200 OK	2016-07-27 10:31:56-07	3130630
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-27 10:32:23-07	3130631
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-27 10:32:41-07	3130632
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-27 10:32:45-07	3130633
/	192.0.2.124	GET	200 OK	2016-07-27 10:32:06-07	3130634
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 10:33:00-07	3130635
/	203.0.113.177	GET	200 OK	2016-07-27 10:32:14-07	3130636
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 10:33:06-07	3130637
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-27 10:32:42-07	3130638
/	192.0.2.157	GET	200 OK	2016-07-27 10:32:18-07	3130639
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-27 10:33:08-07	3130640
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-27 10:32:51-07	3130641
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-27 10:33:16-07	3130642
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-27 10:33:08-07	3130643
/	192.0.2.44	GET	200 OK	2016-07-27 10:32:25-07	3130644
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-27 10:33:24-07	3130645
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-27 10:33:08-07	3130647
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-27 10:33:06-07	3130648
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 10:32:41-07	3130649
/	203.0.113.239	GET	200 OK	2016-07-27 10:32:27-07	3130650
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 10:32:57-07	3130651
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 10:33:22-07	3130652
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 10:33:21-07	3130653
/	203.0.113.18	GET	200 OK	2016-07-27 10:32:36-07	3130654
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-27 10:33:32-07	3130655
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 10:33:33-07	3130656
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 10:33:09-07	3130657
/	192.0.2.194	GET	200 OK	2016-07-27 10:32:44-07	3130658
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 10:33:25-07	3130659
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 10:33:30-07	3130660
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 10:33:34-07	3130661
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 10:33:13-07	3130662
/	203.0.113.2	GET	200 OK	2016-07-27 10:32:49-07	3130663
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-27 10:33:38-07	3130664
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-27 10:33:30-07	3130665
/	203.0.113.15	GET	200 OK	2016-07-27 10:32:54-07	3130666
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 10:33:21-07	3130667
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-27 10:33:45-07	3130668
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 10:33:24-07	3130669
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-27 10:33:09-07	3130670
/	198.51.100.50	GET	200 OK	2016-07-27 10:32:56-07	3130671
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 10:33:41-07	3130672
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-27 10:33:48-07	3130673
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-27 10:33:29-07	3130674
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-27 10:33:33-07	3130675
/	198.51.100.34	GET	200 OK	2016-07-27 10:33:03-07	3130676
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 10:34:03-07	3130677
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 10:33:46-07	3130678
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 10:34:01-07	3130679
/	192.0.2.144	GET	200 OK	2016-07-27 10:33:13-07	3130680
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-27 10:33:47-07	3130681
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-27 10:33:51-07	3130682
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-27 10:33:45-07	3130683
/	192.0.2.224	GET	200 OK	2016-07-27 10:33:19-07	3130684
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 10:33:43-07	3130685
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-27 10:33:37-07	3130686
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-27 10:34:10-07	3130687
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-27 10:34:06-07	3130688
/	203.0.113.239	GET	200 OK	2016-07-27 10:33:22-07	3130689
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 10:34:02-07	3130690
/	198.51.100.54	GET	200 OK	2016-07-27 10:33:29-07	3130691
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-27 10:34:22-07	3130692
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-27 10:33:52-07	3130693
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 10:33:46-07	3130694
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 10:33:48-07	3130695
/	198.51.100.106	GET	200 OK	2016-07-27 10:33:30-07	3130696
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 10:34:03-07	3130697
/	198.51.100.230	GET	200 OK	2016-07-27 10:33:32-07	3130698
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-27 10:33:55-07	3130699
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-27 10:33:56-07	3130700
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-27 10:34:13-07	3130701
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-27 10:33:50-07	3130702
/	203.0.113.100	GET	200 OK	2016-07-27 10:33:37-07	3130703
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 10:34:26-07	3130704
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 10:34:28-07	3130705
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-27 10:34:36-07	3130706
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 10:33:56-07	3130707
/	203.0.113.208	GET	200 OK	2016-07-27 10:33:42-07	3130708
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 10:34:39-07	3130709
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-27 10:34:04-07	3130710
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-27 10:34:04-07	3130711
/	198.51.100.192	GET	200 OK	2016-07-27 10:33:49-07	3130712
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-27 10:34:10-07	3130713
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-27 10:34:05-07	3130714
/	203.0.113.123	GET	200 OK	2016-07-27 10:33:51-07	3130715
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 10:34:46-07	3130716
/	192.0.2.148	GET	200 OK	2016-07-27 10:34:00-07	3130717
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-27 10:34:16-07	3130718
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 10:34:34-07	3130719
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-27 10:34:27-07	3130720
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 10:34:38-07	3130721
/	198.51.100.210	GET	200 OK	2016-07-27 10:34:08-07	3130722
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-27 10:35:00-07	3130723
/	192.0.2.241	GET	200 OK	2016-07-27 10:34:09-07	3130724
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 10:35:07-07	3130725
/	203.0.113.134	GET	200 OK	2016-07-27 10:34:11-07	3130726
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 10:34:55-07	3130727
/	198.51.100.195	GET	200 OK	2016-07-27 10:34:18-07	3130728
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-27 10:34:41-07	3130729
/article/media-obsessed-with-bearsb	198.51.100.195	GET	404 NOT FOUND	2016-07-27 10:35:04-07	3130730
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-27 10:34:53-07	3130731
/	203.0.113.251	GET	200 OK	2016-07-27 10:34:25-07	3130732
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-27 10:34:50-07	3130733
/	198.51.100.23	GET	200 OK	2016-07-27 10:34:32-07	3130734
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-27 10:34:52-07	3130735
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-27 10:35:28-07	3130736
/	192.0.2.115	GET	200 OK	2016-07-27 10:34:38-07	3130737
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-27 10:35:13-07	3130738
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-27 10:35:35-07	3130739
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-27 10:35:27-07	3130740
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 10:35:36-07	3130742
/	203.0.113.68	GET	200 OK	2016-07-27 10:34:43-07	3130743
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 10:35:09-07	3130744
/	192.0.2.99	GET	200 OK	2016-07-27 10:34:49-07	3130745
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 10:35:49-07	3130746
/	203.0.113.65	GET	200 OK	2016-07-27 10:34:59-07	3130747
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-27 10:35:35-07	3130748
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-27 10:35:54-07	3130749
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 10:35:54-07	3130750
/	192.0.2.129	GET	200 OK	2016-07-27 10:35:05-07	3130751
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 10:36:01-07	3130752
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-27 10:35:51-07	3130753
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 10:35:31-07	3130754
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-27 10:35:31-07	3130755
/	203.0.113.244	GET	200 OK	2016-07-27 10:35:10-07	3130756
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-27 10:35:38-07	3130757
/	198.51.100.14	GET	200 OK	2016-07-27 10:35:19-07	3130758
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 10:35:35-07	3130759
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-27 10:35:49-07	3130760
/	203.0.113.60	GET	200 OK	2016-07-27 10:35:21-07	3130761
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 10:36:08-07	3130762
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-27 10:35:43-07	3130763
/	192.0.2.191	GET	200 OK	2016-07-27 10:35:31-07	3130764
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 10:35:47-07	3130765
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 10:36:13-07	3130766
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 10:36:18-07	3130767
/	192.0.2.118	GET	200 OK	2016-07-27 10:35:32-07	3130768
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-27 10:36:07-07	3130769
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-27 10:36:27-07	3130770
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 10:36:30-07	3130771
/	203.0.113.88	GET	200 OK	2016-07-27 10:35:36-07	3130772
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-27 10:36:05-07	3130773
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-27 10:36:30-07	3130774
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-27 10:36:33-07	3130775
/	198.51.100.59	GET	200 OK	2016-07-27 10:35:42-07	3130776
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-27 10:36:12-07	3130777
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 10:36:03-07	3130778
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 10:36:23-07	3130779
/	192.0.2.56	GET	200 OK	2016-07-27 10:35:46-07	3130780
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-27 10:36:19-07	3130781
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-27 10:36:18-07	3130782
/	192.0.2.39	GET	200 OK	2016-07-27 10:35:56-07	3130783
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-27 10:36:24-07	3130784
/	203.0.113.61	GET	200 OK	2016-07-27 10:36:06-07	3130785
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-27 10:37:06-07	3130786
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 10:36:45-07	3130787
/	203.0.113.91	GET	200 OK	2016-07-27 10:36:10-07	3130788
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-27 10:36:45-07	3130789
/	203.0.113.244	GET	200 OK	2016-07-27 10:36:17-07	3130790
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-27 10:37:14-07	3130791
/	198.51.100.151	GET	200 OK	2016-07-27 10:36:23-07	3130792
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-27 10:37:00-07	3130793
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-27 10:37:14-07	3130794
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-27 10:36:41-07	3130795
/	198.51.100.181	GET	200 OK	2016-07-27 10:36:24-07	3130796
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 10:36:50-07	3130797
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-27 10:37:22-07	3130798
/	198.51.100.181	GET	200 OK	2016-07-27 10:36:28-07	3130799
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 10:37:00-07	3130800
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-27 10:37:27-07	3130801
/	198.51.100.121	GET	200 OK	2016-07-27 10:36:31-07	3130802
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-27 10:37:14-07	3130803
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 10:36:49-07	3130804
/	198.51.100.152	GET	200 OK	2016-07-27 10:36:35-07	3130805
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 10:37:19-07	3130806
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 10:37:13-07	3130807
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 10:37:27-07	3130808
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-27 10:36:56-07	3130809
/	192.0.2.181	GET	200 OK	2016-07-27 10:36:44-07	3130810
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 10:37:03-07	3130811
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-27 10:37:40-07	3130812
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-27 10:37:39-07	3130813
/	198.51.100.241	GET	200 OK	2016-07-27 10:36:52-07	3130814
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-27 10:37:46-07	3130815
/	198.51.100.49	GET	200 OK	2016-07-27 10:36:56-07	3130816
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-27 10:37:20-07	3130817
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-27 10:37:37-07	3130818
/	198.51.100.7	GET	200 OK	2016-07-27 10:37:01-07	3130819
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 10:37:36-07	3130820
/	203.0.113.172	GET	200 OK	2016-07-27 10:37:06-07	3130821
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-27 10:37:25-07	3130822
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 10:37:38-07	3130823
/	198.51.100.117	GET	200 OK	2016-07-27 10:37:07-07	3130824
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-27 10:37:53-07	3130825
/	192.0.2.80	GET	200 OK	2016-07-27 10:37:16-07	3130826
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 10:38:07-07	3130827
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-27 10:37:51-07	3130828
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 10:37:50-07	3130829
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 10:37:42-07	3130830
/	192.0.2.192	GET	200 OK	2016-07-27 10:37:17-07	3130831
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-27 10:37:45-07	3130832
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 10:38:05-07	3130833
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 10:38:17-07	3130834
/	198.51.100.80	GET	200 OK	2016-07-27 10:37:20-07	3130835
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-27 10:37:38-07	3130836
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 10:38:03-07	3130837
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-27 10:38:20-07	3130839
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-27 10:37:40-07	3130840
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-27 10:38:14-07	3130841
/	198.51.100.91	GET	200 OK	2016-07-27 10:37:32-07	3130842
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-27 10:37:58-07	3130843
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-27 10:38:27-07	3130844
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-27 10:38:23-07	3130845
/	203.0.113.80	GET	200 OK	2016-07-27 10:37:40-07	3130846
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 10:38:13-07	3130847
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 10:37:58-07	3130848
/	192.0.2.57	GET	200 OK	2016-07-27 10:37:43-07	3130849
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-27 10:38:06-07	3130850
/	198.51.100.70	GET	200 OK	2016-07-27 10:37:45-07	3130851
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 10:38:43-07	3130852
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 10:38:15-07	3130853
/	203.0.113.138	GET	200 OK	2016-07-27 10:37:52-07	3130854
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-27 10:38:47-07	3130855
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 10:38:43-07	3130856
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 10:38:43-07	3130857
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 10:38:51-07	3130858
/	192.0.2.152	GET	200 OK	2016-07-27 10:38:00-07	3130859
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-27 10:38:52-07	3130860
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-27 10:38:46-07	3130861
/	203.0.113.193	GET	200 OK	2016-07-27 10:38:07-07	3130862
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-27 10:38:35-07	3130863
/	192.0.2.147	GET	200 OK	2016-07-27 10:38:16-07	3130864
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 10:38:35-07	3130865
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-27 10:38:32-07	3130866
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-27 10:38:39-07	3130867
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-27 10:38:47-07	3130868
/	198.51.100.211	GET	200 OK	2016-07-27 10:38:20-07	3130869
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-27 10:39:14-07	3130870
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-27 10:38:47-07	3130871
/	198.51.100.81	GET	200 OK	2016-07-27 10:38:29-07	3130872
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-27 10:38:55-07	3130873
/	192.0.2.87	GET	200 OK	2016-07-27 10:38:31-07	3130874
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-27 10:39:21-07	3130875
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-27 10:38:47-07	3130876
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 10:39:20-07	3130877
/	192.0.2.169	GET	200 OK	2016-07-27 10:38:41-07	3130878
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 10:39:31-07	3130879
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-27 10:39:24-07	3130880
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-27 10:39:17-07	3130881
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-27 10:39:22-07	3130882
/	198.51.100.189	GET	200 OK	2016-07-27 10:38:47-07	3130883
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 10:39:02-07	3130884
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 10:39:43-07	3130885
/	203.0.113.34	GET	200 OK	2016-07-27 10:38:50-07	3130886
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-27 10:39:18-07	3130887
/	192.0.2.246	GET	200 OK	2016-07-27 10:38:52-07	3130888
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-27 10:39:21-07	3130889
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-27 10:39:46-07	3130890
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-27 10:39:21-07	3130891
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-27 10:39:11-07	3130892
/	198.51.100.23	GET	200 OK	2016-07-27 10:38:54-07	3130893
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-27 10:39:17-07	3130894
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-27 10:39:37-07	3130895
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-27 10:39:32-07	3130896
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-27 10:39:35-07	3130897
/	198.51.100.59	GET	200 OK	2016-07-27 10:39:03-07	3130898
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-27 10:39:39-07	3130899
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-27 10:40:00-07	3130900
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 10:39:51-07	3130901
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-27 10:39:24-07	3130902
/	203.0.113.246	GET	200 OK	2016-07-27 10:39:11-07	3130903
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-27 10:39:47-07	3130904
/	203.0.113.204	GET	200 OK	2016-07-27 10:39:17-07	3130905
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-27 10:39:39-07	3130906
/	192.0.2.187	GET	200 OK	2016-07-27 10:39:25-07	3130907
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 10:40:13-07	3130908
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-27 10:39:49-07	3130909
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 10:40:23-07	3130910
/	203.0.113.226	GET	200 OK	2016-07-27 10:39:30-07	3130911
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-27 10:40:28-07	3130912
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 10:40:06-07	3130913
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-27 10:40:16-07	3130914
/	192.0.2.18	GET	200 OK	2016-07-27 10:39:33-07	3130915
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-27 10:40:07-07	3130916
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 10:40:07-07	3130917
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 10:40:32-07	3130918
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-27 10:40:23-07	3130919
/	198.51.100.181	GET	200 OK	2016-07-27 10:39:41-07	3130920
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-27 10:40:06-07	3130921
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-27 10:40:13-07	3130922
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-27 10:40:36-07	3130923
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 10:40:18-07	3130924
/	203.0.113.83	GET	200 OK	2016-07-27 10:39:48-07	3130925
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 10:40:14-07	3130926
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-27 10:40:25-07	3130927
/	192.0.2.121	GET	200 OK	2016-07-27 10:39:55-07	3130928
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 10:40:32-07	3130929
/	203.0.113.169	GET	200 OK	2016-07-27 10:40:02-07	3130930
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-27 10:40:39-07	3130931
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-27 10:40:50-07	3130932
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 10:40:41-07	3130933
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-27 10:40:24-07	3130934
/	198.51.100.23	GET	200 OK	2016-07-27 10:40:07-07	3130935
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-27 10:40:54-07	3130936
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-27 10:40:23-07	3130937
/	203.0.113.180	GET	200 OK	2016-07-27 10:40:17-07	3130938
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-27 10:41:16-07	3130939
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-27 10:41:10-07	3130940
/	192.0.2.28	GET	200 OK	2016-07-27 10:40:25-07	3130941
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 10:41:22-07	3130942
/	203.0.113.133	GET	200 OK	2016-07-27 10:40:34-07	3130943
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-27 10:41:24-07	3130944
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-27 10:41:01-07	3130945
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 10:41:03-07	3130946
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-27 10:41:03-07	3130947
/	198.51.100.155	GET	200 OK	2016-07-27 10:40:41-07	3130948
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-27 10:41:36-07	3130949
/	203.0.113.224	GET	200 OK	2016-07-27 10:40:49-07	3130950
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-27 10:41:32-07	3130951
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-27 10:41:17-07	3130952
/	203.0.113.187	GET	200 OK	2016-07-27 10:40:50-07	3130953
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 10:41:30-07	3130954
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 10:41:32-07	3130955
/	203.0.113.133	GET	200 OK	2016-07-27 10:40:55-07	3130956
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-27 10:41:53-07	3130957
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 10:41:23-07	3130958
/	203.0.113.41	GET	200 OK	2016-07-27 10:41:00-07	3130959
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-27 10:41:45-07	3130960
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 10:41:19-07	3130961
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-27 10:41:44-07	3130962
/	192.0.2.39	GET	200 OK	2016-07-27 10:41:07-07	3130963
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 10:41:30-07	3130964
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-27 10:41:30-07	3130965
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-27 10:41:42-07	3130966
/	198.51.100.117	GET	200 OK	2016-07-27 10:41:08-07	3130967
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-27 10:41:42-07	3130968
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-27 10:41:59-07	3130969
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-27 10:41:43-07	3130970
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-27 10:41:55-07	3130971
/	192.0.2.77	GET	200 OK	2016-07-27 10:41:12-07	3130972
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-27 10:41:27-07	3130973
/	192.0.2.4	GET	200 OK	2016-07-27 10:41:15-07	3130974
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-27 10:41:32-07	3130975
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-27 10:41:41-07	3130976
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 10:41:56-07	3130977
/	203.0.113.158	GET	200 OK	2016-07-27 10:41:25-07	3130978
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-27 10:41:58-07	3130979
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-27 10:41:56-07	3130980
/	203.0.113.229	GET	200 OK	2016-07-27 10:41:26-07	3130981
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-27 10:42:19-07	3130982
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-27 10:42:05-07	3130983
/	192.0.2.150	GET	200 OK	2016-07-27 10:41:29-07	3130984
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-27 10:42:20-07	3130985
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-27 10:42:28-07	3130986
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-27 10:42:07-07	3130987
/	192.0.2.18	GET	200 OK	2016-07-27 10:41:30-07	3130988
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-27 10:42:13-07	3130989
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-27 10:41:54-07	3130990
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-27 10:41:54-07	3130991
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 10:41:58-07	3130992
/	198.51.100.5	GET	200 OK	2016-07-27 10:41:33-07	3130993
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 10:42:13-07	3130994
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 10:41:56-07	3130995
/	192.0.2.79	GET	200 OK	2016-07-27 10:41:43-07	3130996
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 10:42:25-07	3130997
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 10:42:09-07	3130998
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 10:41:59-07	3130999
/	192.0.2.58	GET	200 OK	2016-07-27 10:41:49-07	3131000
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 10:42:27-07	3131001
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-27 10:42:18-07	3131002
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 10:42:37-07	3131003
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-27 10:42:18-07	3131004
/	203.0.113.154	GET	200 OK	2016-07-27 10:41:50-07	3131005
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-27 10:42:47-07	3131006
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-27 10:42:44-07	3131007
/	198.51.100.68	GET	200 OK	2016-07-27 10:41:56-07	3131008
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-27 10:42:36-07	3131009
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 10:42:42-07	3131010
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-27 10:42:34-07	3131011
/	198.51.100.235	GET	200 OK	2016-07-27 10:41:59-07	3131012
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-27 10:42:28-07	3131013
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 10:42:28-07	3131014
/	203.0.113.124	GET	200 OK	2016-07-27 10:42:02-07	3131015
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-27 10:42:57-07	3131016
/	192.0.2.112	GET	200 OK	2016-07-27 10:42:03-07	3131017
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 10:42:32-07	3131018
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-27 10:42:53-07	3131019
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-27 10:42:42-07	3131020
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 10:42:56-07	3131021
/	203.0.113.236	GET	200 OK	2016-07-27 10:42:09-07	3131022
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-27 10:42:27-07	3131023
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 10:42:59-07	3131024
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 10:42:38-07	3131025
/	203.0.113.57	GET	200 OK	2016-07-27 10:42:18-07	3131026
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 10:42:50-07	3131027
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-27 10:43:18-07	3131028
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-27 10:42:51-07	3131029
/	203.0.113.1	GET	200 OK	2016-07-27 10:42:25-07	3131030
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 10:42:46-07	3131031
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 10:42:53-07	3131032
/	198.51.100.93	GET	200 OK	2016-07-27 10:42:29-07	3131033
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-27 10:43:23-07	3131034
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-27 10:43:05-07	3131035
/	203.0.113.96	GET	200 OK	2016-07-27 10:42:34-07	3131036
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-27 10:42:55-07	3131037
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-27 10:42:56-07	3131038
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-27 10:42:51-07	3131039
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-27 10:43:14-07	3131040
/	203.0.113.184	GET	200 OK	2016-07-27 10:42:37-07	3131041
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-27 10:43:27-07	3131042
/	203.0.113.196	GET	200 OK	2016-07-27 10:42:42-07	3131043
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 10:43:21-07	3131044
/	192.0.2.230	GET	200 OK	2016-07-27 10:42:48-07	3131045
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-27 10:43:19-07	3131046
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-27 10:43:19-07	3131047
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 10:43:08-07	3131048
/	192.0.2.64	GET	200 OK	2016-07-27 10:42:53-07	3131049
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 10:43:35-07	3131050
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 10:43:20-07	3131051
/	192.0.2.219	GET	200 OK	2016-07-27 10:42:56-07	3131052
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-27 10:43:42-07	3131053
/	203.0.113.13	GET	200 OK	2016-07-27 10:43:02-07	3131054
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 10:43:50-07	3131055
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-27 10:43:58-07	3131056
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 10:43:33-07	3131057
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-27 10:43:21-07	3131058
/	198.51.100.240	GET	200 OK	2016-07-27 10:43:04-07	3131059
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 10:44:02-07	3131060
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 10:43:56-07	3131061
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 10:43:39-07	3131062
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 10:43:23-07	3131063
/	198.51.100.177	GET	200 OK	2016-07-27 10:43:12-07	3131064
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 10:44:05-07	3131065
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 10:43:34-07	3131066
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 10:43:30-07	3131067
/	203.0.113.55	GET	200 OK	2016-07-27 10:43:17-07	3131068
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 10:44:06-07	3131069
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 10:44:14-07	3131070
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 10:43:41-07	3131071
/	192.0.2.196	GET	200 OK	2016-07-27 10:43:23-07	3131072
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-27 10:44:08-07	3131073
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-27 10:44:16-07	3131074
/	198.51.100.85	GET	200 OK	2016-07-27 10:43:27-07	3131075
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-27 10:44:23-07	3131076
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-27 10:44:07-07	3131077
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 10:44:01-07	3131078
/	192.0.2.244	GET	200 OK	2016-07-27 10:43:35-07	3131079
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-27 10:44:25-07	3131080
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-27 10:44:31-07	3131081
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-27 10:44:21-07	3131082
/	198.51.100.19	GET	200 OK	2016-07-27 10:43:37-07	3131083
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-27 10:44:33-07	3131084
/	203.0.113.4	GET	200 OK	2016-07-27 10:43:40-07	3131085
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 10:44:33-07	3131086
/	198.51.100.37	GET	200 OK	2016-07-27 10:43:48-07	3131087
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 10:44:44-07	3131088
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 10:44:46-07	3131089
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 10:44:27-07	3131090
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-27 10:44:36-07	3131091
/	192.0.2.247	GET	200 OK	2016-07-27 10:43:55-07	3131092
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-27 10:44:32-07	3131093
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 10:44:32-07	3131094
/	192.0.2.124	GET	200 OK	2016-07-27 10:44:03-07	3131095
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 10:44:31-07	3131096
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 10:44:26-07	3131097
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 10:44:34-07	3131098
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-27 10:44:30-07	3131099
/	198.51.100.241	GET	200 OK	2016-07-27 10:44:10-07	3131100
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-27 10:44:25-07	3131101
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 10:45:00-07	3131102
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-27 10:45:07-07	3131103
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-27 10:44:32-07	3131104
/	203.0.113.150	GET	200 OK	2016-07-27 10:44:20-07	3131105
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-27 10:44:39-07	3131106
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 10:44:35-07	3131107
/	198.51.100.169	GET	200 OK	2016-07-27 10:44:26-07	3131108
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 10:45:17-07	3131109
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 10:44:44-07	3131110
/	192.0.2.113	GET	200 OK	2016-07-27 10:44:35-07	3131111
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-27 10:45:11-07	3131112
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-27 10:45:10-07	3131113
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-27 10:45:07-07	3131114
/	192.0.2.103	GET	200 OK	2016-07-27 10:44:36-07	3131115
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 10:45:23-07	3131116
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 10:45:12-07	3131117
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-27 10:45:29-07	3131118
/	203.0.113.203	GET	200 OK	2016-07-27 10:44:44-07	3131119
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-27 10:45:41-07	3131120
/	192.0.2.251	GET	200 OK	2016-07-27 10:44:46-07	3131121
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 10:45:28-07	3131122
/	203.0.113.227	GET	200 OK	2016-07-27 10:44:52-07	3131123
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-27 10:45:41-07	3131124
/	203.0.113.248	GET	200 OK	2016-07-27 10:44:56-07	3131125
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 10:45:47-07	3131126
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 10:45:20-07	3131127
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 10:45:16-07	3131128
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 10:45:52-07	3131129
/	203.0.113.65	GET	200 OK	2016-07-27 10:44:58-07	3131130
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-27 10:45:46-07	3131131
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-27 10:45:29-07	3131132
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-27 10:45:39-07	3131133
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-27 10:45:25-07	3131134
/	192.0.2.183	GET	200 OK	2016-07-27 10:45:02-07	3131135
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-27 10:45:51-07	3131136
/	203.0.113.118	GET	200 OK	2016-07-27 10:45:09-07	3131137
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-27 10:45:33-07	3131138
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 10:45:55-07	3131139
/	198.51.100.233	GET	200 OK	2016-07-27 10:45:17-07	3131140
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-27 10:45:36-07	3131141
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-27 10:45:38-07	3131142
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-27 10:45:43-07	3131143
/	198.51.100.140	GET	200 OK	2016-07-27 10:45:22-07	3131144
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 10:45:38-07	3131145
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 10:45:44-07	3131146
/	198.51.100.47	GET	200 OK	2016-07-27 10:45:31-07	3131147
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-27 10:46:10-07	3131148
/	198.51.100.121	GET	200 OK	2016-07-27 10:45:40-07	3131149
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 10:46:34-07	3131150
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-27 10:46:05-07	3131151
/	203.0.113.21	GET	200 OK	2016-07-27 10:45:49-07	3131152
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-27 10:46:25-07	3131153
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 10:46:33-07	3131154
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 10:46:42-07	3131155
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 10:46:27-07	3131156
/	203.0.113.10	GET	200 OK	2016-07-27 10:45:50-07	3131157
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 10:46:49-07	3131158
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-27 10:46:34-07	3131159
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-27 10:46:28-07	3131160
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 10:46:50-07	3131161
/	192.0.2.199	GET	200 OK	2016-07-27 10:45:52-07	3131162
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 10:46:36-07	3131163
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-27 10:46:07-07	3131164
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-27 10:46:35-07	3131165
/	203.0.113.136	GET	200 OK	2016-07-27 10:45:56-07	3131166
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 10:46:45-07	3131167
/	198.51.100.176	GET	200 OK	2016-07-27 10:45:57-07	3131168
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 10:46:45-07	3131169
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-27 10:46:16-07	3131170
/	203.0.113.155	GET	200 OK	2016-07-27 10:46:07-07	3131171
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 10:46:57-07	3131172
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 10:46:51-07	3131173
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 10:46:58-07	3131174
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-27 10:47:02-07	3131175
/	203.0.113.247	GET	200 OK	2016-07-27 10:46:12-07	3131176
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 10:46:53-07	3131177
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 10:46:36-07	3131178
/	192.0.2.74	GET	200 OK	2016-07-27 10:46:20-07	3131179
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-27 10:47:04-07	3131180
/	203.0.113.94	GET	200 OK	2016-07-27 10:46:27-07	3131181
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-27 10:46:43-07	3131182
/	198.51.100.85	GET	200 OK	2016-07-27 10:46:28-07	3131183
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 10:46:55-07	3131184
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-27 10:46:55-07	3131185
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 10:47:26-07	3131186
/	203.0.113.141	GET	200 OK	2016-07-27 10:46:35-07	3131187
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 10:47:24-07	3131188
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-27 10:47:17-07	3131189
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 10:47:11-07	3131190
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-27 10:47:32-07	3131191
/	203.0.113.32	GET	200 OK	2016-07-27 10:46:38-07	3131192
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-27 10:47:08-07	3131193
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-27 10:47:16-07	3131194
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-27 10:47:32-07	3131195
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-27 10:47:37-07	3131196
/	198.51.100.160	GET	200 OK	2016-07-27 10:46:44-07	3131197
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-27 10:47:01-07	3131198
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 10:47:40-07	3131199
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-27 10:47:11-07	3131200
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-27 10:47:36-07	3131201
/	198.51.100.226	GET	200 OK	2016-07-27 10:46:45-07	3131202
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-27 10:47:38-07	3131203
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 10:47:37-07	3131204
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-27 10:47:11-07	3131205
/	192.0.2.194	GET	200 OK	2016-07-27 10:46:47-07	3131206
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 10:47:33-07	3131207
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-27 10:47:43-07	3131208
/	198.51.100.151	GET	200 OK	2016-07-27 10:46:53-07	3131209
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-27 10:47:48-07	3131210
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-27 10:47:11-07	3131211
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 10:47:50-07	3131212
/	198.51.100.251	GET	200 OK	2016-07-27 10:47:02-07	3131213
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 10:47:37-07	3131214
/	198.51.100.216	GET	200 OK	2016-07-27 10:47:06-07	3131215
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-27 10:47:27-07	3131216
/	192.0.2.39	GET	200 OK	2016-07-27 10:47:12-07	3131217
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 10:47:45-07	3131218
/	192.0.2.217	GET	200 OK	2016-07-27 10:47:18-07	3131219
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-27 10:48:10-07	3131220
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-27 10:47:57-07	3131221
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-27 10:48:05-07	3131222
/	198.51.100.136	GET	200 OK	2016-07-27 10:47:21-07	3131223
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 10:48:10-07	3131224
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 10:48:20-07	3131225
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-27 10:48:14-07	3131226
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-27 10:48:19-07	3131227
/	192.0.2.107	GET	200 OK	2016-07-27 10:47:30-07	3131228
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-27 10:47:55-07	3131229
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 10:47:46-07	3131230
/	198.51.100.126	GET	200 OK	2016-07-27 10:47:32-07	3131231
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 10:47:47-07	3131232
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 10:48:24-07	3131233
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 10:48:21-07	3131234
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 10:48:30-07	3131235
/	192.0.2.11	GET	200 OK	2016-07-27 10:47:37-07	3131236
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-27 10:48:06-07	3131237
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-27 10:48:14-07	3131238
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 10:48:24-07	3131239
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-27 10:48:26-07	3131240
/	192.0.2.132	GET	200 OK	2016-07-27 10:47:42-07	3131241
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 10:48:23-07	3131242
/	192.0.2.153	GET	200 OK	2016-07-27 10:47:43-07	3131243
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-27 10:48:37-07	3131244
/	192.0.2.241	GET	200 OK	2016-07-27 10:47:44-07	3131245
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-27 10:48:16-07	3131246
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-27 10:48:13-07	3131247
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 10:48:34-07	3131248
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 10:48:21-07	3131249
/	198.51.100.247	GET	200 OK	2016-07-27 10:47:49-07	3131250
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-27 10:48:37-07	3131251
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 10:48:24-07	3131252
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-27 10:48:46-07	3131253
/	203.0.113.150	GET	200 OK	2016-07-27 10:47:53-07	3131254
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 10:48:13-07	3131255
/	203.0.113.41	GET	200 OK	2016-07-27 10:47:57-07	3131256
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 10:48:53-07	3131257
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 10:48:55-07	3131258
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 10:48:25-07	3131259
/	198.51.100.3	GET	200 OK	2016-07-27 10:48:07-07	3131260
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 10:48:59-07	3131261
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-27 10:48:26-07	3131262
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 10:48:25-07	3131263
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 10:48:59-07	3131264
/	203.0.113.224	GET	200 OK	2016-07-27 10:48:15-07	3131265
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-27 10:48:38-07	3131266
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-27 10:48:30-07	3131267
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-27 10:48:32-07	3131268
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-27 10:48:39-07	3131269
/	198.51.100.130	GET	200 OK	2016-07-27 10:48:17-07	3131270
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-27 10:48:48-07	3131271
/	198.51.100.9	GET	200 OK	2016-07-27 10:48:24-07	3131272
/article/trouble-for-troubledn	198.51.100.9	GET	404 NOT FOUND	2016-07-27 10:48:58-07	3131273
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-27 10:49:04-07	3131274
/	203.0.113.98	GET	200 OK	2016-07-27 10:48:31-07	3131275
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 10:49:21-07	3131276
/article/media-obsessed-with-bearsn	203.0.113.98	GET	404 NOT FOUND	2016-07-27 10:49:10-07	3131277
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 10:48:56-07	3131278
/	192.0.2.67	GET	200 OK	2016-07-27 10:48:41-07	3131279
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-27 10:48:56-07	3131280
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-27 10:49:35-07	3131281
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-27 10:48:57-07	3131282
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-27 10:49:11-07	3131283
/	192.0.2.37	GET	200 OK	2016-07-27 10:48:50-07	3131284
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-27 10:49:10-07	3131285
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-27 10:49:31-07	3131286
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-27 10:49:37-07	3131287
/	198.51.100.169	GET	200 OK	2016-07-27 10:48:54-07	3131288
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-27 10:49:09-07	3131289
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-27 10:49:12-07	3131290
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 10:49:18-07	3131291
/	203.0.113.148	GET	200 OK	2016-07-27 10:49:03-07	3131292
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 10:49:51-07	3131293
/	198.51.100.213	GET	200 OK	2016-07-27 10:49:11-07	3131294
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 10:49:42-07	3131295
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-27 10:49:42-07	3131296
/	203.0.113.105	GET	200 OK	2016-07-27 10:49:16-07	3131297
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-27 10:49:34-07	3131298
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 10:49:34-07	3131299
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-27 10:50:12-07	3131300
/	203.0.113.226	GET	200 OK	2016-07-27 10:49:26-07	3131301
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-27 10:49:50-07	3131302
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 10:50:23-07	3131303
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-27 10:50:03-07	3131304
/	203.0.113.27	GET	200 OK	2016-07-27 10:49:33-07	3131305
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-27 10:49:49-07	3131306
/	203.0.113.238	GET	200 OK	2016-07-27 10:49:43-07	3131307
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-27 10:50:13-07	3131308
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 10:50:42-07	3131309
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-27 10:50:23-07	3131310
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 10:50:00-07	3131311
/	198.51.100.100	GET	200 OK	2016-07-27 10:49:44-07	3131312
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 10:50:14-07	3131313
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-27 10:50:51-07	3131315
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 10:50:23-07	3131316
/	192.0.2.179	GET	200 OK	2016-07-27 10:49:54-07	3131317
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-27 10:50:27-07	3131318
/	203.0.113.94	GET	200 OK	2016-07-27 10:50:04-07	3131319
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-27 10:50:33-07	3131320
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 10:51:04-07	3131321
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 10:50:44-07	3131322
/	192.0.2.235	GET	200 OK	2016-07-27 10:50:13-07	3131323
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-27 10:50:30-07	3131324
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-27 10:51:13-07	3131325
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-27 10:50:55-07	3131326
/	198.51.100.196	GET	200 OK	2016-07-27 10:50:17-07	3131327
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-27 10:51:11-07	3131328
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 10:50:38-07	3131329
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 10:51:09-07	3131330
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 10:50:51-07	3131331
/	203.0.113.43	GET	200 OK	2016-07-27 10:50:24-07	3131332
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 10:51:05-07	3131333
/	192.0.2.88	GET	200 OK	2016-07-27 10:50:25-07	3131334
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 10:50:47-07	3131335
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 10:51:09-07	3131336
/	203.0.113.194	GET	200 OK	2016-07-27 10:50:34-07	3131337
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-27 10:50:50-07	3131338
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-27 10:51:32-07	3131339
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-27 10:51:10-07	3131340
/	203.0.113.183	GET	200 OK	2016-07-27 10:50:38-07	3131341
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-27 10:50:57-07	3131342
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-27 10:51:23-07	3131343
/	192.0.2.90	GET	200 OK	2016-07-27 10:50:44-07	3131344
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-27 10:51:33-07	3131345
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-27 10:51:34-07	3131346
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 10:51:02-07	3131347
/	198.51.100.234	GET	200 OK	2016-07-27 10:50:52-07	3131348
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-27 10:51:21-07	3131349
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 10:51:42-07	3131350
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-27 10:51:39-07	3131351
/	203.0.113.36	GET	200 OK	2016-07-27 10:50:54-07	3131352
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-27 10:51:43-07	3131353
/	203.0.113.14	GET	200 OK	2016-07-27 10:51:03-07	3131354
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 10:51:51-07	3131355
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-27 10:51:43-07	3131356
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 10:51:28-07	3131357
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 10:52:03-07	3131358
/	192.0.2.6	GET	200 OK	2016-07-27 10:51:06-07	3131359
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-27 10:51:54-07	3131360
/	192.0.2.248	GET	200 OK	2016-07-27 10:51:10-07	3131361
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-27 10:51:58-07	3131362
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-27 10:51:48-07	3131363
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-27 10:51:41-07	3131364
/	192.0.2.60	GET	200 OK	2016-07-27 10:51:16-07	3131365
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 10:51:56-07	3131366
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 10:51:37-07	3131367
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 10:51:46-07	3131368
/	203.0.113.117	GET	200 OK	2016-07-27 10:51:18-07	3131369
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-27 10:52:04-07	3131370
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 10:51:38-07	3131371
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-27 10:51:46-07	3131372
/	192.0.2.130	GET	200 OK	2016-07-27 10:51:21-07	3131373
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-27 10:51:43-07	3131374
/	203.0.113.225	GET	200 OK	2016-07-27 10:51:24-07	3131375
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 10:52:08-07	3131376
/	203.0.113.187	GET	200 OK	2016-07-27 10:51:25-07	3131377
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-27 10:52:00-07	3131378
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-27 10:52:04-07	3131379
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 10:52:03-07	3131380
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-27 10:52:11-07	3131381
/	192.0.2.15	GET	200 OK	2016-07-27 10:51:31-07	3131382
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-27 10:51:46-07	3131383
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-27 10:52:25-07	3131384
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-27 10:52:10-07	3131385
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-27 10:51:48-07	3131386
/	198.51.100.182	GET	200 OK	2016-07-27 10:51:32-07	3131387
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-27 10:52:23-07	3131388
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-27 10:52:07-07	3131389
/	203.0.113.159	GET	200 OK	2016-07-27 10:51:42-07	3131390
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-27 10:52:34-07	3131391
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-27 10:52:04-07	3131392
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-27 10:52:06-07	3131393
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-27 10:52:16-07	3131394
/	192.0.2.240	GET	200 OK	2016-07-27 10:51:51-07	3131395
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-27 10:52:18-07	3131396
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-27 10:52:16-07	3131397
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 10:52:45-07	3131398
/	198.51.100.125	GET	200 OK	2016-07-27 10:51:55-07	3131399
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 10:52:53-07	3131400
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 10:52:48-07	3131401
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-27 10:52:38-07	3131402
/	203.0.113.31	GET	200 OK	2016-07-27 10:51:59-07	3131403
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-27 10:52:51-07	3131404
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 10:52:37-07	3131405
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-27 10:52:39-07	3131406
/	192.0.2.42	GET	200 OK	2016-07-27 10:52:07-07	3131407
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 10:52:54-07	3131408
/	198.51.100.139	GET	200 OK	2016-07-27 10:52:14-07	3131409
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-27 10:52:33-07	3131410
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 10:52:38-07	3131411
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 10:52:53-07	3131412
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-27 10:52:33-07	3131413
/	203.0.113.78	GET	200 OK	2016-07-27 10:52:21-07	3131414
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-27 10:52:39-07	3131415
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-27 10:52:51-07	3131416
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-27 10:53:02-07	3131417
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 10:53:08-07	3131418
/	192.0.2.53	GET	200 OK	2016-07-27 10:52:31-07	3131419
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 10:53:28-07	3131420
/	203.0.113.164	GET	200 OK	2016-07-27 10:52:39-07	3131421
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-27 10:53:06-07	3131422
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-27 10:53:25-07	3131423
/	203.0.113.238	GET	200 OK	2016-07-27 10:52:49-07	3131424
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 10:53:08-07	3131425
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 10:53:42-07	3131426
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 10:53:16-07	3131427
/	192.0.2.83	GET	200 OK	2016-07-27 10:52:56-07	3131428
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 10:53:29-07	3131429
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-27 10:53:16-07	3131430
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-27 10:53:14-07	3131431
/	192.0.2.228	GET	200 OK	2016-07-27 10:53:02-07	3131432
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-27 10:53:36-07	3131433
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-27 10:53:29-07	3131434
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-27 10:53:26-07	3131435
/	203.0.113.27	GET	200 OK	2016-07-27 10:53:10-07	3131436
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-27 10:53:27-07	3131437
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-27 10:53:29-07	3131438
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 10:54:08-07	3131439
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 10:54:01-07	3131440
/	192.0.2.56	GET	200 OK	2016-07-27 10:53:16-07	3131441
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-27 10:53:41-07	3131442
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-27 10:54:12-07	3131443
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-27 10:53:55-07	3131444
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 10:54:09-07	3131445
/	192.0.2.215	GET	200 OK	2016-07-27 10:53:26-07	3131446
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 10:54:23-07	3131447
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 10:53:59-07	3131448
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 10:54:23-07	3131449
/	203.0.113.28	GET	200 OK	2016-07-27 10:53:27-07	3131450
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-27 10:53:53-07	3131451
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 10:54:11-07	3131452
/	203.0.113.53	GET	200 OK	2016-07-27 10:53:36-07	3131453
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-27 10:54:29-07	3131454
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-27 10:53:56-07	3131455
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 10:54:33-07	3131456
/	203.0.113.62	GET	200 OK	2016-07-27 10:53:39-07	3131457
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 10:54:37-07	3131458
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 10:54:04-07	3131459
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-27 10:54:05-07	3131460
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-27 10:54:32-07	3131461
/	198.51.100.244	GET	200 OK	2016-07-27 10:53:44-07	3131462
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 10:54:05-07	3131463
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 10:54:07-07	3131464
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-27 10:54:27-07	3131465
/	192.0.2.36	GET	200 OK	2016-07-27 10:53:53-07	3131466
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 10:54:08-07	3131467
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-27 10:54:53-07	3131468
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 10:54:20-07	3131469
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 10:54:22-07	3131470
/	192.0.2.171	GET	200 OK	2016-07-27 10:54:03-07	3131471
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-27 10:54:55-07	3131472
/	203.0.113.226	GET	200 OK	2016-07-27 10:54:05-07	3131473
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 10:54:44-07	3131474
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-27 10:54:58-07	3131475
/	192.0.2.80	GET	200 OK	2016-07-27 10:54:08-07	3131476
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-27 10:54:25-07	3131477
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-27 10:54:49-07	3131478
/	198.51.100.213	GET	200 OK	2016-07-27 10:54:14-07	3131479
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 10:54:47-07	3131480
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-27 10:54:39-07	3131481
/	192.0.2.118	GET	200 OK	2016-07-27 10:54:20-07	3131482
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-27 10:55:19-07	3131483
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 10:55:07-07	3131484
/	203.0.113.144	GET	200 OK	2016-07-27 10:54:26-07	3131485
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 10:54:56-07	3131486
/	203.0.113.41	GET	200 OK	2016-07-27 10:54:34-07	3131487
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 10:55:01-07	3131488
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 10:55:32-07	3131489
/	192.0.2.159	GET	200 OK	2016-07-27 10:54:42-07	3131490
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 10:55:34-07	3131491
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-27 10:54:59-07	3131492
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 10:55:17-07	3131493
/	198.51.100.44	GET	200 OK	2016-07-27 10:54:52-07	3131494
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-27 10:55:09-07	3131495
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 10:55:33-07	3131496
/	203.0.113.159	GET	200 OK	2016-07-27 10:55:01-07	3131497
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-27 10:55:33-07	3131498
/	192.0.2.33	GET	200 OK	2016-07-27 10:55:11-07	3131499
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-27 10:55:29-07	3131500
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-27 10:55:37-07	3131501
/	203.0.113.61	GET	200 OK	2016-07-27 10:55:12-07	3131502
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-27 10:55:42-07	3131503
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 10:55:53-07	3131504
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-27 10:55:39-07	3131506
/	198.51.100.184	GET	200 OK	2016-07-27 10:55:20-07	3131507
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 10:55:58-07	3131508
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-27 10:55:40-07	3131509
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-27 10:55:36-07	3131510
/	192.0.2.76	GET	200 OK	2016-07-27 10:55:28-07	3131511
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-27 10:56:26-07	3131512
/	192.0.2.210	GET	200 OK	2016-07-27 10:55:38-07	3131513
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 10:56:22-07	3131514
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-27 10:56:01-07	3131515
/	192.0.2.21	GET	200 OK	2016-07-27 10:55:46-07	3131516
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 10:56:30-07	3131517
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-27 10:56:31-07	3131518
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 10:56:17-07	3131519
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-27 10:56:19-07	3131520
/	198.51.100.86	GET	200 OK	2016-07-27 10:55:49-07	3131521
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-27 10:56:14-07	3131522
/	192.0.2.138	GET	200 OK	2016-07-27 10:55:56-07	3131523
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 10:56:22-07	3131524
/	198.51.100.11	GET	200 OK	2016-07-27 10:55:59-07	3131525
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-27 10:56:14-07	3131526
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-27 10:56:35-07	3131527
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 10:56:56-07	3131528
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 10:56:45-07	3131529
/	203.0.113.181	GET	200 OK	2016-07-27 10:56:04-07	3131530
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-27 10:56:45-07	3131531
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-27 10:56:23-07	3131532
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-27 10:56:46-07	3131533
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-27 10:56:36-07	3131534
/	198.51.100.218	GET	200 OK	2016-07-27 10:56:06-07	3131535
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-27 10:57:03-07	3131536
/	192.0.2.161	GET	200 OK	2016-07-27 10:56:14-07	3131537
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 10:56:35-07	3131538
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-27 10:57:08-07	3131539
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-27 10:57:14-07	3131540
/	192.0.2.238	GET	200 OK	2016-07-27 10:56:17-07	3131541
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-27 10:56:39-07	3131542
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-27 10:57:06-07	3131543
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-27 10:57:05-07	3131544
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-27 10:56:53-07	3131545
/	192.0.2.214	GET	200 OK	2016-07-27 10:56:20-07	3131546
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 10:56:53-07	3131547
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-27 10:56:44-07	3131548
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-27 10:57:12-07	3131549
/	198.51.100.123	GET	200 OK	2016-07-27 10:56:23-07	3131550
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-27 10:57:18-07	3131551
/	192.0.2.106	GET	200 OK	2016-07-27 10:56:27-07	3131552
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-27 10:57:21-07	3131553
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-27 10:57:12-07	3131554
/	192.0.2.214	GET	200 OK	2016-07-27 10:56:37-07	3131555
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 10:57:26-07	3131556
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-27 10:57:24-07	3131557
/	192.0.2.42	GET	200 OK	2016-07-27 10:56:47-07	3131558
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-27 10:57:02-07	3131559
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-27 10:57:06-07	3131560
/	192.0.2.107	GET	200 OK	2016-07-27 10:56:50-07	3131561
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-27 10:57:25-07	3131562
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 10:57:28-07	3131563
/article/so-many-bearsi	192.0.2.107	GET	404 NOT FOUND	2016-07-27 10:57:49-07	3131564
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 10:57:30-07	3131565
/	203.0.113.224	GET	200 OK	2016-07-27 10:56:52-07	3131566
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-27 10:57:27-07	3131567
/	192.0.2.21	GET	200 OK	2016-07-27 10:57:01-07	3131568
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 10:57:55-07	3131569
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 10:57:20-07	3131570
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-27 10:57:16-07	3131571
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-27 10:57:21-07	3131572
/	192.0.2.144	GET	200 OK	2016-07-27 10:57:08-07	3131573
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 10:57:38-07	3131574
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-27 10:57:40-07	3131575
/	203.0.113.119	GET	200 OK	2016-07-27 10:57:17-07	3131576
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-27 10:57:41-07	3131577
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-27 10:57:43-07	3131578
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 10:57:52-07	3131579
/	192.0.2.254	GET	200 OK	2016-07-27 10:57:26-07	3131580
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 10:58:06-07	3131581
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-27 10:58:03-07	3131582
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-27 10:57:48-07	3131583
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-27 10:58:19-07	3131584
/	192.0.2.68	GET	200 OK	2016-07-27 10:57:35-07	3131585
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 10:57:52-07	3131586
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 10:58:30-07	3131587
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-27 10:58:03-07	3131588
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 10:58:05-07	3131589
/	203.0.113.173	GET	200 OK	2016-07-27 10:57:45-07	3131590
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-27 10:58:41-07	3131591
/	192.0.2.20	GET	200 OK	2016-07-27 10:57:46-07	3131592
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 10:58:21-07	3131593
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 10:58:25-07	3131594
/	192.0.2.28	GET	200 OK	2016-07-27 10:57:56-07	3131595
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 10:58:48-07	3131596
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 10:58:32-07	3131597
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 10:58:11-07	3131598
/	192.0.2.69	GET	200 OK	2016-07-27 10:58:05-07	3131599
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-27 10:58:27-07	3131600
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-27 10:58:50-07	3131601
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-27 10:58:36-07	3131602
/	198.51.100.2	GET	200 OK	2016-07-27 10:58:09-07	3131603
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-27 10:58:29-07	3131604
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-27 10:58:53-07	3131605
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-27 10:58:48-07	3131606
/	198.51.100.76	GET	200 OK	2016-07-27 10:58:11-07	3131607
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-27 10:58:51-07	3131608
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-27 10:59:06-07	3131609
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-27 10:58:53-07	3131610
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-27 10:58:30-07	3131611
/	198.51.100.103	GET	200 OK	2016-07-27 10:58:16-07	3131612
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-27 10:59:15-07	3131613
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 10:58:31-07	3131614
/	198.51.100.134	GET	200 OK	2016-07-27 10:58:23-07	3131615
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-27 10:59:01-07	3131616
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-27 10:59:17-07	3131617
/	192.0.2.197	GET	200 OK	2016-07-27 10:58:31-07	3131618
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 10:59:09-07	3131619
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-27 10:59:27-07	3131620
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-27 10:58:58-07	3131621
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-27 10:59:21-07	3131622
/	192.0.2.99	GET	200 OK	2016-07-27 10:58:41-07	3131623
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 10:58:58-07	3131624
/	198.51.100.158	GET	200 OK	2016-07-27 10:58:48-07	3131625
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-27 10:59:14-07	3131626
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 10:59:09-07	3131627
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-27 10:59:08-07	3131628
/	198.51.100.80	GET	200 OK	2016-07-27 10:58:58-07	3131629
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 10:59:14-07	3131630
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 10:59:48-07	3131631
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-27 10:59:35-07	3131632
/	203.0.113.180	GET	200 OK	2016-07-27 10:59:08-07	3131633
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-27 10:59:39-07	3131634
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-27 11:00:06-07	3131635
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 10:59:28-07	3131636
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-27 10:59:51-07	3131637
/	192.0.2.218	GET	200 OK	2016-07-27 10:59:13-07	3131638
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 10:59:40-07	3131639
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 10:59:28-07	3131640
/	203.0.113.66	GET	200 OK	2016-07-27 10:59:17-07	3131641
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-27 10:59:50-07	3131642
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-27 11:00:06-07	3131643
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-27 11:00:06-07	3131644
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-27 11:00:04-07	3131645
/	203.0.113.45	GET	200 OK	2016-07-27 10:59:26-07	3131646
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 11:00:17-07	3131647
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 11:00:15-07	3131648
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-27 10:59:56-07	3131649
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-27 11:00:02-07	3131650
/	192.0.2.32	GET	200 OK	2016-07-27 10:59:33-07	3131651
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 10:59:59-07	3131652
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 11:00:12-07	3131653
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 11:00:17-07	3131654
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-27 11:00:26-07	3131655
/	192.0.2.246	GET	200 OK	2016-07-27 10:59:36-07	3131656
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-27 11:00:31-07	3131657
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 11:00:32-07	3131658
/	192.0.2.109	GET	200 OK	2016-07-27 10:59:45-07	3131659
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-27 11:00:21-07	3131660
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 11:00:41-07	3131661
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 11:00:09-07	3131662
/	192.0.2.228	GET	200 OK	2016-07-27 10:59:50-07	3131663
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-27 11:00:38-07	3131664
/	198.51.100.157	GET	200 OK	2016-07-27 10:59:55-07	3131665
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-27 11:00:13-07	3131666
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 11:00:51-07	3131667
/	192.0.2.75	GET	200 OK	2016-07-27 11:00:05-07	3131668
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-27 11:00:38-07	3131669
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-27 11:00:41-07	3131670
/	203.0.113.194	GET	200 OK	2016-07-27 11:00:06-07	3131671
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-27 11:01:03-07	3131672
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-27 11:00:37-07	3131673
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 11:00:47-07	3131674
/	192.0.2.234	GET	200 OK	2016-07-27 11:00:08-07	3131675
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-27 11:00:31-07	3131676
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-27 11:00:25-07	3131677
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-27 11:00:43-07	3131678
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-27 11:00:37-07	3131679
/	198.51.100.112	GET	200 OK	2016-07-27 11:00:18-07	3131680
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-27 11:01:09-07	3131681
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 11:01:06-07	3131682
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-27 11:01:03-07	3131683
/	198.51.100.5	GET	200 OK	2016-07-27 11:00:23-07	3131684
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 11:00:46-07	3131685
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-27 11:00:52-07	3131686
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 11:00:48-07	3131687
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-27 11:01:00-07	3131688
/	198.51.100.81	GET	200 OK	2016-07-27 11:00:24-07	3131689
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 11:00:39-07	3131690
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-27 11:00:50-07	3131691
/	198.51.100.251	GET	200 OK	2016-07-27 11:00:25-07	3131692
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 11:00:53-07	3131693
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 11:00:56-07	3131694
/	198.51.100.99	GET	200 OK	2016-07-27 11:00:32-07	3131695
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-27 11:01:23-07	3131696
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-27 11:01:21-07	3131697
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-27 11:01:28-07	3131698
/	198.51.100.154	GET	200 OK	2016-07-27 11:00:38-07	3131699
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 11:01:03-07	3131700
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-27 11:00:55-07	3131701
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 11:01:07-07	3131702
/	203.0.113.131	GET	200 OK	2016-07-27 11:00:39-07	3131703
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-27 11:00:57-07	3131704
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-27 11:01:04-07	3131705
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-27 11:01:29-07	3131706
/	192.0.2.184	GET	200 OK	2016-07-27 11:00:48-07	3131707
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-27 11:01:40-07	3131708
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-27 11:01:46-07	3131709
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 11:01:21-07	3131710
/	192.0.2.229	GET	200 OK	2016-07-27 11:00:51-07	3131711
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-27 11:01:34-07	3131712
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-27 11:01:21-07	3131713
/	198.51.100.221	GET	200 OK	2016-07-27 11:00:52-07	3131714
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 11:01:50-07	3131715
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-27 11:01:37-07	3131716
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 11:01:29-07	3131717
/	198.51.100.179	GET	200 OK	2016-07-27 11:01:01-07	3131718
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-27 11:01:37-07	3131719
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-27 11:01:49-07	3131720
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-27 11:01:58-07	3131721
/	203.0.113.210	GET	200 OK	2016-07-27 11:01:10-07	3131722
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-27 11:01:40-07	3131723
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-27 11:02:04-07	3131724
/	203.0.113.202	GET	200 OK	2016-07-27 11:01:19-07	3131725
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-27 11:02:19-07	3131726
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 11:02:14-07	3131727
/	203.0.113.251	GET	200 OK	2016-07-27 11:01:20-07	3131728
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 11:02:07-07	3131729
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-27 11:02:00-07	3131730
/	198.51.100.144	GET	200 OK	2016-07-27 11:01:23-07	3131731
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 11:02:13-07	3131732
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-27 11:01:59-07	3131733
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-27 11:01:50-07	3131734
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 11:01:55-07	3131735
/	203.0.113.45	GET	200 OK	2016-07-27 11:01:31-07	3131736
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-27 11:02:17-07	3131737
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 11:02:00-07	3131738
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 11:02:20-07	3131739
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 11:02:00-07	3131740
/	203.0.113.239	GET	200 OK	2016-07-27 11:01:39-07	3131741
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-27 11:02:04-07	3131742
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 11:02:10-07	3131743
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-27 11:02:12-07	3131744
/	198.51.100.72	GET	200 OK	2016-07-27 11:01:49-07	3131745
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 11:02:35-07	3131746
/	192.0.2.110	GET	200 OK	2016-07-27 11:01:54-07	3131747
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-27 11:02:16-07	3131748
/	203.0.113.39	GET	200 OK	2016-07-27 11:01:59-07	3131749
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-27 11:02:35-07	3131750
/	203.0.113.189	GET	200 OK	2016-07-27 11:02:01-07	3131751
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-27 11:02:28-07	3131752
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 11:02:23-07	3131753
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-27 11:03:01-07	3131754
/	192.0.2.24	GET	200 OK	2016-07-27 11:02:07-07	3131755
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 11:02:34-07	3131756
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 11:03:02-07	3131757
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 11:03:01-07	3131758
/	198.51.100.143	GET	200 OK	2016-07-27 11:02:10-07	3131759
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-27 11:02:47-07	3131760
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-27 11:02:32-07	3131761
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 11:02:47-07	3131762
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 11:02:38-07	3131763
/	203.0.113.120	GET	200 OK	2016-07-27 11:02:11-07	3131764
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-27 11:02:49-07	3131765
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 11:02:48-07	3131766
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 11:02:47-07	3131767
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 11:02:50-07	3131768
/	198.51.100.171	GET	200 OK	2016-07-27 11:02:16-07	3131769
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-27 11:03:12-07	3131770
/	203.0.113.73	GET	200 OK	2016-07-27 11:02:17-07	3131771
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 11:03:05-07	3131772
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 11:02:48-07	3131773
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 11:02:56-07	3131774
/	198.51.100.191	GET	200 OK	2016-07-27 11:02:19-07	3131775
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-27 11:03:12-07	3131776
/	192.0.2.40	GET	200 OK	2016-07-27 11:02:24-07	3131777
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-27 11:02:59-07	3131778
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 11:03:06-07	3131779
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-27 11:02:55-07	3131780
/	192.0.2.132	GET	200 OK	2016-07-27 11:02:26-07	3131781
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 11:02:59-07	3131782
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 11:03:09-07	3131783
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-27 11:03:23-07	3131784
/	203.0.113.174	GET	200 OK	2016-07-27 11:02:32-07	3131785
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-27 11:02:57-07	3131786
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-27 11:03:27-07	3131787
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-27 11:03:01-07	3131788
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-27 11:02:52-07	3131789
/	198.51.100.17	GET	200 OK	2016-07-27 11:02:34-07	3131790
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-27 11:03:20-07	3131791
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 11:03:20-07	3131792
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 11:03:15-07	3131793
/	198.51.100.9	GET	200 OK	2016-07-27 11:02:41-07	3131794
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-27 11:03:20-07	3131795
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 11:02:56-07	3131796
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-27 11:03:30-07	3131797
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 11:03:41-07	3131798
/	198.51.100.208	GET	200 OK	2016-07-27 11:02:46-07	3131799
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-27 11:03:20-07	3131800
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-27 11:03:13-07	3131801
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-27 11:03:05-07	3131802
/	192.0.2.167	GET	200 OK	2016-07-27 11:02:48-07	3131803
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 11:03:44-07	3131804
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 11:03:28-07	3131805
/	203.0.113.120	GET	200 OK	2016-07-27 11:02:50-07	3131806
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-27 11:03:41-07	3131807
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-27 11:03:08-07	3131808
/	192.0.2.238	GET	200 OK	2016-07-27 11:02:54-07	3131809
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-27 11:03:09-07	3131810
/	192.0.2.128	GET	200 OK	2016-07-27 11:02:59-07	3131811
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-27 11:03:31-07	3131812
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 11:03:44-07	3131813
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-27 11:03:43-07	3131814
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-27 11:03:36-07	3131815
/	198.51.100.79	GET	200 OK	2016-07-27 11:03:01-07	3131816
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-27 11:03:52-07	3131817
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-27 11:03:18-07	3131818
/	192.0.2.46	GET	200 OK	2016-07-27 11:03:09-07	3131819
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-27 11:04:00-07	3131820
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 11:03:39-07	3131821
/	203.0.113.116	GET	200 OK	2016-07-27 11:03:18-07	3131822
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 11:04:02-07	3131823
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-27 11:04:12-07	3131824
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 11:03:54-07	3131825
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-27 11:03:45-07	3131826
/	198.51.100.51	GET	200 OK	2016-07-27 11:03:23-07	3131827
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-27 11:04:11-07	3131828
/	198.51.100.29	GET	200 OK	2016-07-27 11:03:32-07	3131829
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-27 11:03:53-07	3131830
/	203.0.113.209	GET	200 OK	2016-07-27 11:03:42-07	3131831
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-27 11:04:30-07	3131832
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-27 11:03:59-07	3131833
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-27 11:04:20-07	3131834
/	198.51.100.119	GET	200 OK	2016-07-27 11:03:46-07	3131835
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-27 11:04:06-07	3131836
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 11:04:25-07	3131837
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-27 11:04:21-07	3131838
/	198.51.100.65	GET	200 OK	2016-07-27 11:03:52-07	3131839
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 11:04:09-07	3131840
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-27 11:04:11-07	3131841
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-27 11:04:30-07	3131842
/	198.51.100.16	GET	200 OK	2016-07-27 11:04:00-07	3131843
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 11:04:55-07	3131844
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 11:04:30-07	3131845
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 11:04:57-07	3131846
/	203.0.113.55	GET	200 OK	2016-07-27 11:04:09-07	3131847
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 11:04:55-07	3131848
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-27 11:04:28-07	3131849
/	198.51.100.26	GET	200 OK	2016-07-27 11:04:10-07	3131850
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-27 11:04:58-07	3131851
/	192.0.2.218	GET	200 OK	2016-07-27 11:04:12-07	3131852
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 11:05:00-07	3131853
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 11:04:46-07	3131854
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 11:05:12-07	3131855
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-27 11:04:39-07	3131856
/	203.0.113.240	GET	200 OK	2016-07-27 11:04:15-07	3131857
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-27 11:04:45-07	3131858
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 11:05:15-07	3131859
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 11:04:36-07	3131860
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-27 11:05:03-07	3131861
/	203.0.113.10	GET	200 OK	2016-07-27 11:04:22-07	3131862
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-27 11:04:54-07	3131863
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-27 11:05:01-07	3131864
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-27 11:04:51-07	3131865
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-27 11:05:10-07	3131866
/	192.0.2.152	GET	200 OK	2016-07-27 11:04:28-07	3131867
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-27 11:05:10-07	3131868
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-27 11:05:16-07	3131869
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-27 11:05:24-07	3131870
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 11:05:19-07	3131871
/	203.0.113.104	GET	200 OK	2016-07-27 11:04:37-07	3131872
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 11:04:59-07	3131873
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 11:05:37-07	3131874
/	203.0.113.187	GET	200 OK	2016-07-27 11:04:46-07	3131875
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 11:05:31-07	3131876
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-27 11:05:28-07	3131877
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 11:05:22-07	3131878
/	198.51.100.123	GET	200 OK	2016-07-27 11:04:52-07	3131879
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 11:05:30-07	3131880
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-27 11:05:38-07	3131881
/	192.0.2.58	GET	200 OK	2016-07-27 11:04:57-07	3131882
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 11:05:57-07	3131883
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 11:05:26-07	3131884
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 11:05:24-07	3131885
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-27 11:05:55-07	3131886
/	203.0.113.180	GET	200 OK	2016-07-27 11:05:05-07	3131887
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-27 11:05:52-07	3131888
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-27 11:05:47-07	3131889
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-27 11:05:48-07	3131890
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-27 11:05:33-07	3131891
/	192.0.2.213	GET	200 OK	2016-07-27 11:05:10-07	3131892
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-27 11:05:37-07	3131893
/	192.0.2.32	GET	200 OK	2016-07-27 11:05:17-07	3131894
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 11:06:17-07	3131895
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 11:05:52-07	3131896
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 11:06:17-07	3131897
/	192.0.2.45	GET	200 OK	2016-07-27 11:05:26-07	3131898
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-27 11:06:05-07	3131899
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 11:05:58-07	3131900
/	203.0.113.126	GET	200 OK	2016-07-27 11:05:34-07	3131901
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-27 11:06:01-07	3131902
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-27 11:06:09-07	3131903
/	203.0.113.47	GET	200 OK	2016-07-27 11:05:42-07	3131904
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-27 11:06:30-07	3131905
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-27 11:05:59-07	3131906
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-27 11:06:20-07	3131907
/	192.0.2.120	GET	200 OK	2016-07-27 11:05:44-07	3131908
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-27 11:06:41-07	3131909
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-27 11:06:11-07	3131910
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-27 11:06:12-07	3131911
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-27 11:06:43-07	3131912
/	198.51.100.183	GET	200 OK	2016-07-27 11:05:48-07	3131913
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-27 11:06:39-07	3131914
/	192.0.2.246	GET	200 OK	2016-07-27 11:05:57-07	3131915
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 11:06:36-07	3131916
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-27 11:06:32-07	3131917
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-27 11:06:26-07	3131918
/	203.0.113.50	GET	200 OK	2016-07-27 11:05:59-07	3131919
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-27 11:06:47-07	3131920
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-27 11:06:19-07	3131921
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-27 11:06:18-07	3131922
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-27 11:06:38-07	3131923
/	198.51.100.235	GET	200 OK	2016-07-27 11:06:05-07	3131924
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-27 11:06:20-07	3131925
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 11:06:54-07	3131926
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 11:06:31-07	3131927
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-27 11:07:05-07	3131928
/	198.51.100.58	GET	200 OK	2016-07-27 11:06:15-07	3131929
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-27 11:06:56-07	3131930
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 11:07:05-07	3131931
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 11:06:32-07	3131932
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-27 11:07:15-07	3131933
/	198.51.100.98	GET	200 OK	2016-07-27 11:06:21-07	3131934
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 11:06:48-07	3131935
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 11:06:39-07	3131936
/	198.51.100.39	GET	200 OK	2016-07-27 11:06:30-07	3131937
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-27 11:06:47-07	3131938
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-27 11:07:11-07	3131939
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-27 11:06:49-07	3131940
/	203.0.113.162	GET	200 OK	2016-07-27 11:06:32-07	3131941
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 11:07:18-07	3131942
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 11:07:09-07	3131943
/	192.0.2.237	GET	200 OK	2016-07-27 11:06:36-07	3131944
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-27 11:07:26-07	3131945
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 11:06:52-07	3131946
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-27 11:07:27-07	3131947
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 11:06:52-07	3131948
/	203.0.113.79	GET	200 OK	2016-07-27 11:06:43-07	3131949
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-27 11:07:38-07	3131950
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 11:07:33-07	3131951
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-27 11:07:05-07	3131952
/	192.0.2.153	GET	200 OK	2016-07-27 11:06:50-07	3131953
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-27 11:07:17-07	3131954
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-27 11:07:13-07	3131955
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-27 11:07:40-07	3131956
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-27 11:07:41-07	3131957
/	198.51.100.217	GET	200 OK	2016-07-27 11:06:52-07	3131958
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 11:07:28-07	3131959
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-27 11:07:29-07	3131960
/	203.0.113.86	GET	200 OK	2016-07-27 11:07:01-07	3131961
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 11:07:19-07	3131962
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 11:07:58-07	3131963
/	192.0.2.47	GET	200 OK	2016-07-27 11:07:08-07	3131964
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 11:07:50-07	3131965
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-27 11:07:57-07	3131966
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 11:07:27-07	3131967
/	198.51.100.208	GET	200 OK	2016-07-27 11:07:17-07	3131968
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 11:08:16-07	3131969
/	198.51.100.220	GET	200 OK	2016-07-27 11:07:20-07	3131970
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 11:07:53-07	3131971
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 11:08:18-07	3131972
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 11:08:07-07	3131973
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-27 11:08:06-07	3131974
/	198.51.100.251	GET	200 OK	2016-07-27 11:07:24-07	3131975
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-27 11:08:09-07	3131976
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 11:08:22-07	3131977
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 11:07:43-07	3131978
/	203.0.113.202	GET	200 OK	2016-07-27 11:07:32-07	3131979
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 11:07:54-07	3131980
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 11:08:01-07	3131981
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-27 11:08:29-07	3131982
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-27 11:08:14-07	3131983
/	192.0.2.52	GET	200 OK	2016-07-27 11:07:39-07	3131984
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 11:08:14-07	3131985
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-27 11:08:13-07	3131986
/article/bears-love-berriesg	192.0.2.52	GET	404 NOT FOUND	2016-07-27 11:08:25-07	3131987
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-27 11:08:05-07	3131988
/	203.0.113.244	GET	200 OK	2016-07-27 11:07:48-07	3131989
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-27 11:08:35-07	3131990
/	198.51.100.182	GET	200 OK	2016-07-27 11:07:57-07	3131991
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-27 11:08:52-07	3131992
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 11:08:39-07	3131993
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-27 11:08:32-07	3131994
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 11:08:13-07	3131995
/	198.51.100.112	GET	200 OK	2016-07-27 11:07:58-07	3131996
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 11:08:20-07	3131997
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 11:08:32-07	3131998
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 11:08:52-07	3131999
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-27 11:08:14-07	3132000
/	192.0.2.103	GET	200 OK	2016-07-27 11:08:06-07	3132001
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 11:08:55-07	3132002
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-27 11:08:24-07	3132003
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-27 11:08:59-07	3132004
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-27 11:08:45-07	3132005
/	203.0.113.112	GET	200 OK	2016-07-27 11:08:09-07	3132006
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-27 11:08:36-07	3132007
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 11:09:03-07	3132008
/	203.0.113.46	GET	200 OK	2016-07-27 11:08:11-07	3132009
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 11:08:43-07	3132010
/	198.51.100.91	GET	200 OK	2016-07-27 11:08:19-07	3132011
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-27 11:08:35-07	3132012
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-27 11:09:05-07	3132013
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-27 11:09:08-07	3132014
/	192.0.2.3	GET	200 OK	2016-07-27 11:08:29-07	3132015
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-27 11:08:57-07	3132016
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-27 11:08:53-07	3132017
/	198.51.100.245	GET	200 OK	2016-07-27 11:08:35-07	3132018
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 11:09:08-07	3132019
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 11:09:28-07	3132020
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-27 11:08:53-07	3132021
/	192.0.2.50	GET	200 OK	2016-07-27 11:08:41-07	3132022
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-27 11:09:00-07	3132023
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-27 11:08:58-07	3132024
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-27 11:08:57-07	3132025
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-27 11:09:27-07	3132026
/	203.0.113.27	GET	200 OK	2016-07-27 11:08:45-07	3132027
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-27 11:09:40-07	3132028
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-27 11:09:12-07	3132029
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 11:09:41-07	3132030
/	203.0.113.134	GET	200 OK	2016-07-27 11:08:47-07	3132031
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 11:09:17-07	3132032
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-27 11:09:14-07	3132033
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-27 11:09:07-07	3132034
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-27 11:09:26-07	3132035
/	198.51.100.192	GET	200 OK	2016-07-27 11:08:49-07	3132036
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-27 11:09:44-07	3132037
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 11:09:48-07	3132038
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-27 11:09:25-07	3132039
/	198.51.100.161	GET	200 OK	2016-07-27 11:08:54-07	3132040
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-27 11:09:26-07	3132041
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 11:09:50-07	3132042
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-27 11:09:13-07	3132043
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 11:09:14-07	3132044
/	203.0.113.100	GET	200 OK	2016-07-27 11:09:04-07	3132045
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-27 11:10:04-07	3132046
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-27 11:09:30-07	3132047
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-27 11:09:36-07	3132048
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-27 11:09:25-07	3132049
/	192.0.2.33	GET	200 OK	2016-07-27 11:09:05-07	3132050
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 11:09:43-07	3132051
/	198.51.100.161	GET	200 OK	2016-07-27 11:09:13-07	3132052
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 11:09:59-07	3132053
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 11:09:58-07	3132054
/	198.51.100.7	GET	200 OK	2016-07-27 11:09:22-07	3132055
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 11:10:06-07	3132056
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-27 11:09:48-07	3132057
/	198.51.100.244	GET	200 OK	2016-07-27 11:09:27-07	3132058
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-27 11:09:50-07	3132059
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 11:09:55-07	3132060
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 11:09:57-07	3132061
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 11:10:01-07	3132062
/	198.51.100.168	GET	200 OK	2016-07-27 11:09:34-07	3132063
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 11:10:14-07	3132064
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 11:10:07-07	3132065
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-27 11:10:16-07	3132066
/	203.0.113.206	GET	200 OK	2016-07-27 11:09:44-07	3132067
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-27 11:10:04-07	3132068
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-27 11:10:08-07	3132069
/article/goats-eat-googlesg	203.0.113.206	GET	404 NOT FOUND	2016-07-27 11:10:38-07	3132070
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-27 11:10:30-07	3132071
/	192.0.2.104	GET	200 OK	2016-07-27 11:09:48-07	3132072
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 11:10:15-07	3132073
/article/trouble-for-troubledu	192.0.2.104	GET	404 NOT FOUND	2016-07-27 11:10:12-07	3132074
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 11:10:11-07	3132075
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-27 11:10:27-07	3132076
/	192.0.2.207	GET	200 OK	2016-07-27 11:09:52-07	3132077
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-27 11:10:24-07	3132078
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-27 11:10:48-07	3132079
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-27 11:10:52-07	3132080
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-27 11:10:21-07	3132081
/	192.0.2.46	GET	200 OK	2016-07-27 11:09:58-07	3132082
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-27 11:10:18-07	3132083
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-27 11:10:38-07	3132084
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-27 11:10:19-07	3132085
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-27 11:10:25-07	3132086
/	192.0.2.137	GET	200 OK	2016-07-27 11:10:08-07	3132087
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-27 11:10:54-07	3132088
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-27 11:10:28-07	3132089
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-27 11:11:07-07	3132090
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-27 11:10:47-07	3132091
/	192.0.2.1	GET	200 OK	2016-07-27 11:10:18-07	3132092
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 11:10:46-07	3132093
/	198.51.100.148	GET	200 OK	2016-07-27 11:10:25-07	3132094
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-27 11:10:54-07	3132095
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-27 11:10:53-07	3132096
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-27 11:10:51-07	3132097
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-27 11:11:09-07	3132098
/	198.51.100.181	GET	200 OK	2016-07-27 11:10:35-07	3132099
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-27 11:11:20-07	3132100
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 11:10:59-07	3132101
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-27 11:11:29-07	3132102
/	198.51.100.78	GET	200 OK	2016-07-27 11:10:36-07	3132103
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-27 11:11:30-07	3132104
/	198.51.100.171	GET	200 OK	2016-07-27 11:10:40-07	3132105
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-27 11:11:00-07	3132106
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-27 11:11:33-07	3132107
/	198.51.100.37	GET	200 OK	2016-07-27 11:10:42-07	3132108
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 11:11:37-07	3132109
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 11:11:27-07	3132110
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-27 11:11:21-07	3132111
/	192.0.2.190	GET	200 OK	2016-07-27 11:10:48-07	3132112
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 11:11:24-07	3132113
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-27 11:11:34-07	3132114
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 11:11:32-07	3132115
/	198.51.100.248	GET	200 OK	2016-07-27 11:10:53-07	3132116
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 11:11:39-07	3132117
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-27 11:11:22-07	3132118
/	192.0.2.102	GET	200 OK	2016-07-27 11:11:02-07	3132119
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-27 11:11:44-07	3132120
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-27 11:11:36-07	3132121
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-27 11:12:02-07	3132122
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-27 11:11:26-07	3132123
/	198.51.100.69	GET	200 OK	2016-07-27 11:11:06-07	3132124
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-27 11:11:35-07	3132125
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-27 11:11:43-07	3132126
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-27 11:12:01-07	3132127
/	198.51.100.28	GET	200 OK	2016-07-27 11:11:09-07	3132128
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-27 11:11:29-07	3132129
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-27 11:11:29-07	3132130
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-27 11:11:34-07	3132131
/	203.0.113.171	GET	200 OK	2016-07-27 11:11:12-07	3132132
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-27 11:11:41-07	3132133
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 11:11:44-07	3132134
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 11:12:10-07	3132135
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-27 11:12:11-07	3132136
/	203.0.113.186	GET	200 OK	2016-07-27 11:11:14-07	3132137
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 11:12:07-07	3132138
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 11:11:53-07	3132139
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 11:11:55-07	3132140
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 11:12:14-07	3132141
/	192.0.2.102	GET	200 OK	2016-07-27 11:11:18-07	3132142
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-27 11:11:59-07	3132143
/	203.0.113.102	GET	200 OK	2016-07-27 11:11:28-07	3132144
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-27 11:11:46-07	3132145
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 11:11:58-07	3132146
/	192.0.2.81	GET	200 OK	2016-07-27 11:11:34-07	3132147
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-27 11:12:16-07	3132148
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 11:12:23-07	3132149
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 11:11:58-07	3132150
/	203.0.113.163	GET	200 OK	2016-07-27 11:11:43-07	3132151
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 11:12:16-07	3132152
/	203.0.113.128	GET	200 OK	2016-07-27 11:11:49-07	3132153
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 11:12:23-07	3132154
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 11:12:46-07	3132155
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-27 11:12:41-07	3132156
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 11:12:45-07	3132157
/	203.0.113.81	GET	200 OK	2016-07-27 11:11:54-07	3132158
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 11:12:28-07	3132159
/	198.51.100.69	GET	200 OK	2016-07-27 11:12:04-07	3132160
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-27 11:12:23-07	3132161
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-27 11:12:52-07	3132162
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-27 11:13:00-07	3132163
/	198.51.100.78	GET	200 OK	2016-07-27 11:12:09-07	3132164
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-27 11:13:00-07	3132165
/	203.0.113.97	GET	200 OK	2016-07-27 11:12:15-07	3132166
/	203.0.113.241	GET	200 OK	2016-07-27 11:36:28-07	3133116
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-27 11:12:57-07	3132167
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 11:13:12-07	3132168
/	203.0.113.165	GET	200 OK	2016-07-27 11:12:23-07	3132169
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-27 11:13:08-07	3132170
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 11:13:00-07	3132171
/	203.0.113.64	GET	200 OK	2016-07-27 11:12:25-07	3132172
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 11:13:01-07	3132173
/	192.0.2.85	GET	200 OK	2016-07-27 11:12:26-07	3132174
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 11:13:24-07	3132175
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 11:13:14-07	3132176
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 11:13:20-07	3132177
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 11:13:13-07	3132178
/	203.0.113.21	GET	200 OK	2016-07-27 11:12:28-07	3132179
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 11:13:17-07	3132180
/	203.0.113.132	GET	200 OK	2016-07-27 11:12:36-07	3132181
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-27 11:13:03-07	3132182
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-27 11:13:24-07	3132183
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-27 11:13:18-07	3132184
/	198.51.100.85	GET	200 OK	2016-07-27 11:12:42-07	3132185
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-27 11:13:41-07	3132186
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-27 11:13:11-07	3132187
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 11:13:20-07	3132188
/	203.0.113.148	GET	200 OK	2016-07-27 11:12:48-07	3132189
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-27 11:13:11-07	3132190
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-27 11:13:37-07	3132191
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-27 11:13:39-07	3132192
/	203.0.113.214	GET	200 OK	2016-07-27 11:12:49-07	3132193
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-27 11:13:05-07	3132194
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 11:13:32-07	3132195
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 11:13:28-07	3132196
/	203.0.113.149	GET	200 OK	2016-07-27 11:12:51-07	3132197
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-27 11:13:15-07	3132198
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 11:13:06-07	3132199
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 11:13:32-07	3132200
/	198.51.100.65	GET	200 OK	2016-07-27 11:13:00-07	3132201
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-27 11:13:29-07	3132202
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-27 11:13:59-07	3132203
/	203.0.113.102	GET	200 OK	2016-07-27 11:13:06-07	3132204
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-27 11:13:36-07	3132205
/	192.0.2.157	GET	200 OK	2016-07-27 11:13:12-07	3132206
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-27 11:13:52-07	3132207
/	203.0.113.45	GET	200 OK	2016-07-27 11:13:13-07	3132208
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-27 11:14:06-07	3132209
/	203.0.113.243	GET	200 OK	2016-07-27 11:13:15-07	3132210
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-27 11:13:49-07	3132211
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 11:14:14-07	3132212
/	203.0.113.70	GET	200 OK	2016-07-27 11:13:25-07	3132213
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-27 11:13:54-07	3132214
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-27 11:14:19-07	3132215
/	198.51.100.179	GET	200 OK	2016-07-27 11:13:28-07	3132216
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-27 11:14:23-07	3132217
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-27 11:13:46-07	3132218
/	203.0.113.87	GET	200 OK	2016-07-27 11:13:30-07	3132219
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-27 11:14:08-07	3132220
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-27 11:14:22-07	3132221
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 11:14:13-07	3132222
/	198.51.100.190	GET	200 OK	2016-07-27 11:13:34-07	3132223
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 11:14:16-07	3132224
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 11:14:34-07	3132225
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-27 11:14:16-07	3132226
/	203.0.113.28	GET	200 OK	2016-07-27 11:13:37-07	3132227
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 11:14:23-07	3132228
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-27 11:14:23-07	3132229
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-27 11:14:29-07	3132230
/	203.0.113.203	GET	200 OK	2016-07-27 11:13:44-07	3132231
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-27 11:14:35-07	3132232
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-27 11:14:44-07	3132233
/	198.51.100.31	GET	200 OK	2016-07-27 11:13:48-07	3132234
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 11:14:39-07	3132235
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 11:14:05-07	3132236
/	198.51.100.206	GET	200 OK	2016-07-27 11:13:56-07	3132237
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 11:14:47-07	3132238
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 11:14:56-07	3132239
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 11:14:49-07	3132240
/	198.51.100.207	GET	200 OK	2016-07-27 11:14:02-07	3132241
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 11:14:54-07	3132242
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-27 11:14:22-07	3132243
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-27 11:15:02-07	3132244
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-27 11:14:22-07	3132245
/	203.0.113.78	GET	200 OK	2016-07-27 11:14:11-07	3132246
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 11:14:36-07	3132247
/	203.0.113.118	GET	200 OK	2016-07-27 11:14:16-07	3132248
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 11:15:15-07	3132249
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 11:15:15-07	3132250
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 11:14:53-07	3132251
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 11:15:12-07	3132252
/	203.0.113.235	GET	200 OK	2016-07-27 11:14:17-07	3132253
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 11:15:09-07	3132254
/	203.0.113.144	GET	200 OK	2016-07-27 11:14:24-07	3132255
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 11:15:02-07	3132256
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 11:14:46-07	3132257
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 11:14:49-07	3132258
/	198.51.100.64	GET	200 OK	2016-07-27 11:14:34-07	3132259
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-27 11:15:12-07	3132260
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-27 11:15:12-07	3132261
/	192.0.2.91	GET	200 OK	2016-07-27 11:14:35-07	3132262
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-27 11:15:05-07	3132263
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-27 11:15:24-07	3132264
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-27 11:15:35-07	3132265
/article/goats-eat-googless	192.0.2.91	GET	404 NOT FOUND	2016-07-27 11:15:18-07	3132266
/	198.51.100.197	GET	200 OK	2016-07-27 11:14:41-07	3132267
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-27 11:15:26-07	3132268
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-27 11:15:21-07	3132269
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-27 11:15:25-07	3132270
/	192.0.2.189	GET	200 OK	2016-07-27 11:14:42-07	3132271
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 11:15:12-07	3132272
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 11:15:37-07	3132273
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-27 11:15:28-07	3132274
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-27 11:15:35-07	3132275
/	203.0.113.36	GET	200 OK	2016-07-27 11:14:47-07	3132276
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-27 11:15:19-07	3132277
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-27 11:15:47-07	3132278
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-27 11:15:06-07	3132279
/	203.0.113.90	GET	200 OK	2016-07-27 11:14:50-07	3132280
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-27 11:15:30-07	3132281
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-27 11:15:20-07	3132282
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 11:15:44-07	3132283
/	198.51.100.29	GET	200 OK	2016-07-27 11:14:52-07	3132284
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-27 11:15:51-07	3132285
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 11:15:18-07	3132286
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-27 11:15:36-07	3132287
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-27 11:15:48-07	3132288
/	192.0.2.31	GET	200 OK	2016-07-27 11:14:55-07	3132289
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-27 11:15:31-07	3132290
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-27 11:15:14-07	3132291
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-27 11:15:22-07	3132292
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 11:15:41-07	3132293
/	198.51.100.151	GET	200 OK	2016-07-27 11:14:57-07	3132294
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-27 11:15:29-07	3132295
/	203.0.113.131	GET	200 OK	2016-07-27 11:15:05-07	3132296
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-27 11:15:20-07	3132297
/	198.51.100.197	GET	200 OK	2016-07-27 11:15:12-07	3132298
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-27 11:15:52-07	3132299
/	203.0.113.20	GET	200 OK	2016-07-27 11:15:17-07	3132300
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-27 11:15:46-07	3132301
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-27 11:16:00-07	3132302
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-27 11:16:01-07	3132303
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-27 11:16:15-07	3132304
/	198.51.100.228	GET	200 OK	2016-07-27 11:15:25-07	3132305
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-27 11:16:23-07	3132306
/	198.51.100.4	GET	200 OK	2016-07-27 11:15:29-07	3132307
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-27 11:16:25-07	3132308
/	203.0.113.38	GET	200 OK	2016-07-27 11:15:38-07	3132309
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 11:16:06-07	3132310
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-27 11:16:11-07	3132311
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 11:15:55-07	3132312
/	192.0.2.49	GET	200 OK	2016-07-27 11:15:42-07	3132313
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 11:16:29-07	3132314
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-27 11:16:11-07	3132315
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 11:16:41-07	3132316
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 11:16:10-07	3132317
/	203.0.113.129	GET	200 OK	2016-07-27 11:15:46-07	3132318
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 11:16:23-07	3132319
/article/goats-eat-googlesf	203.0.113.129	GET	404 NOT FOUND	2016-07-27 11:16:41-07	3132320
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 11:16:13-07	3132321
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 11:16:12-07	3132322
/	198.51.100.199	GET	200 OK	2016-07-27 11:15:52-07	3132323
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-27 11:16:13-07	3132324
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-27 11:16:11-07	3132325
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-27 11:16:20-07	3132326
/	192.0.2.146	GET	200 OK	2016-07-27 11:15:59-07	3132327
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-27 11:16:17-07	3132328
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 11:16:54-07	3132329
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 11:16:55-07	3132330
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 11:16:54-07	3132331
/	203.0.113.89	GET	200 OK	2016-07-27 11:16:06-07	3132332
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 11:16:47-07	3132333
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-27 11:17:02-07	3132334
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-27 11:16:49-07	3132335
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-27 11:16:55-07	3132336
/	203.0.113.195	GET	200 OK	2016-07-27 11:16:08-07	3132337
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 11:16:25-07	3132338
/	203.0.113.43	GET	200 OK	2016-07-27 11:16:18-07	3132339
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-27 11:16:41-07	3132340
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 11:16:55-07	3132341
/	192.0.2.181	GET	200 OK	2016-07-27 11:16:24-07	3132342
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 11:17:12-07	3132343
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 11:17:23-07	3132344
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 11:16:52-07	3132345
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-27 11:16:40-07	3132346
/	203.0.113.25	GET	200 OK	2016-07-27 11:16:29-07	3132347
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 11:16:55-07	3132348
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-27 11:17:04-07	3132349
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 11:16:55-07	3132350
/	198.51.100.227	GET	200 OK	2016-07-27 11:16:31-07	3132351
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 11:17:20-07	3132352
/	198.51.100.175	GET	200 OK	2016-07-27 11:16:41-07	3132353
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-27 11:17:05-07	3132354
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-27 11:17:32-07	3132355
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-27 11:17:24-07	3132356
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-27 11:17:35-07	3132357
/	192.0.2.80	GET	200 OK	2016-07-27 11:16:44-07	3132358
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-27 11:17:17-07	3132359
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-27 11:17:23-07	3132360
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 11:17:24-07	3132361
/	198.51.100.185	GET	200 OK	2016-07-27 11:16:46-07	3132362
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 11:17:17-07	3132363
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-27 11:17:29-07	3132364
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-27 11:17:21-07	3132365
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-27 11:17:15-07	3132366
/	198.51.100.48	GET	200 OK	2016-07-27 11:16:54-07	3132367
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-27 11:17:31-07	3132368
/	192.0.2.89	GET	200 OK	2016-07-27 11:16:58-07	3132369
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-27 11:17:47-07	3132370
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-27 11:17:29-07	3132371
/	203.0.113.17	GET	200 OK	2016-07-27 11:16:59-07	3132372
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-27 11:17:36-07	3132373
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 11:17:48-07	3132374
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-27 11:17:19-07	3132375
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-27 11:17:15-07	3132376
/	192.0.2.205	GET	200 OK	2016-07-27 11:17:03-07	3132377
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-27 11:17:25-07	3132378
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-27 11:17:47-07	3132379
/	198.51.100.109	GET	200 OK	2016-07-27 11:17:05-07	3132380
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 11:17:21-07	3132381
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 11:17:48-07	3132382
/	192.0.2.101	GET	200 OK	2016-07-27 11:17:08-07	3132383
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-27 11:17:47-07	3132384
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 11:17:54-07	3132385
/article/balloon-goons-doomeds	192.0.2.101	GET	404 NOT FOUND	2016-07-27 11:17:32-07	3132386
/	198.51.100.130	GET	200 OK	2016-07-27 11:17:15-07	3132387
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-27 11:18:11-07	3132388
/	203.0.113.137	GET	200 OK	2016-07-27 11:17:22-07	3132389
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-27 11:17:39-07	3132390
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-27 11:18:10-07	3132391
/	203.0.113.245	GET	200 OK	2016-07-27 11:17:25-07	3132392
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-27 11:17:46-07	3132393
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-27 11:17:43-07	3132394
/	198.51.100.65	GET	200 OK	2016-07-27 11:17:26-07	3132395
/article/balloon-goons-doomedf	198.51.100.65	GET	404 NOT FOUND	2016-07-27 11:18:15-07	3132396
/	192.0.2.34	GET	200 OK	2016-07-27 11:17:31-07	3132397
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 11:18:08-07	3132398
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 11:18:25-07	3132399
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-27 11:17:54-07	3132400
/	203.0.113.230	GET	200 OK	2016-07-27 11:17:36-07	3132401
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-27 11:18:16-07	3132402
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-27 11:17:59-07	3132403
/	203.0.113.91	GET	200 OK	2016-07-27 11:17:37-07	3132404
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 11:18:22-07	3132405
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 11:17:59-07	3132406
/	198.51.100.126	GET	200 OK	2016-07-27 11:17:41-07	3132407
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 11:18:39-07	3132408
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-27 11:18:15-07	3132409
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 11:18:31-07	3132410
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-27 11:18:01-07	3132411
/	192.0.2.99	GET	200 OK	2016-07-27 11:17:45-07	3132412
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 11:18:17-07	3132413
/	192.0.2.137	GET	200 OK	2016-07-27 11:17:55-07	3132414
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-27 11:18:41-07	3132415
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-27 11:18:55-07	3132416
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-27 11:18:40-07	3132417
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-27 11:18:53-07	3132418
/	203.0.113.6	GET	200 OK	2016-07-27 11:17:59-07	3132419
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-27 11:18:49-07	3132420
/	203.0.113.149	GET	200 OK	2016-07-27 11:18:09-07	3132421
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-27 11:18:24-07	3132422
/	192.0.2.221	GET	200 OK	2016-07-27 11:18:17-07	3132423
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-27 11:19:13-07	3132424
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-27 11:18:59-07	3132425
/	192.0.2.121	GET	200 OK	2016-07-27 11:18:18-07	3132426
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 11:19:06-07	3132427
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 11:18:35-07	3132428
/	198.51.100.251	GET	200 OK	2016-07-27 11:18:19-07	3132429
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-27 11:19:00-07	3132430
/	192.0.2.164	GET	200 OK	2016-07-27 11:18:23-07	3132431
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-27 11:19:17-07	3132432
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 11:18:49-07	3132433
/	203.0.113.121	GET	200 OK	2016-07-27 11:18:25-07	3132434
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 11:18:55-07	3132435
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-27 11:18:40-07	3132436
/	203.0.113.207	GET	200 OK	2016-07-27 11:18:27-07	3132437
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-27 11:19:21-07	3132438
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-27 11:19:01-07	3132439
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-27 11:18:53-07	3132440
/	203.0.113.253	GET	200 OK	2016-07-27 11:18:29-07	3132441
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-27 11:18:56-07	3132442
/	203.0.113.248	GET	200 OK	2016-07-27 11:18:34-07	3132443
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 11:18:53-07	3132444
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-27 11:19:20-07	3132445
/	198.51.100.234	GET	200 OK	2016-07-27 11:18:44-07	3132446
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-27 11:19:18-07	3132447
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 11:19:14-07	3132448
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 11:19:28-07	3132449
/	203.0.113.84	GET	200 OK	2016-07-27 11:18:45-07	3132450
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-27 11:19:36-07	3132451
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-27 11:19:07-07	3132452
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-27 11:19:45-07	3132453
/	198.51.100.92	GET	200 OK	2016-07-27 11:18:52-07	3132454
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-27 11:19:15-07	3132455
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-27 11:19:35-07	3132456
/	203.0.113.217	GET	200 OK	2016-07-27 11:18:54-07	3132457
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 11:19:41-07	3132458
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-27 11:19:12-07	3132459
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-27 11:19:16-07	3132460
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-27 11:19:12-07	3132461
/	192.0.2.212	GET	200 OK	2016-07-27 11:18:58-07	3132462
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 11:19:15-07	3132463
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-27 11:19:58-07	3132464
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 11:19:53-07	3132465
/	203.0.113.15	GET	200 OK	2016-07-27 11:18:59-07	3132466
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 11:19:40-07	3132467
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 11:19:32-07	3132468
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-27 11:19:51-07	3132469
/	192.0.2.67	GET	200 OK	2016-07-27 11:19:06-07	3132470
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-27 11:19:59-07	3132471
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-27 11:19:30-07	3132472
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 11:19:42-07	3132473
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-27 11:19:35-07	3132474
/	198.51.100.33	GET	200 OK	2016-07-27 11:19:15-07	3132475
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 11:20:06-07	3132476
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-27 11:19:41-07	3132477
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-27 11:19:57-07	3132478
/	198.51.100.45	GET	200 OK	2016-07-27 11:19:16-07	3132479
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 11:20:15-07	3132480
/	192.0.2.113	GET	200 OK	2016-07-27 11:19:18-07	3132481
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-27 11:20:01-07	3132482
/	203.0.113.25	GET	200 OK	2016-07-27 11:19:20-07	3132483
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 11:19:45-07	3132484
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-27 11:20:14-07	3132485
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 11:20:09-07	3132486
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 11:19:39-07	3132487
/	203.0.113.90	GET	200 OK	2016-07-27 11:19:22-07	3132488
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 11:19:48-07	3132489
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 11:19:44-07	3132490
/	203.0.113.28	GET	200 OK	2016-07-27 11:19:23-07	3132491
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-27 11:19:46-07	3132492
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-27 11:20:20-07	3132493
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-27 11:19:46-07	3132494
/	203.0.113.173	GET	200 OK	2016-07-27 11:19:32-07	3132495
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-27 11:20:13-07	3132496
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-27 11:20:02-07	3132497
/	192.0.2.131	GET	200 OK	2016-07-27 11:19:36-07	3132498
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-27 11:20:07-07	3132499
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-27 11:20:27-07	3132500
/	192.0.2.137	GET	200 OK	2016-07-27 11:19:45-07	3132501
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-27 11:20:02-07	3132502
/	192.0.2.51	GET	200 OK	2016-07-27 11:19:54-07	3132503
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-27 11:20:33-07	3132504
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-27 11:20:30-07	3132505
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 11:20:43-07	3132506
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 11:20:27-07	3132507
/	203.0.113.178	GET	200 OK	2016-07-27 11:20:04-07	3132508
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-27 11:20:39-07	3132509
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-27 11:20:39-07	3132510
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 11:21:04-07	3132511
/	198.51.100.253	GET	200 OK	2016-07-27 11:20:10-07	3132512
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-27 11:20:48-07	3132513
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-27 11:20:41-07	3132514
/	198.51.100.27	GET	200 OK	2016-07-27 11:20:17-07	3132515
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-27 11:20:43-07	3132516
/	203.0.113.184	GET	200 OK	2016-07-27 11:20:18-07	3132517
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-27 11:21:05-07	3132518
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-27 11:21:00-07	3132519
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-27 11:21:17-07	3132520
/	198.51.100.27	GET	200 OK	2016-07-27 11:20:23-07	3132521
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-27 11:21:08-07	3132522
/	203.0.113.122	GET	200 OK	2016-07-27 11:20:27-07	3132523
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 11:21:21-07	3132524
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-27 11:21:26-07	3132525
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 11:21:13-07	3132526
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 11:20:42-07	3132527
/	192.0.2.138	GET	200 OK	2016-07-27 11:20:30-07	3132528
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 11:20:55-07	3132529
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-27 11:21:26-07	3132530
/	192.0.2.47	GET	200 OK	2016-07-27 11:20:35-07	3132531
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 11:21:33-07	3132532
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 11:21:16-07	3132533
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 11:21:15-07	3132534
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-27 11:20:56-07	3132535
/	203.0.113.171	GET	200 OK	2016-07-27 11:20:45-07	3132536
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 11:21:31-07	3132537
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-27 11:21:27-07	3132538
/	198.51.100.166	GET	200 OK	2016-07-27 11:20:55-07	3132539
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 11:21:35-07	3132540
/	192.0.2.148	GET	200 OK	2016-07-27 11:21:01-07	3132541
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-27 11:21:56-07	3132542
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-27 11:21:46-07	3132543
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-27 11:21:16-07	3132544
/article/trouble-for-troublede	192.0.2.148	GET	404 NOT FOUND	2016-07-27 11:21:52-07	3132545
/	192.0.2.2	GET	200 OK	2016-07-27 11:21:08-07	3132546
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-27 11:21:34-07	3132547
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-27 11:21:34-07	3132548
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-27 11:21:41-07	3132549
/	192.0.2.2	GET	200 OK	2016-07-27 11:21:10-07	3132550
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-27 11:21:38-07	3132551
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-27 11:21:49-07	3132552
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-27 11:22:00-07	3132553
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-27 11:21:29-07	3132554
/	192.0.2.253	GET	200 OK	2016-07-27 11:21:18-07	3132555
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-27 11:21:58-07	3132556
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-27 11:21:37-07	3132557
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-27 11:22:16-07	3132558
/	203.0.113.160	GET	200 OK	2016-07-27 11:21:21-07	3132559
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-27 11:21:42-07	3132560
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-27 11:22:07-07	3132561
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 11:22:18-07	3132562
/	198.51.100.246	GET	200 OK	2016-07-27 11:21:24-07	3132563
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 11:22:22-07	3132564
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-27 11:22:03-07	3132565
/	198.51.100.235	GET	200 OK	2016-07-27 11:21:31-07	3132566
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-27 11:21:51-07	3132567
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 11:22:21-07	3132568
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-27 11:21:46-07	3132569
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 11:22:24-07	3132570
/	192.0.2.140	GET	200 OK	2016-07-27 11:21:32-07	3132571
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-27 11:22:09-07	3132572
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 11:21:56-07	3132573
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 11:22:25-07	3132574
/	192.0.2.25	GET	200 OK	2016-07-27 11:21:42-07	3132575
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-27 11:22:39-07	3132576
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-27 11:22:33-07	3132577
/	192.0.2.138	GET	200 OK	2016-07-27 11:21:49-07	3132578
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-27 11:22:22-07	3132579
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-27 11:22:39-07	3132580
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 11:22:42-07	3132581
/	203.0.113.138	GET	200 OK	2016-07-27 11:21:59-07	3132582
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 11:22:42-07	3132583
/	192.0.2.169	GET	200 OK	2016-07-27 11:22:05-07	3132584
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-27 11:22:59-07	3132585
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-27 11:22:26-07	3132586
/	198.51.100.185	GET	200 OK	2016-07-27 11:22:06-07	3132587
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 11:22:46-07	3132588
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 11:22:35-07	3132589
/	192.0.2.233	GET	200 OK	2016-07-27 11:22:08-07	3132590
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-27 11:22:33-07	3132591
/	198.51.100.180	GET	200 OK	2016-07-27 11:22:10-07	3132592
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-27 11:22:42-07	3132593
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 11:22:30-07	3132594
/	198.51.100.223	GET	200 OK	2016-07-27 11:22:20-07	3132595
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-27 11:23:00-07	3132596
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 11:23:11-07	3132597
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-27 11:22:44-07	3132598
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-27 11:23:01-07	3132599
/	192.0.2.229	GET	200 OK	2016-07-27 11:22:29-07	3132600
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-27 11:22:47-07	3132601
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 11:22:53-07	3132602
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 11:23:13-07	3132603
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 11:23:07-07	3132604
/	203.0.113.122	GET	200 OK	2016-07-27 11:22:35-07	3132605
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 11:23:06-07	3132606
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-27 11:23:01-07	3132607
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-27 11:23:29-07	3132608
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-27 11:22:56-07	3132609
/	198.51.100.220	GET	200 OK	2016-07-27 11:22:45-07	3132610
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 11:23:13-07	3132611
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-27 11:23:15-07	3132612
/	203.0.113.33	GET	200 OK	2016-07-27 11:22:48-07	3132613
/article/media-obsessed-with-bearse	203.0.113.33	GET	404 NOT FOUND	2016-07-27 11:23:12-07	3132614
/	192.0.2.23	GET	200 OK	2016-07-27 11:22:51-07	3132615
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-27 11:23:18-07	3132616
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-27 11:23:28-07	3132617
/	198.51.100.133	GET	200 OK	2016-07-27 11:22:53-07	3132618
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 11:23:48-07	3132619
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-27 11:23:21-07	3132620
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 11:23:14-07	3132621
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-27 11:23:18-07	3132622
/	192.0.2.213	GET	200 OK	2016-07-27 11:23:00-07	3132623
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-27 11:23:53-07	3132624
/	198.51.100.52	GET	200 OK	2016-07-27 11:23:10-07	3132625
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-27 11:24:10-07	3132626
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-27 11:23:59-07	3132627
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-27 11:24:10-07	3132628
/	203.0.113.68	GET	200 OK	2016-07-27 11:23:17-07	3132629
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 11:23:58-07	3132630
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 11:24:02-07	3132631
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 11:24:01-07	3132632
/article/candidate-is-jerka	203.0.113.68	GET	404 NOT FOUND	2016-07-27 11:23:45-07	3132633
/	198.51.100.192	GET	200 OK	2016-07-27 11:23:22-07	3132634
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 11:24:04-07	3132635
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-27 11:24:20-07	3132636
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-27 11:23:58-07	3132637
/	198.51.100.210	GET	200 OK	2016-07-27 11:23:23-07	3132638
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-27 11:24:04-07	3132639
/	192.0.2.129	GET	200 OK	2016-07-27 11:23:28-07	3132640
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-27 11:24:21-07	3132641
/	198.51.100.218	GET	200 OK	2016-07-27 12:17:09-07	3134635
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-27 11:24:18-07	3132642
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-27 11:24:01-07	3132643
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 11:23:54-07	3132644
/	198.51.100.140	GET	200 OK	2016-07-27 11:23:36-07	3132645
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-27 11:24:06-07	3132646
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-27 11:24:05-07	3132647
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 11:24:10-07	3132648
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 11:24:12-07	3132649
/	192.0.2.56	GET	200 OK	2016-07-27 11:23:44-07	3132650
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-27 11:24:39-07	3132651
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-27 11:24:28-07	3132652
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-27 11:24:22-07	3132653
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-27 11:24:36-07	3132654
/	198.51.100.181	GET	200 OK	2016-07-27 11:23:51-07	3132655
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-27 11:24:31-07	3132656
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-27 11:24:50-07	3132657
/	198.51.100.24	GET	200 OK	2016-07-27 11:24:01-07	3132658
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 11:24:55-07	3132659
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 11:24:38-07	3132660
/	192.0.2.11	GET	200 OK	2016-07-27 11:24:07-07	3132661
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 11:24:53-07	3132662
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 11:24:56-07	3132663
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-27 11:24:54-07	3132664
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-27 11:24:36-07	3132665
/	203.0.113.9	GET	200 OK	2016-07-27 11:24:15-07	3132666
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-27 11:25:03-07	3132667
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-27 11:24:44-07	3132668
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-27 11:25:14-07	3132669
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 11:24:38-07	3132670
/	198.51.100.151	GET	200 OK	2016-07-27 11:24:24-07	3132671
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 11:25:12-07	3132672
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 11:25:24-07	3132673
/	203.0.113.193	GET	200 OK	2016-07-27 11:24:27-07	3132674
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-27 11:25:10-07	3132675
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-27 11:24:43-07	3132676
/	192.0.2.37	GET	200 OK	2016-07-27 11:24:36-07	3132677
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-27 11:25:35-07	3132678
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-27 11:25:09-07	3132679
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 11:24:57-07	3132680
/	203.0.113.37	GET	200 OK	2016-07-27 11:24:37-07	3132681
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 11:25:13-07	3132682
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-27 11:25:17-07	3132683
/	192.0.2.246	GET	200 OK	2016-07-27 11:24:46-07	3132684
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 11:25:35-07	3132685
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-27 11:25:46-07	3132686
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-27 11:25:08-07	3132687
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 11:25:29-07	3132688
/	198.51.100.190	GET	200 OK	2016-07-27 11:24:55-07	3132689
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 11:25:25-07	3132690
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 11:25:44-07	3132691
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 11:25:38-07	3132692
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 11:25:55-07	3132693
/	192.0.2.99	GET	200 OK	2016-07-27 11:25:03-07	3132694
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-27 11:25:59-07	3132695
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-27 11:25:28-07	3132696
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-27 11:25:44-07	3132697
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 11:25:53-07	3132698
/	198.51.100.1	GET	200 OK	2016-07-27 11:25:08-07	3132699
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-27 11:26:03-07	3132700
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-27 11:25:41-07	3132701
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-27 11:25:53-07	3132702
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-27 11:25:55-07	3132703
/	203.0.113.225	GET	200 OK	2016-07-27 11:25:14-07	3132704
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-27 11:25:34-07	3132705
/	192.0.2.154	GET	200 OK	2016-07-27 11:25:15-07	3132706
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-27 11:26:03-07	3132707
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-27 11:25:48-07	3132708
/	203.0.113.24	GET	200 OK	2016-07-27 11:25:17-07	3132709
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-27 11:25:44-07	3132710
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-27 11:25:45-07	3132711
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-27 11:26:03-07	3132712
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-27 11:26:01-07	3132713
/	203.0.113.157	GET	200 OK	2016-07-27 11:25:22-07	3132714
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-27 11:26:17-07	3132715
/	198.51.100.192	GET	200 OK	2016-07-27 11:25:30-07	3132716
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-27 11:26:13-07	3132717
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-27 11:26:26-07	3132718
/	203.0.113.109	GET	200 OK	2016-07-27 11:25:40-07	3132719
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 11:26:39-07	3132720
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 11:26:06-07	3132721
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-27 11:25:59-07	3132722
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-27 11:26:23-07	3132723
/	203.0.113.247	GET	200 OK	2016-07-27 11:25:47-07	3132724
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 11:26:18-07	3132725
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 11:26:30-07	3132726
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 11:26:46-07	3132727
/	203.0.113.44	GET	200 OK	2016-07-27 11:25:53-07	3132728
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 11:26:09-07	3132729
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-27 11:26:41-07	3132730
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 11:26:19-07	3132731
/	198.51.100.67	GET	200 OK	2016-07-27 11:26:00-07	3132732
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-27 11:26:39-07	3132733
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-27 11:26:35-07	3132734
/	203.0.113.37	GET	200 OK	2016-07-27 11:26:02-07	3132735
/	192.0.2.7	GET	200 OK	2016-07-27 12:32:19-07	3135207
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 11:26:41-07	3132736
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 11:26:25-07	3132737
/	203.0.113.37	GET	200 OK	2016-07-27 11:26:07-07	3132738
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 11:26:33-07	3132739
/	203.0.113.66	GET	200 OK	2016-07-27 11:26:16-07	3132740
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 11:26:56-07	3132741
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 11:26:40-07	3132742
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-27 11:26:38-07	3132743
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-27 11:27:01-07	3132744
/	198.51.100.61	GET	200 OK	2016-07-27 11:26:24-07	3132745
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-27 11:27:20-07	3132746
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-27 11:27:17-07	3132747
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-27 11:27:16-07	3132748
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-27 11:27:22-07	3132749
/	192.0.2.226	GET	200 OK	2016-07-27 11:26:33-07	3132750
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 11:27:12-07	3132751
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-27 11:27:07-07	3132752
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 11:27:24-07	3132753
/	192.0.2.137	GET	200 OK	2016-07-27 11:26:41-07	3132754
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 11:27:38-07	3132755
/	192.0.2.226	GET	200 OK	2016-07-27 11:26:50-07	3132756
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-27 11:27:44-07	3132757
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 11:27:19-07	3132758
/	203.0.113.63	GET	200 OK	2016-07-27 11:26:55-07	3132759
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-27 11:27:27-07	3132760
/	198.51.100.6	GET	200 OK	2016-07-27 11:27:00-07	3132761
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 11:27:27-07	3132762
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-27 11:27:47-07	3132763
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-27 11:27:50-07	3132764
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-27 11:27:38-07	3132765
/	198.51.100.112	GET	200 OK	2016-07-27 11:27:05-07	3132766
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-27 11:27:40-07	3132767
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 11:28:02-07	3132768
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-27 11:27:56-07	3132769
/	192.0.2.132	GET	200 OK	2016-07-27 11:27:07-07	3132770
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-27 11:28:07-07	3132771
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-27 11:27:55-07	3132772
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 11:28:07-07	3132773
/	198.51.100.43	GET	200 OK	2016-07-27 11:27:13-07	3132774
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-27 11:27:30-07	3132775
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 11:28:12-07	3132776
/	192.0.2.242	GET	200 OK	2016-07-27 11:27:18-07	3132777
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-27 11:28:12-07	3132778
/	198.51.100.77	GET	200 OK	2016-07-27 11:27:25-07	3132779
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 11:27:57-07	3132780
/	198.51.100.70	GET	200 OK	2016-07-27 11:27:26-07	3132781
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-27 11:27:47-07	3132782
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 11:28:25-07	3132783
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 11:28:18-07	3132784
/	198.51.100.244	GET	200 OK	2016-07-27 11:27:35-07	3132785
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 11:28:21-07	3132786
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-27 11:27:59-07	3132787
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-27 11:28:17-07	3132788
/	192.0.2.23	GET	200 OK	2016-07-27 11:27:42-07	3132789
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-27 11:27:59-07	3132790
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-27 11:28:27-07	3132791
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-27 11:28:34-07	3132792
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-27 11:28:26-07	3132793
/	192.0.2.183	GET	200 OK	2016-07-27 11:27:52-07	3132794
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-27 11:28:48-07	3132795
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-27 11:28:40-07	3132796
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-27 11:28:48-07	3132797
/	198.51.100.238	GET	200 OK	2016-07-27 11:27:54-07	3132798
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 11:28:13-07	3132799
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-27 11:28:14-07	3132800
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 11:28:09-07	3132801
/	203.0.113.108	GET	200 OK	2016-07-27 11:28:03-07	3132802
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-27 11:28:39-07	3132803
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-27 11:28:43-07	3132804
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-27 11:28:35-07	3132805
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-27 11:28:23-07	3132806
/	192.0.2.53	GET	200 OK	2016-07-27 11:28:08-07	3132807
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-27 11:28:37-07	3132808
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-27 11:28:43-07	3132809
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 11:29:00-07	3132810
/	192.0.2.83	GET	200 OK	2016-07-27 11:28:18-07	3132811
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 11:28:51-07	3132812
/	192.0.2.174	GET	200 OK	2016-07-27 11:28:25-07	3132813
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 11:28:43-07	3132814
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 11:29:08-07	3132815
/	192.0.2.93	GET	200 OK	2016-07-27 11:28:30-07	3132816
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 11:29:17-07	3132817
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 11:29:29-07	3132818
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-27 11:29:13-07	3132819
/	198.51.100.118	GET	200 OK	2016-07-27 11:28:38-07	3132820
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-27 11:29:32-07	3132821
/	203.0.113.127	GET	200 OK	2016-07-27 11:28:45-07	3132822
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-27 11:29:20-07	3132823
/	192.0.2.242	GET	200 OK	2016-07-27 11:28:53-07	3132824
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 11:29:46-07	3132825
/	203.0.113.146	GET	200 OK	2016-07-27 11:29:02-07	3132826
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-27 11:29:53-07	3132827
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-27 11:29:26-07	3132828
/	192.0.2.64	GET	200 OK	2016-07-27 11:29:08-07	3132829
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-27 11:29:24-07	3132830
/	192.0.2.54	GET	200 OK	2016-07-27 12:39:40-07	3135492
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 11:29:36-07	3132831
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-27 11:29:37-07	3132832
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 11:30:03-07	3132833
/	203.0.113.223	GET	200 OK	2016-07-27 11:29:12-07	3132834
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-27 11:29:27-07	3132835
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-27 11:29:48-07	3132836
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 11:29:37-07	3132837
/	192.0.2.34	GET	200 OK	2016-07-27 11:29:16-07	3132838
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-27 11:30:00-07	3132839
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 11:29:33-07	3132840
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 11:30:02-07	3132841
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-27 11:30:05-07	3132842
/	192.0.2.151	GET	200 OK	2016-07-27 11:29:21-07	3132843
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-27 11:29:43-07	3132844
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-27 11:29:51-07	3132845
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 11:29:43-07	3132846
/	203.0.113.1	GET	200 OK	2016-07-27 11:29:26-07	3132847
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-27 11:29:57-07	3132848
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 11:29:54-07	3132849
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 11:29:57-07	3132850
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 11:30:05-07	3132851
/	192.0.2.124	GET	200 OK	2016-07-27 11:29:30-07	3132852
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-27 11:29:57-07	3132853
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-27 11:30:11-07	3132854
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 11:30:15-07	3132855
/	192.0.2.170	GET	200 OK	2016-07-27 11:29:37-07	3132856
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-27 11:30:20-07	3132857
/	203.0.113.246	GET	200 OK	2016-07-27 11:29:38-07	3132858
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 11:30:37-07	3132859
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-27 11:30:09-07	3132860
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 11:30:17-07	3132861
/	203.0.113.224	GET	200 OK	2016-07-27 11:29:40-07	3132862
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-27 11:30:08-07	3132863
/	203.0.113.163	GET	200 OK	2016-07-27 11:29:49-07	3132864
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-27 11:30:21-07	3132865
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 11:30:16-07	3132866
/	203.0.113.201	GET	200 OK	2016-07-27 11:29:58-07	3132867
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 11:30:56-07	3132868
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-27 11:30:28-07	3132869
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-27 11:30:54-07	3132870
/	203.0.113.76	GET	200 OK	2016-07-27 11:30:04-07	3132871
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-27 11:30:45-07	3132872
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-27 11:30:55-07	3132873
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-27 11:30:22-07	3132874
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-27 11:30:32-07	3132875
/	198.51.100.155	GET	200 OK	2016-07-27 11:30:06-07	3132876
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-27 11:30:53-07	3132877
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 11:30:31-07	3132878
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-27 11:30:47-07	3132879
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-27 11:30:44-07	3132880
/	203.0.113.192	GET	200 OK	2016-07-27 11:30:12-07	3132881
/article/candidate-is-jerkb	203.0.113.192	GET	404 NOT FOUND	2016-07-27 11:31:06-07	3132882
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-27 11:30:46-07	3132883
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-27 11:30:56-07	3132884
/	198.51.100.56	GET	200 OK	2016-07-27 11:30:14-07	3132885
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 11:30:55-07	3132886
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 11:31:11-07	3132887
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-27 11:31:00-07	3132888
/	198.51.100.242	GET	200 OK	2016-07-27 11:30:21-07	3132889
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 11:30:53-07	3132890
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 11:30:48-07	3132891
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 11:31:10-07	3132892
/	198.51.100.136	GET	200 OK	2016-07-27 11:30:24-07	3132893
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 11:31:13-07	3132894
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 11:30:57-07	3132895
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-27 11:31:08-07	3132896
/	203.0.113.178	GET	200 OK	2016-07-27 11:30:27-07	3132897
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-27 11:31:22-07	3132898
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 11:31:22-07	3132899
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-27 11:30:54-07	3132900
/	203.0.113.136	GET	200 OK	2016-07-27 11:30:34-07	3132901
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 11:31:31-07	3132902
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-27 11:31:08-07	3132903
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 11:30:49-07	3132904
/	192.0.2.239	GET	200 OK	2016-07-27 11:30:41-07	3132905
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 11:31:20-07	3132906
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 11:31:37-07	3132907
/	198.51.100.53	GET	200 OK	2016-07-27 11:30:43-07	3132908
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-27 11:31:21-07	3132909
/	198.51.100.70	GET	200 OK	2016-07-27 11:30:49-07	3132910
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 11:31:27-07	3132911
/	192.0.2.139	GET	200 OK	2016-07-27 11:30:50-07	3132912
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 11:31:29-07	3132913
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-27 11:31:07-07	3132914
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-27 11:31:08-07	3132915
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-27 11:31:22-07	3132916
/	192.0.2.38	GET	200 OK	2016-07-27 11:30:55-07	3132917
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 11:31:17-07	3132918
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-27 11:31:50-07	3132919
/	203.0.113.176	GET	200 OK	2016-07-27 11:30:56-07	3132920
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-27 11:31:54-07	3132921
/	198.51.100.232	GET	200 OK	2016-07-27 11:30:58-07	3132922
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 11:31:22-07	3132923
/	192.0.2.68	GET	200 OK	2016-07-27 11:31:05-07	3132924
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-27 11:31:41-07	3132925
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-27 11:31:31-07	3132926
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-27 11:31:55-07	3132927
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 11:32:05-07	3132928
/	192.0.2.236	GET	200 OK	2016-07-27 11:31:13-07	3132929
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-27 11:31:32-07	3132930
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 11:31:44-07	3132931
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 11:31:29-07	3132932
/	192.0.2.141	GET	200 OK	2016-07-27 11:31:16-07	3132933
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-27 11:32:13-07	3132934
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-27 11:32:01-07	3132935
/	203.0.113.230	GET	200 OK	2016-07-27 11:31:18-07	3132936
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-27 11:32:13-07	3132937
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-27 11:31:48-07	3132938
/	203.0.113.244	GET	200 OK	2016-07-27 11:31:23-07	3132939
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-27 11:32:16-07	3132940
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 11:32:21-07	3132941
/	198.51.100.32	GET	200 OK	2016-07-27 11:31:33-07	3132942
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 11:32:32-07	3132943
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-27 11:32:23-07	3132944
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 11:32:29-07	3132945
/	203.0.113.234	GET	200 OK	2016-07-27 11:31:41-07	3132946
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-27 11:32:17-07	3132947
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 11:32:27-07	3132948
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-27 11:32:15-07	3132949
/	192.0.2.223	GET	200 OK	2016-07-27 11:31:44-07	3132950
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 11:32:31-07	3132951
/	198.51.100.79	GET	200 OK	2016-07-27 11:31:53-07	3132952
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-27 11:32:49-07	3132953
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-27 11:32:32-07	3132954
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-27 11:32:11-07	3132955
/	192.0.2.230	GET	200 OK	2016-07-27 11:31:57-07	3132956
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 11:32:33-07	3132957
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 11:32:13-07	3132958
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 11:32:15-07	3132959
/	203.0.113.247	GET	200 OK	2016-07-27 11:32:04-07	3132960
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 11:33:00-07	3132961
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 11:32:24-07	3132962
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 11:32:27-07	3132963
/	192.0.2.243	GET	200 OK	2016-07-27 11:32:14-07	3132964
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-27 11:32:53-07	3132965
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-27 11:32:51-07	3132966
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-27 11:32:52-07	3132967
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 11:33:09-07	3132968
/	198.51.100.66	GET	200 OK	2016-07-27 11:32:24-07	3132969
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-27 11:33:11-07	3132970
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-27 11:33:02-07	3132971
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-27 11:33:15-07	3132972
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-27 11:33:20-07	3132973
/	203.0.113.122	GET	200 OK	2016-07-27 11:32:34-07	3132974
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-27 11:33:34-07	3132975
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 11:33:06-07	3132976
/	203.0.113.2	GET	200 OK	2016-07-27 11:32:38-07	3132977
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-27 11:33:13-07	3132978
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-27 11:33:04-07	3132979
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 11:33:17-07	3132980
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-27 11:33:17-07	3132981
/	203.0.113.223	GET	200 OK	2016-07-27 11:32:39-07	3132982
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-27 11:33:32-07	3132983
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-27 11:33:07-07	3132984
/	203.0.113.62	GET	200 OK	2016-07-27 11:32:46-07	3132985
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 11:33:09-07	3132986
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 11:33:14-07	3132987
/	198.51.100.31	GET	200 OK	2016-07-27 11:32:54-07	3132988
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-27 11:33:17-07	3132989
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 11:33:52-07	3132990
/	203.0.113.85	GET	200 OK	2016-07-27 11:32:59-07	3132991
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-27 11:33:41-07	3132992
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 11:33:55-07	3132993
/	198.51.100.133	GET	200 OK	2016-07-27 11:33:08-07	3132994
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-27 11:33:47-07	3132995
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 11:33:28-07	3132996
/	203.0.113.135	GET	200 OK	2016-07-27 11:33:09-07	3132997
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-27 11:33:40-07	3132998
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-27 11:33:36-07	3132999
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-27 11:33:44-07	3133000
/	198.51.100.57	GET	200 OK	2016-07-27 11:33:11-07	3133001
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 11:33:57-07	3133002
/	192.0.2.83	GET	200 OK	2016-07-27 11:33:15-07	3133003
/article/candidate-is-jerkm	192.0.2.83	GET	404 NOT FOUND	2016-07-27 11:33:52-07	3133004
/	203.0.113.85	GET	200 OK	2016-07-27 11:33:25-07	3133005
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-27 11:34:21-07	3133006
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-27 11:34:00-07	3133007
/	192.0.2.207	GET	200 OK	2016-07-27 11:33:33-07	3133008
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-27 11:34:13-07	3133009
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-27 11:34:07-07	3133010
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 11:34:10-07	3133011
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-27 11:34:03-07	3133012
/	203.0.113.147	GET	200 OK	2016-07-27 11:33:38-07	3133013
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-27 11:34:05-07	3133014
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 11:34:30-07	3133015
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 11:34:37-07	3133016
/	192.0.2.153	GET	200 OK	2016-07-27 11:33:45-07	3133017
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-27 11:34:14-07	3133018
/	198.51.100.210	GET	200 OK	2016-07-27 11:33:51-07	3133019
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 11:34:37-07	3133020
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-27 11:34:38-07	3133021
/	203.0.113.233	GET	200 OK	2016-07-27 11:33:53-07	3133022
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 11:34:09-07	3133023
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-27 11:34:27-07	3133024
/	203.0.113.114	GET	200 OK	2016-07-27 11:33:56-07	3133025
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-27 11:34:46-07	3133026
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-27 11:34:13-07	3133027
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 11:34:30-07	3133028
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-27 11:34:32-07	3133029
/	198.51.100.232	GET	200 OK	2016-07-27 11:34:01-07	3133030
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 11:34:31-07	3133031
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-27 11:35:00-07	3133032
/	198.51.100.1	GET	200 OK	2016-07-27 11:34:08-07	3133033
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 11:34:48-07	3133034
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-27 11:35:03-07	3133035
/	198.51.100.167	GET	200 OK	2016-07-27 11:34:10-07	3133036
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-27 11:34:29-07	3133037
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 11:34:49-07	3133038
/	203.0.113.5	GET	200 OK	2016-07-27 11:34:16-07	3133039
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 11:35:12-07	3133040
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 11:35:11-07	3133041
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-27 11:34:37-07	3133042
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-27 11:34:46-07	3133043
/	198.51.100.101	GET	200 OK	2016-07-27 11:34:23-07	3133044
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 11:34:57-07	3133045
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-27 11:35:16-07	3133046
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 11:34:41-07	3133047
/	198.51.100.247	GET	200 OK	2016-07-27 11:34:33-07	3133048
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 11:35:25-07	3133049
/	192.0.2.213	GET	200 OK	2016-07-27 11:34:36-07	3133050
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 11:35:11-07	3133051
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-27 11:35:19-07	3133052
/	192.0.2.144	GET	200 OK	2016-07-27 11:34:40-07	3133053
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-27 11:35:20-07	3133054
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-27 11:35:36-07	3133055
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 11:35:13-07	3133056
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-27 11:35:14-07	3133057
/	203.0.113.78	GET	200 OK	2016-07-27 11:34:50-07	3133058
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-27 11:35:27-07	3133059
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-27 11:35:36-07	3133060
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-27 11:35:39-07	3133061
/	203.0.113.140	GET	200 OK	2016-07-27 11:34:53-07	3133062
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-27 11:35:32-07	3133063
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 11:35:38-07	3133064
/	198.51.100.110	GET	200 OK	2016-07-27 11:35:03-07	3133065
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 11:35:46-07	3133066
/	203.0.113.4	GET	200 OK	2016-07-27 11:35:08-07	3133067
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-27 11:35:45-07	3133068
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 11:35:58-07	3133069
/	203.0.113.49	GET	200 OK	2016-07-27 11:35:12-07	3133070
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-27 11:36:09-07	3133071
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-27 11:36:00-07	3133072
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-27 11:35:34-07	3133073
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-27 11:35:35-07	3133074
/	198.51.100.39	GET	200 OK	2016-07-27 11:35:22-07	3133075
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-27 11:35:49-07	3133076
/	203.0.113.139	GET	200 OK	2016-07-27 11:35:29-07	3133077
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-27 11:35:56-07	3133078
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-27 11:36:18-07	3133079
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 11:36:19-07	3133080
/	203.0.113.83	GET	200 OK	2016-07-27 11:35:39-07	3133081
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-27 11:36:02-07	3133082
/	192.0.2.67	GET	200 OK	2016-07-27 11:35:44-07	3133083
/article/goats-eat-googlese	192.0.2.67	GET	404 NOT FOUND	2016-07-27 11:36:43-07	3133084
/	192.0.2.3	GET	200 OK	2016-07-27 11:35:54-07	3133085
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-27 11:36:54-07	3133086
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-27 11:36:21-07	3133087
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-27 11:36:13-07	3133088
/	203.0.113.5	GET	200 OK	2016-07-27 11:35:57-07	3133089
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 11:36:42-07	3133090
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-27 11:36:45-07	3133091
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 11:36:40-07	3133092
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-27 11:36:30-07	3133093
/	192.0.2.25	GET	200 OK	2016-07-27 11:36:01-07	3133094
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-27 11:36:46-07	3133095
/	203.0.113.243	GET	200 OK	2016-07-27 11:36:06-07	3133096
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 11:36:23-07	3133097
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 11:36:39-07	3133098
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-27 11:36:23-07	3133099
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-27 11:36:35-07	3133100
/	198.51.100.177	GET	200 OK	2016-07-27 11:36:13-07	3133101
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-27 11:37:08-07	3133102
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 11:36:53-07	3133103
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 11:36:38-07	3133104
/	198.51.100.106	GET	200 OK	2016-07-27 11:36:16-07	3133105
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-27 11:37:12-07	3133106
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 11:37:09-07	3133107
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 11:36:58-07	3133108
/	198.51.100.62	GET	200 OK	2016-07-27 11:36:23-07	3133109
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-27 11:36:50-07	3133110
/	192.0.2.195	GET	200 OK	2016-07-27 11:36:27-07	3133111
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 11:37:00-07	3133112
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-27 11:37:04-07	3133113
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-27 11:36:44-07	3133114
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-27 11:36:48-07	3133115
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-27 11:37:08-07	3133117
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-27 11:37:12-07	3133118
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-27 11:37:20-07	3133119
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-27 11:36:49-07	3133120
/	198.51.100.31	GET	200 OK	2016-07-27 11:36:36-07	3133121
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 11:37:28-07	3133122
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 11:37:17-07	3133123
/	198.51.100.244	GET	200 OK	2016-07-27 11:36:37-07	3133124
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 11:37:35-07	3133125
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-27 11:37:02-07	3133126
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-27 11:37:04-07	3133127
/	198.51.100.201	GET	200 OK	2016-07-27 11:36:45-07	3133128
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-27 11:37:03-07	3133129
/	198.51.100.183	GET	200 OK	2016-07-27 11:36:48-07	3133130
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-27 11:37:29-07	3133131
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-27 11:37:27-07	3133132
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-27 11:37:25-07	3133133
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-27 11:37:19-07	3133134
/	203.0.113.253	GET	200 OK	2016-07-27 11:36:55-07	3133135
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-27 11:37:49-07	3133136
/	192.0.2.147	GET	200 OK	2016-07-27 11:36:59-07	3133137
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-27 11:37:20-07	3133138
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 11:37:35-07	3133139
/	192.0.2.115	GET	200 OK	2016-07-27 11:37:05-07	3133140
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-27 11:37:30-07	3133141
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-27 11:37:45-07	3133142
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-27 11:37:52-07	3133143
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-27 11:37:39-07	3133144
/	203.0.113.43	GET	200 OK	2016-07-27 11:37:15-07	3133145
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 11:38:09-07	3133146
/	192.0.2.4	GET	200 OK	2016-07-27 11:37:18-07	3133147
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 11:37:38-07	3133148
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-27 11:37:38-07	3133149
/	198.51.100.212	GET	200 OK	2016-07-27 11:37:27-07	3133150
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-27 11:38:04-07	3133151
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 11:37:48-07	3133152
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 11:37:48-07	3133153
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-27 11:38:00-07	3133154
/	198.51.100.141	GET	200 OK	2016-07-27 11:37:35-07	3133155
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-27 11:38:28-07	3133156
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-27 11:38:16-07	3133157
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-27 11:38:23-07	3133158
/	192.0.2.78	GET	200 OK	2016-07-27 11:37:39-07	3133159
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 11:38:33-07	3133160
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-27 11:38:19-07	3133161
/	203.0.113.125	GET	200 OK	2016-07-27 11:37:47-07	3133162
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-27 11:38:23-07	3133163
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-27 11:38:15-07	3133164
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-27 11:38:41-07	3133165
/	203.0.113.241	GET	200 OK	2016-07-27 11:37:57-07	3133166
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-27 11:38:57-07	3133167
/	198.51.100.104	GET	200 OK	2016-07-27 11:37:58-07	3133168
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-27 11:38:46-07	3133169
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 11:38:26-07	3133170
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 11:38:31-07	3133171
/	203.0.113.49	GET	200 OK	2016-07-27 11:38:01-07	3133172
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-27 11:38:51-07	3133173
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-27 11:38:43-07	3133174
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-27 11:38:43-07	3133175
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-27 11:38:18-07	3133176
/	192.0.2.218	GET	200 OK	2016-07-27 11:38:06-07	3133177
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-27 11:38:53-07	3133178
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-27 11:38:47-07	3133179
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 11:38:22-07	3133180
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 11:38:32-07	3133181
/	192.0.2.76	GET	200 OK	2016-07-27 11:38:09-07	3133182
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-27 11:38:30-07	3133183
/	203.0.113.84	GET	200 OK	2016-07-27 11:38:10-07	3133184
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-27 11:38:52-07	3133185
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 11:39:01-07	3133186
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-27 11:38:50-07	3133187
/	198.51.100.158	GET	200 OK	2016-07-27 11:38:19-07	3133188
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-27 11:38:56-07	3133189
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-27 11:39:19-07	3133190
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-27 11:38:50-07	3133191
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-27 11:38:55-07	3133192
/	203.0.113.247	GET	200 OK	2016-07-27 11:38:21-07	3133193
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 11:38:41-07	3133194
/	198.51.100.122	GET	200 OK	2016-07-27 11:38:22-07	3133195
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-27 11:39:08-07	3133196
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 11:39:15-07	3133197
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 11:39:02-07	3133198
/	198.51.100.126	GET	200 OK	2016-07-27 11:38:25-07	3133199
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 11:39:22-07	3133200
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 11:38:59-07	3133201
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-27 11:39:25-07	3133202
/	192.0.2.52	GET	200 OK	2016-07-27 11:38:31-07	3133203
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-27 11:39:06-07	3133204
/	203.0.113.170	GET	200 OK	2016-07-27 11:38:37-07	3133205
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-27 11:39:16-07	3133206
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-27 11:39:14-07	3133207
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-27 11:39:35-07	3133208
/	198.51.100.46	GET	200 OK	2016-07-27 11:38:43-07	3133209
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 11:39:03-07	3133210
/	198.51.100.170	GET	200 OK	2016-07-27 11:38:48-07	3133211
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-27 11:39:18-07	3133212
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-27 11:39:48-07	3133213
/	203.0.113.171	GET	200 OK	2016-07-27 11:38:52-07	3133214
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 11:39:32-07	3133215
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 11:39:14-07	3133216
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 11:39:15-07	3133217
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 11:39:25-07	3133218
/	198.51.100.174	GET	200 OK	2016-07-27 11:38:53-07	3133219
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 11:39:31-07	3133220
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-27 11:39:47-07	3133221
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-27 11:39:30-07	3133222
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-27 11:39:51-07	3133223
/	203.0.113.2	GET	200 OK	2016-07-27 11:38:55-07	3133224
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-27 11:39:31-07	3133225
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-27 11:39:32-07	3133226
/	203.0.113.254	GET	200 OK	2016-07-27 11:38:58-07	3133227
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 11:39:16-07	3133228
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 11:39:24-07	3133229
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 11:39:19-07	3133230
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 11:39:49-07	3133231
/	192.0.2.96	GET	200 OK	2016-07-27 11:38:59-07	3133232
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-27 11:39:31-07	3133233
/	203.0.113.24	GET	200 OK	2016-07-27 11:39:09-07	3133234
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-27 11:39:24-07	3133235
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-27 11:39:55-07	3133236
/	198.51.100.186	GET	200 OK	2016-07-27 11:39:15-07	3133237
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-27 11:39:35-07	3133238
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 11:40:08-07	3133239
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-27 11:39:36-07	3133240
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-27 11:39:52-07	3133241
/	192.0.2.210	GET	200 OK	2016-07-27 11:39:22-07	3133242
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 11:39:49-07	3133243
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-27 11:40:16-07	3133244
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-27 11:39:44-07	3133245
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-27 11:39:41-07	3133246
/	198.51.100.108	GET	200 OK	2016-07-27 11:39:27-07	3133247
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-27 11:40:19-07	3133248
/	192.0.2.50	GET	200 OK	2016-07-27 11:39:33-07	3133249
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-27 11:40:26-07	3133250
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-27 11:39:54-07	3133251
/	198.51.100.248	GET	200 OK	2016-07-27 11:39:34-07	3133252
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 11:39:50-07	3133253
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-27 11:40:12-07	3133254
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 11:40:33-07	3133255
/	203.0.113.18	GET	200 OK	2016-07-27 11:39:35-07	3133256
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-27 11:40:16-07	3133257
/article/candidate-is-jerkh	203.0.113.18	GET	404 NOT FOUND	2016-07-27 11:40:09-07	3133258
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 11:40:22-07	3133259
/	198.51.100.165	GET	200 OK	2016-07-27 11:39:40-07	3133260
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-27 11:40:05-07	3133261
/	192.0.2.87	GET	200 OK	2016-07-27 11:39:49-07	3133262
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 11:40:48-07	3133263
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-27 11:40:05-07	3133264
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 11:40:19-07	3133265
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 11:40:27-07	3133266
/	192.0.2.110	GET	200 OK	2016-07-27 11:39:51-07	3133267
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-27 11:40:31-07	3133268
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-27 11:40:26-07	3133269
/	198.51.100.73	GET	200 OK	2016-07-27 11:40:00-07	3133270
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-27 11:40:39-07	3133271
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 11:40:33-07	3133272
/	203.0.113.82	GET	200 OK	2016-07-27 11:40:10-07	3133273
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-27 11:40:52-07	3133274
/	198.51.100.235	GET	200 OK	2016-07-27 11:40:12-07	3133275
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 11:40:35-07	3133276
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 11:41:06-07	3133277
/	203.0.113.247	GET	200 OK	2016-07-27 11:40:17-07	3133278
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-27 11:41:01-07	3133279
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-27 11:41:16-07	3133280
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-27 11:40:34-07	3133281
/	203.0.113.166	GET	200 OK	2016-07-27 11:40:18-07	3133282
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 11:41:09-07	3133283
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 11:40:45-07	3133284
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-27 11:41:01-07	3133285
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 11:40:50-07	3133286
/	203.0.113.202	GET	200 OK	2016-07-27 11:40:20-07	3133287
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-27 11:40:56-07	3133288
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 11:41:08-07	3133289
/	192.0.2.21	GET	200 OK	2016-07-27 11:40:27-07	3133290
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 11:41:27-07	3133291
/	203.0.113.91	GET	200 OK	2016-07-27 11:40:29-07	3133292
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-27 11:41:07-07	3133293
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-27 11:40:52-07	3133294
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 11:40:47-07	3133295
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-27 11:40:55-07	3133296
/	192.0.2.130	GET	200 OK	2016-07-27 11:40:39-07	3133297
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 11:41:12-07	3133298
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 11:41:31-07	3133299
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-27 11:41:28-07	3133300
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 11:41:21-07	3133301
/	192.0.2.250	GET	200 OK	2016-07-27 11:40:46-07	3133302
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 11:41:43-07	3133303
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-27 11:41:26-07	3133304
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-27 11:41:35-07	3133305
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 11:41:35-07	3133306
/	203.0.113.129	GET	200 OK	2016-07-27 11:40:48-07	3133307
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 11:41:03-07	3133308
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-27 11:41:23-07	3133309
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 11:41:46-07	3133310
/	198.51.100.185	GET	200 OK	2016-07-27 11:40:49-07	3133311
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 11:41:36-07	3133312
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 11:41:44-07	3133313
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 11:41:18-07	3133314
/	198.51.100.61	GET	200 OK	2016-07-27 11:40:52-07	3133315
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-27 11:41:23-07	3133316
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-27 11:41:52-07	3133317
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-27 11:41:15-07	3133318
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-27 11:41:13-07	3133319
/	203.0.113.119	GET	200 OK	2016-07-27 11:40:54-07	3133320
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-27 11:41:44-07	3133321
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-27 11:41:47-07	3133322
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 11:41:10-07	3133323
/	192.0.2.149	GET	200 OK	2016-07-27 11:41:01-07	3133324
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 11:41:19-07	3133325
/	203.0.113.179	GET	200 OK	2016-07-27 11:41:02-07	3133326
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-27 11:41:59-07	3133327
/	203.0.113.112	GET	200 OK	2016-07-27 11:41:10-07	3133328
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 11:41:44-07	3133329
/	203.0.113.233	GET	200 OK	2016-07-27 11:41:18-07	3133330
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 11:42:08-07	3133331
/	203.0.113.102	GET	200 OK	2016-07-27 11:41:28-07	3133332
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-27 11:41:46-07	3133333
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-27 11:42:01-07	3133334
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-27 11:42:06-07	3133335
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-27 11:41:58-07	3133336
/	198.51.100.22	GET	200 OK	2016-07-27 11:41:34-07	3133337
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-27 11:41:50-07	3133338
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-27 11:42:21-07	3133339
/	203.0.113.77	GET	200 OK	2016-07-27 11:41:36-07	3133340
/article/so-many-bearsc	203.0.113.77	GET	404 NOT FOUND	2016-07-27 11:42:04-07	3133341
/	192.0.2.247	GET	200 OK	2016-07-27 11:41:42-07	3133342
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-27 11:42:26-07	3133343
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 11:42:26-07	3133344
/	198.51.100.71	GET	200 OK	2016-07-27 11:41:51-07	3133345
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-27 11:42:25-07	3133346
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-27 11:42:10-07	3133347
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-27 11:42:43-07	3133348
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-27 11:42:38-07	3133349
/	203.0.113.12	GET	200 OK	2016-07-27 11:41:56-07	3133350
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 11:42:19-07	3133351
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 11:42:28-07	3133352
/	203.0.113.126	GET	200 OK	2016-07-27 11:41:57-07	3133353
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 11:42:52-07	3133354
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-27 11:42:47-07	3133355
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-27 11:42:26-07	3133356
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-27 11:42:38-07	3133357
/	192.0.2.229	GET	200 OK	2016-07-27 11:41:59-07	3133358
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 11:42:40-07	3133359
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 11:42:49-07	3133360
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 11:42:59-07	3133361
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-27 11:42:44-07	3133362
/	192.0.2.41	GET	200 OK	2016-07-27 11:42:02-07	3133363
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-27 11:42:59-07	3133364
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-27 11:42:17-07	3133365
/	198.51.100.238	GET	200 OK	2016-07-27 11:42:11-07	3133366
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-27 11:42:51-07	3133367
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 11:42:38-07	3133368
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-27 11:42:45-07	3133369
/	203.0.113.164	GET	200 OK	2016-07-27 11:42:12-07	3133370
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-27 11:42:52-07	3133371
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-27 11:42:50-07	3133372
/	192.0.2.148	GET	200 OK	2016-07-27 11:42:22-07	3133373
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-27 11:43:04-07	3133374
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 11:42:52-07	3133375
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-27 11:42:41-07	3133376
/	198.51.100.121	GET	200 OK	2016-07-27 11:42:30-07	3133377
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-27 11:42:53-07	3133378
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 11:42:48-07	3133379
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-27 11:42:50-07	3133380
/	198.51.100.239	GET	200 OK	2016-07-27 11:42:38-07	3133381
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 11:43:28-07	3133382
/article/media-obsessed-with-bearsl	198.51.100.239	GET	404 NOT FOUND	2016-07-27 11:43:19-07	3133383
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-27 11:43:05-07	3133384
/	198.51.100.71	GET	200 OK	2016-07-27 11:42:45-07	3133385
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-27 11:43:34-07	3133386
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-27 11:43:42-07	3133387
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-27 11:43:05-07	3133388
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-27 11:43:24-07	3133389
/	192.0.2.199	GET	200 OK	2016-07-27 11:42:52-07	3133390
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 11:43:42-07	3133391
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-27 11:43:21-07	3133392
/	192.0.2.198	GET	200 OK	2016-07-27 11:42:59-07	3133393
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-27 11:43:54-07	3133394
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-27 11:43:57-07	3133395
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-27 11:43:38-07	3133396
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-27 11:43:46-07	3133397
/	198.51.100.250	GET	200 OK	2016-07-27 11:43:06-07	3133398
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-27 11:43:27-07	3133399
/	192.0.2.220	GET	200 OK	2016-07-27 13:10:36-07	3136630
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-27 11:43:56-07	3133400
/	198.51.100.126	GET	200 OK	2016-07-27 11:43:13-07	3133401
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-27 11:44:03-07	3133402
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 11:43:31-07	3133403
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-27 11:44:10-07	3133404
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 11:43:57-07	3133405
/	198.51.100.155	GET	200 OK	2016-07-27 11:43:19-07	3133406
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 11:43:58-07	3133407
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 11:44:00-07	3133408
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-27 11:44:19-07	3133409
/	198.51.100.40	GET	200 OK	2016-07-27 11:43:21-07	3133410
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 11:44:13-07	3133411
/	203.0.113.67	GET	200 OK	2016-07-27 11:43:22-07	3133412
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 11:44:04-07	3133413
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 11:44:03-07	3133414
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-27 11:43:49-07	3133415
/	203.0.113.94	GET	200 OK	2016-07-27 11:43:29-07	3133416
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 11:44:17-07	3133417
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-27 11:43:49-07	3133418
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 11:44:05-07	3133419
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 11:44:27-07	3133420
/	198.51.100.57	GET	200 OK	2016-07-27 11:43:39-07	3133421
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-27 11:43:58-07	3133422
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 11:44:06-07	3133423
/	203.0.113.125	GET	200 OK	2016-07-27 11:43:46-07	3133424
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-27 11:44:01-07	3133425
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-27 11:44:31-07	3133426
/	198.51.100.206	GET	200 OK	2016-07-27 11:43:52-07	3133427
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 11:44:37-07	3133428
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-27 11:44:51-07	3133429
/	192.0.2.208	GET	200 OK	2016-07-27 11:44:01-07	3133430
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 11:44:46-07	3133431
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-27 11:44:20-07	3133432
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-27 11:45:00-07	3133433
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-27 11:44:41-07	3133434
/	203.0.113.246	GET	200 OK	2016-07-27 11:44:04-07	3133435
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-27 11:44:54-07	3133436
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-27 11:45:01-07	3133437
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-27 11:44:29-07	3133438
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 11:44:34-07	3133439
/	203.0.113.90	GET	200 OK	2016-07-27 11:44:11-07	3133440
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-27 11:45:11-07	3133441
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-27 11:45:02-07	3133442
/	192.0.2.213	GET	200 OK	2016-07-27 11:44:12-07	3133443
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-27 11:44:42-07	3133444
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-27 11:44:39-07	3133445
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-27 11:44:45-07	3133446
/	203.0.113.199	GET	200 OK	2016-07-27 11:44:14-07	3133447
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 11:45:00-07	3133448
/	198.51.100.250	GET	200 OK	2016-07-27 11:44:23-07	3133449
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 11:44:46-07	3133450
/	203.0.113.59	GET	200 OK	2016-07-27 11:44:24-07	3133451
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-27 11:45:10-07	3133452
/	198.51.100.111	GET	200 OK	2016-07-27 11:44:28-07	3133453
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-27 11:45:06-07	3133454
/	192.0.2.148	GET	200 OK	2016-07-27 11:44:29-07	3133455
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-27 11:45:20-07	3133456
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-27 11:45:26-07	3133457
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-27 11:44:49-07	3133458
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-27 11:45:29-07	3133459
/	192.0.2.216	GET	200 OK	2016-07-27 11:44:33-07	3133460
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 11:45:23-07	3133461
/	203.0.113.79	GET	200 OK	2016-07-27 11:44:36-07	3133462
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 11:45:10-07	3133463
/	203.0.113.236	GET	200 OK	2016-07-27 11:44:43-07	3133464
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-27 11:45:14-07	3133465
/	192.0.2.238	GET	200 OK	2016-07-27 11:44:49-07	3133466
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-27 11:45:29-07	3133467
/	198.51.100.208	GET	200 OK	2016-07-27 11:44:58-07	3133468
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-27 11:45:40-07	3133469
/	192.0.2.132	GET	200 OK	2016-07-27 11:45:03-07	3133470
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 11:45:25-07	3133471
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-27 11:45:40-07	3133472
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 11:46:03-07	3133473
/	203.0.113.130	GET	200 OK	2016-07-27 11:45:05-07	3133474
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-27 11:45:51-07	3133475
/	192.0.2.9	GET	200 OK	2016-07-27 11:45:11-07	3133476
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-27 11:45:30-07	3133477
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-27 11:46:04-07	3133478
/	192.0.2.64	GET	200 OK	2016-07-27 11:45:16-07	3133479
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 11:45:52-07	3133480
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 11:45:52-07	3133481
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 11:46:08-07	3133482
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 11:45:43-07	3133483
/	192.0.2.26	GET	200 OK	2016-07-27 11:45:24-07	3133484
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 11:46:12-07	3133485
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-27 11:45:55-07	3133486
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 11:46:04-07	3133487
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-27 11:45:47-07	3133488
/	198.51.100.246	GET	200 OK	2016-07-27 11:45:33-07	3133489
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 11:46:22-07	3133490
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-27 11:46:26-07	3133491
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 11:46:14-07	3133492
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 11:45:57-07	3133493
/	198.51.100.176	GET	200 OK	2016-07-27 11:45:40-07	3133494
/	203.0.113.118	GET	200 OK	2016-07-27 13:23:37-07	3137105
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-27 11:46:21-07	3133495
/	198.51.100.123	GET	200 OK	2016-07-27 11:45:44-07	3133496
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-27 11:46:18-07	3133497
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-27 11:45:59-07	3133498
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 11:46:16-07	3133499
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 11:46:30-07	3133500
/	198.51.100.161	GET	200 OK	2016-07-27 11:45:50-07	3133501
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-27 11:46:42-07	3133502
/	198.51.100.181	GET	200 OK	2016-07-27 11:45:54-07	3133503
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 11:46:23-07	3133504
/	198.51.100.31	GET	200 OK	2016-07-27 11:45:59-07	3133505
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-27 11:46:15-07	3133506
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-27 11:46:37-07	3133507
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 11:46:54-07	3133508
/	203.0.113.187	GET	200 OK	2016-07-27 11:46:09-07	3133509
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-27 11:46:28-07	3133510
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-27 11:46:52-07	3133511
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-27 11:46:46-07	3133512
/	192.0.2.132	GET	200 OK	2016-07-27 11:46:19-07	3133513
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-27 11:46:57-07	3133514
/	192.0.2.62	GET	200 OK	2016-07-27 11:46:23-07	3133515
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-27 11:47:04-07	3133516
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-27 11:46:56-07	3133517
/	198.51.100.6	GET	200 OK	2016-07-27 11:46:33-07	3133518
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-27 11:46:57-07	3133519
/	192.0.2.2	GET	200 OK	2016-07-27 11:46:38-07	3133520
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-27 11:47:01-07	3133521
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-27 11:46:55-07	3133522
/	192.0.2.231	GET	200 OK	2016-07-27 11:46:48-07	3133523
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-27 11:47:41-07	3133524
/	203.0.113.44	GET	200 OK	2016-07-27 11:46:49-07	3133525
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-27 11:47:10-07	3133526
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-27 11:47:30-07	3133527
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 11:47:11-07	3133528
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 11:47:30-07	3133529
/	192.0.2.90	GET	200 OK	2016-07-27 11:46:50-07	3133530
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-27 11:47:07-07	3133531
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-27 11:47:25-07	3133532
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-27 11:47:10-07	3133533
/	203.0.113.250	GET	200 OK	2016-07-27 11:46:58-07	3133534
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 11:47:38-07	3133535
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-27 11:47:58-07	3133536
/	198.51.100.25	GET	200 OK	2016-07-27 11:47:05-07	3133537
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 11:47:29-07	3133538
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 11:47:46-07	3133539
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-27 11:47:53-07	3133540
/	203.0.113.158	GET	200 OK	2016-07-27 11:47:13-07	3133541
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 11:47:30-07	3133542
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 11:48:00-07	3133543
/	203.0.113.230	GET	200 OK	2016-07-27 11:47:22-07	3133544
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-27 11:48:08-07	3133545
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-27 11:48:16-07	3133546
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 11:47:55-07	3133547
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-27 11:47:56-07	3133548
/	198.51.100.175	GET	200 OK	2016-07-27 11:47:31-07	3133549
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-27 11:48:19-07	3133550
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-27 11:48:10-07	3133551
/	192.0.2.229	GET	200 OK	2016-07-27 11:47:33-07	3133552
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 11:48:29-07	3133553
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 11:48:27-07	3133554
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-27 11:48:13-07	3133555
/	198.51.100.165	GET	200 OK	2016-07-27 11:47:43-07	3133556
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-27 11:48:09-07	3133557
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-27 11:48:38-07	3133558
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-27 11:48:12-07	3133559
/	192.0.2.225	GET	200 OK	2016-07-27 11:47:46-07	3133560
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-27 11:48:19-07	3133561
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-27 11:48:27-07	3133562
/	192.0.2.134	GET	200 OK	2016-07-27 11:47:47-07	3133563
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 11:48:17-07	3133564
/	198.51.100.241	GET	200 OK	2016-07-27 11:47:52-07	3133565
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 11:48:36-07	3133566
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-27 11:48:36-07	3133567
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 11:48:48-07	3133568
/	192.0.2.166	GET	200 OK	2016-07-27 11:47:59-07	3133569
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-27 11:48:53-07	3133570
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 11:48:16-07	3133571
/	192.0.2.162	GET	200 OK	2016-07-27 11:48:03-07	3133572
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-27 11:48:35-07	3133573
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-27 11:48:47-07	3133574
/	203.0.113.171	GET	200 OK	2016-07-27 11:48:12-07	3133575
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-27 11:48:46-07	3133576
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-27 11:48:43-07	3133577
/	198.51.100.18	GET	200 OK	2016-07-27 11:48:19-07	3133578
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-27 11:48:40-07	3133579
/	198.51.100.128	GET	200 OK	2016-07-27 11:48:22-07	3133580
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-27 11:48:57-07	3133581
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-27 11:48:51-07	3133582
/	203.0.113.36	GET	200 OK	2016-07-27 11:48:28-07	3133583
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 11:49:23-07	3133584
/	203.0.113.36	GET	200 OK	2016-07-27 11:48:31-07	3133585
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-27 11:49:13-07	3133586
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 11:48:57-07	3133587
/	192.0.2.30	GET	200 OK	2016-07-27 11:48:41-07	3133588
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 11:49:35-07	3133589
/	198.51.100.109	GET	200 OK	2016-07-27 11:48:46-07	3133590
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 11:49:25-07	3133591
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 11:49:44-07	3133592
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-27 11:49:33-07	3133593
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 11:49:14-07	3133594
/	192.0.2.48	GET	200 OK	2016-07-27 11:48:50-07	3133595
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 11:49:27-07	3133596
/	203.0.113.123	GET	200 OK	2016-07-27 11:48:56-07	3133597
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 11:49:47-07	3133598
/	203.0.113.198	GET	200 OK	2016-07-27 11:49:04-07	3133599
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-27 11:49:47-07	3133600
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 11:49:49-07	3133601
/	198.51.100.51	GET	200 OK	2016-07-27 11:49:14-07	3133602
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 11:50:03-07	3133603
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 11:50:08-07	3133604
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-27 11:49:58-07	3133605
/	203.0.113.73	GET	200 OK	2016-07-27 11:49:20-07	3133606
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 11:49:47-07	3133607
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 11:49:41-07	3133608
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 11:49:45-07	3133609
/	192.0.2.248	GET	200 OK	2016-07-27 11:49:26-07	3133610
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-27 11:49:52-07	3133611
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-27 11:49:53-07	3133612
/	198.51.100.34	GET	200 OK	2016-07-27 11:49:27-07	3133613
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 11:50:10-07	3133614
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 11:50:17-07	3133615
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 11:49:58-07	3133616
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-27 11:50:26-07	3133617
/	203.0.113.41	GET	200 OK	2016-07-27 11:49:31-07	3133618
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 11:50:08-07	3133619
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 11:49:48-07	3133620
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 11:50:05-07	3133621
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-27 11:50:24-07	3133622
/	192.0.2.108	GET	200 OK	2016-07-27 11:49:38-07	3133623
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-27 11:50:27-07	3133624
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 11:50:10-07	3133625
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 11:50:32-07	3133626
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-27 11:50:02-07	3133627
/	192.0.2.214	GET	200 OK	2016-07-27 11:49:43-07	3133628
/article/bears-love-berriesm	192.0.2.214	GET	404 NOT FOUND	2016-07-27 11:50:38-07	3133629
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-27 11:50:05-07	3133630
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-27 11:50:38-07	3133631
/	192.0.2.216	GET	200 OK	2016-07-27 11:49:53-07	3133632
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 11:50:36-07	3133633
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 11:50:21-07	3133634
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 11:50:32-07	3133635
/	198.51.100.90	GET	200 OK	2016-07-27 11:50:02-07	3133636
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 11:50:59-07	3133637
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 11:50:42-07	3133638
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-27 11:51:00-07	3133639
/	203.0.113.110	GET	200 OK	2016-07-27 11:50:07-07	3133640
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-27 11:50:56-07	3133641
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-27 11:50:37-07	3133642
/	198.51.100.232	GET	200 OK	2016-07-27 11:50:09-07	3133643
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-27 11:50:36-07	3133644
/	198.51.100.240	GET	200 OK	2016-07-27 11:50:15-07	3133645
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 11:50:40-07	3133646
/	203.0.113.46	GET	200 OK	2016-07-27 11:50:25-07	3133647
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-27 11:51:16-07	3133648
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-27 11:50:44-07	3133649
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-27 11:50:44-07	3133650
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-27 11:51:04-07	3133651
/	198.51.100.211	GET	200 OK	2016-07-27 11:50:29-07	3133652
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 11:51:15-07	3133653
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 11:51:12-07	3133654
/	198.51.100.123	GET	200 OK	2016-07-27 11:50:37-07	3133655
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 11:51:33-07	3133656
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 11:51:24-07	3133657
/	198.51.100.111	GET	200 OK	2016-07-27 11:50:47-07	3133658
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-27 11:51:26-07	3133659
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-27 11:51:10-07	3133660
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 11:51:05-07	3133661
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-27 11:51:16-07	3133662
/	198.51.100.107	GET	200 OK	2016-07-27 11:50:57-07	3133663
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-27 11:51:12-07	3133664
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 11:51:46-07	3133665
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-27 11:51:17-07	3133666
/	203.0.113.78	GET	200 OK	2016-07-27 11:51:01-07	3133667
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-27 11:51:48-07	3133668
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-27 11:51:27-07	3133669
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-27 11:51:50-07	3133670
/	203.0.113.136	GET	200 OK	2016-07-27 11:51:06-07	3133671
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 11:51:21-07	3133672
/	192.0.2.80	GET	200 OK	2016-07-27 11:51:07-07	3133673
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-27 11:51:57-07	3133674
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-27 11:51:49-07	3133675
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 11:51:30-07	3133676
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-27 11:51:53-07	3133677
/	192.0.2.65	GET	200 OK	2016-07-27 11:51:10-07	3133678
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 11:52:02-07	3133679
/	192.0.2.250	GET	200 OK	2016-07-27 11:51:12-07	3133680
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 11:52:09-07	3133681
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-27 11:51:39-07	3133682
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-27 11:51:51-07	3133683
/	203.0.113.217	GET	200 OK	2016-07-27 11:51:22-07	3133684
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-27 11:51:59-07	3133685
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 11:51:59-07	3133686
/	198.51.100.223	GET	200 OK	2016-07-27 11:51:28-07	3133687
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-27 11:52:13-07	3133688
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-27 11:52:02-07	3133689
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-27 11:52:25-07	3133690
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 11:51:56-07	3133691
/	203.0.113.171	GET	200 OK	2016-07-27 11:51:36-07	3133692
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 11:52:10-07	3133693
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-27 11:51:53-07	3133694
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 11:52:30-07	3133695
/	192.0.2.133	GET	200 OK	2016-07-27 11:51:38-07	3133696
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 11:52:11-07	3133697
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 11:52:24-07	3133698
/	203.0.113.200	GET	200 OK	2016-07-27 11:51:47-07	3133699
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-27 11:52:45-07	3133700
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-27 11:52:07-07	3133701
/	203.0.113.138	GET	200 OK	2016-07-27 11:51:57-07	3133702
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 11:52:34-07	3133703
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-27 11:52:43-07	3133704
/	203.0.113.72	GET	200 OK	2016-07-27 11:52:04-07	3133705
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 11:52:21-07	3133706
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-27 11:53:04-07	3133707
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-27 11:52:30-07	3133708
/	198.51.100.73	GET	200 OK	2016-07-27 11:52:07-07	3133709
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-27 11:53:06-07	3133710
/	203.0.113.75	GET	200 OK	2016-07-27 11:52:12-07	3133711
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 11:53:04-07	3133712
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-27 11:52:31-07	3133713
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-27 11:52:54-07	3133714
/	192.0.2.119	GET	200 OK	2016-07-27 11:52:21-07	3133715
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 11:52:58-07	3133716
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 11:53:11-07	3133717
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-27 11:53:14-07	3133718
/	198.51.100.229	GET	200 OK	2016-07-27 11:52:27-07	3133719
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 11:53:16-07	3133720
/	192.0.2.113	GET	200 OK	2016-07-27 11:52:28-07	3133721
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-27 11:52:57-07	3133722
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-27 11:52:54-07	3133723
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 11:52:45-07	3133724
/	198.51.100.107	GET	200 OK	2016-07-27 11:52:30-07	3133725
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-27 11:53:27-07	3133726
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-27 11:53:11-07	3133727
/	203.0.113.20	GET	200 OK	2016-07-27 11:52:37-07	3133728
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-27 11:52:52-07	3133729
/	192.0.2.32	GET	200 OK	2016-07-27 11:52:38-07	3133730
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-27 11:53:17-07	3133731
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 11:52:55-07	3133732
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-27 11:53:36-07	3133733
/	192.0.2.179	GET	200 OK	2016-07-27 11:52:48-07	3133734
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-27 11:53:03-07	3133735
/	198.51.100.89	GET	200 OK	2016-07-27 11:52:57-07	3133736
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-27 11:53:40-07	3133737
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-27 11:53:37-07	3133738
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-27 11:53:26-07	3133739
/	203.0.113.230	GET	200 OK	2016-07-27 11:53:04-07	3133740
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 11:53:53-07	3133741
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 11:53:33-07	3133742
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-27 11:53:22-07	3133743
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 11:54:00-07	3133744
/	192.0.2.220	GET	200 OK	2016-07-27 11:53:10-07	3133745
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 11:53:43-07	3133746
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-27 11:53:42-07	3133747
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-27 11:54:01-07	3133748
/	198.51.100.4	GET	200 OK	2016-07-27 11:53:19-07	3133749
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-27 11:53:57-07	3133750
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-27 11:54:05-07	3133751
/	198.51.100.250	GET	200 OK	2016-07-27 11:53:21-07	3133752
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-27 11:53:49-07	3133753
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-27 11:54:11-07	3133754
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 11:54:17-07	3133755
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 11:54:18-07	3133756
/	198.51.100.157	GET	200 OK	2016-07-27 11:53:26-07	3133757
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-27 11:53:43-07	3133758
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 11:54:08-07	3133759
/	198.51.100.213	GET	200 OK	2016-07-27 11:53:29-07	3133760
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-27 11:53:44-07	3133761
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-27 11:54:21-07	3133762
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 11:53:48-07	3133763
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 11:53:48-07	3133764
/	198.51.100.249	GET	200 OK	2016-07-27 11:53:31-07	3133765
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 11:54:11-07	3133766
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-27 11:54:00-07	3133767
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-27 11:54:17-07	3133768
/	192.0.2.171	GET	200 OK	2016-07-27 11:53:40-07	3133769
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-27 11:54:18-07	3133770
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-27 11:54:28-07	3133771
/	192.0.2.252	GET	200 OK	2016-07-27 11:53:41-07	3133772
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-27 11:54:11-07	3133773
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 11:54:36-07	3133774
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-27 11:54:18-07	3133775
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 11:53:57-07	3133776
/	192.0.2.184	GET	200 OK	2016-07-27 11:53:42-07	3133777
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-27 11:54:15-07	3133778
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-27 11:54:24-07	3133779
/	203.0.113.233	GET	200 OK	2016-07-27 11:53:50-07	3133780
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-27 11:54:06-07	3133781
/	203.0.113.254	GET	200 OK	2016-07-27 11:53:59-07	3133782
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-27 11:54:28-07	3133783
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 11:54:36-07	3133784
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 11:54:51-07	3133785
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 11:54:14-07	3133786
/	198.51.100.128	GET	200 OK	2016-07-27 11:54:04-07	3133787
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 11:54:58-07	3133788
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-27 11:54:58-07	3133789
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 11:54:43-07	3133790
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-27 11:54:58-07	3133791
/	203.0.113.61	GET	200 OK	2016-07-27 11:54:10-07	3133792
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-27 11:55:03-07	3133793
/	198.51.100.128	GET	200 OK	2016-07-27 11:54:15-07	3133794
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 11:55:15-07	3133795
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-27 11:54:50-07	3133796
/	192.0.2.155	GET	200 OK	2016-07-27 11:54:17-07	3133797
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 11:55:11-07	3133798
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 11:54:50-07	3133799
/	203.0.113.11	GET	200 OK	2016-07-27 11:54:27-07	3133800
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-27 11:55:26-07	3133801
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 11:54:57-07	3133802
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 11:54:51-07	3133803
/	203.0.113.22	GET	200 OK	2016-07-27 11:54:31-07	3133804
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 11:55:09-07	3133805
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-27 11:54:58-07	3133806
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 11:55:29-07	3133807
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 11:55:05-07	3133808
/	203.0.113.206	GET	200 OK	2016-07-27 11:54:36-07	3133809
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-27 11:55:12-07	3133810
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-27 11:55:05-07	3133811
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-27 11:55:20-07	3133812
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-27 11:55:16-07	3133813
/	203.0.113.15	GET	200 OK	2016-07-27 11:54:44-07	3133814
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 11:55:37-07	3133815
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 11:54:59-07	3133816
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 11:55:37-07	3133817
/	192.0.2.223	GET	200 OK	2016-07-27 11:54:50-07	3133818
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 11:55:26-07	3133819
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-27 11:55:15-07	3133820
/	192.0.2.233	GET	200 OK	2016-07-27 11:54:54-07	3133821
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-27 11:55:53-07	3133822
/	198.51.100.111	GET	200 OK	2016-07-27 11:55:00-07	3133823
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 11:55:24-07	3133824
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 11:55:51-07	3133825
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 11:55:28-07	3133826
/	198.51.100.67	GET	200 OK	2016-07-27 11:55:06-07	3133827
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 11:55:26-07	3133828
/	198.51.100.181	GET	200 OK	2016-07-27 11:55:16-07	3133829
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-27 11:56:15-07	3133830
/	198.51.100.107	GET	200 OK	2016-07-27 11:55:19-07	3133831
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-27 11:56:04-07	3133832
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-27 11:55:36-07	3133833
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 11:55:43-07	3133834
/	198.51.100.156	GET	200 OK	2016-07-27 11:55:23-07	3133835
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 11:56:01-07	3133836
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 11:55:49-07	3133837
/	198.51.100.9	GET	200 OK	2016-07-27 11:55:29-07	3133838
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 11:55:59-07	3133839
/	203.0.113.234	GET	200 OK	2016-07-27 11:55:39-07	3133840
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 11:56:34-07	3133841
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-27 11:55:56-07	3133842
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-27 11:56:24-07	3133843
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-27 11:55:58-07	3133844
/	192.0.2.82	GET	200 OK	2016-07-27 11:55:48-07	3133845
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 11:56:05-07	3133846
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-27 11:56:35-07	3133847
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-27 11:56:47-07	3133848
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 11:56:07-07	3133849
/	192.0.2.89	GET	200 OK	2016-07-27 11:55:49-07	3133850
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 11:56:37-07	3133851
/	198.51.100.184	GET	200 OK	2016-07-27 11:55:59-07	3133852
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 11:56:52-07	3133853
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 11:56:21-07	3133854
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-27 11:56:51-07	3133855
/	198.51.100.76	GET	200 OK	2016-07-27 11:56:08-07	3133856
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 11:56:56-07	3133857
/	192.0.2.37	GET	200 OK	2016-07-27 11:56:12-07	3133858
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-27 11:56:28-07	3133859
/	203.0.113.10	GET	200 OK	2016-07-27 11:56:18-07	3133860
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-27 11:56:34-07	3133861
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-27 11:57:12-07	3133862
/	203.0.113.230	GET	200 OK	2016-07-27 11:56:26-07	3133863
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 11:56:58-07	3133864
/	203.0.113.242	GET	200 OK	2016-07-27 11:56:33-07	3133865
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-27 11:56:55-07	3133866
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 11:57:23-07	3133867
/	198.51.100.28	GET	200 OK	2016-07-27 11:56:35-07	3133868
/article/goats-eat-googlest	198.51.100.28	GET	404 NOT FOUND	2016-07-27 11:57:05-07	3133869
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 11:57:06-07	3133870
/	192.0.2.68	GET	200 OK	2016-07-27 11:56:40-07	3133871
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-27 11:57:36-07	3133872
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-27 11:56:59-07	3133873
/	198.51.100.232	GET	200 OK	2016-07-27 11:56:45-07	3133874
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-27 11:57:01-07	3133875
/	203.0.113.249	GET	200 OK	2016-07-27 11:56:50-07	3133876
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-27 11:57:46-07	3133877
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-27 11:57:27-07	3133878
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-27 11:57:36-07	3133879
/	192.0.2.235	GET	200 OK	2016-07-27 11:56:57-07	3133880
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-27 11:57:36-07	3133881
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-27 11:57:35-07	3133882
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-27 11:57:25-07	3133883
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-27 11:57:24-07	3133884
/	198.51.100.90	GET	200 OK	2016-07-27 11:56:59-07	3133885
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-27 11:57:26-07	3133886
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 11:57:55-07	3133887
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 11:57:41-07	3133888
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 11:57:37-07	3133889
/	203.0.113.161	GET	200 OK	2016-07-27 11:57:05-07	3133890
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-27 11:57:53-07	3133891
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-27 11:57:37-07	3133892
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-27 11:57:23-07	3133893
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 11:57:36-07	3133894
/	198.51.100.157	GET	200 OK	2016-07-27 11:57:11-07	3133895
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-27 11:57:40-07	3133896
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 11:58:07-07	3133897
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-27 11:57:30-07	3133898
/	198.51.100.226	GET	200 OK	2016-07-27 11:57:13-07	3133899
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-27 11:57:51-07	3133900
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-27 11:58:00-07	3133901
/	198.51.100.153	GET	200 OK	2016-07-27 11:57:18-07	3133902
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 11:57:48-07	3133903
/	203.0.113.144	GET	200 OK	2016-07-27 11:57:27-07	3133904
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 11:57:53-07	3133905
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 11:57:47-07	3133906
/	203.0.113.184	GET	200 OK	2016-07-27 11:57:29-07	3133907
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-27 11:58:29-07	3133908
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-27 11:58:00-07	3133909
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-27 11:58:24-07	3133910
/	198.51.100.184	GET	200 OK	2016-07-27 11:57:35-07	3133911
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-27 11:58:09-07	3133912
/	198.51.100.224	GET	200 OK	2016-07-27 11:57:44-07	3133913
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-27 11:58:04-07	3133914
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-27 11:58:38-07	3133915
/	198.51.100.83	GET	200 OK	2016-07-27 11:57:48-07	3133916
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-27 11:58:19-07	3133917
/	198.51.100.114	GET	200 OK	2016-07-27 11:57:58-07	3133918
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-27 11:58:41-07	3133919
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-27 11:58:15-07	3133920
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-27 11:58:30-07	3133921
/	203.0.113.12	GET	200 OK	2016-07-27 11:58:07-07	3133922
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 11:58:33-07	3133923
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 11:58:48-07	3133924
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-27 11:58:58-07	3133925
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-27 11:58:53-07	3133926
/	203.0.113.20	GET	200 OK	2016-07-27 11:58:12-07	3133927
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-27 11:59:09-07	3133928
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-27 11:58:46-07	3133929
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-27 11:58:35-07	3133930
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-27 11:59:00-07	3133931
/	192.0.2.214	GET	200 OK	2016-07-27 11:58:19-07	3133932
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-27 11:58:58-07	3133933
/	192.0.2.175	GET	200 OK	2016-07-27 11:58:22-07	3133934
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 11:59:05-07	3133935
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 11:59:05-07	3133936
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 11:58:58-07	3133937
/	203.0.113.68	GET	200 OK	2016-07-27 11:58:29-07	3133938
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 11:59:11-07	3133939
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-27 11:59:11-07	3133940
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 11:59:16-07	3133941
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 11:58:46-07	3133942
/	192.0.2.55	GET	200 OK	2016-07-27 11:58:37-07	3133943
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-27 11:58:59-07	3133944
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 11:59:26-07	3133945
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 11:59:22-07	3133946
/	192.0.2.71	GET	200 OK	2016-07-27 11:58:46-07	3133947
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 11:59:29-07	3133948
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-27 11:59:43-07	3133949
/	198.51.100.161	GET	200 OK	2016-07-27 11:58:56-07	3133950
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 11:59:53-07	3133951
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 11:59:17-07	3133952
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-27 11:59:35-07	3133953
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-27 11:59:21-07	3133954
/	198.51.100.252	GET	200 OK	2016-07-27 11:58:58-07	3133955
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-27 11:59:43-07	3133956
/	198.51.100.111	GET	200 OK	2016-07-27 11:58:59-07	3133957
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-27 11:59:27-07	3133958
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 11:59:38-07	3133959
/	192.0.2.31	GET	200 OK	2016-07-27 11:59:05-07	3133960
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 11:59:39-07	3133961
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-27 11:59:37-07	3133962
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-27 11:59:45-07	3133963
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-27 12:00:01-07	3133964
/	203.0.113.252	GET	200 OK	2016-07-27 11:59:07-07	3133965
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-27 11:59:44-07	3133966
/	203.0.113.215	GET	200 OK	2016-07-27 11:59:13-07	3133967
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-27 11:59:41-07	3133968
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 11:59:31-07	3133969
/	198.51.100.33	GET	200 OK	2016-07-27 11:59:23-07	3133970
/	192.0.2.109	GET	200 OK	2016-07-27 13:28:50-07	3137296
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 12:00:01-07	3133971
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 12:00:23-07	3133972
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-27 12:00:18-07	3133973
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-27 11:59:50-07	3133974
/	198.51.100.20	GET	200 OK	2016-07-27 11:59:32-07	3133975
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-27 12:00:21-07	3133976
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-27 11:59:55-07	3133977
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 11:59:59-07	3133978
/	203.0.113.209	GET	200 OK	2016-07-27 11:59:34-07	3133979
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-27 12:00:14-07	3133980
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-27 12:00:31-07	3133981
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-27 12:00:16-07	3133982
/	203.0.113.24	GET	200 OK	2016-07-27 11:59:36-07	3133983
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-27 12:00:17-07	3133984
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-27 12:00:12-07	3133985
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-27 12:00:18-07	3133986
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-27 12:00:00-07	3133987
/	192.0.2.229	GET	200 OK	2016-07-27 11:59:43-07	3133988
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 12:00:42-07	3133989
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-27 12:00:01-07	3133990
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 12:00:13-07	3133991
/	192.0.2.240	GET	200 OK	2016-07-27 11:59:53-07	3133992
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 12:00:50-07	3133993
/	198.51.100.34	GET	200 OK	2016-07-27 11:59:59-07	3133994
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 12:00:55-07	3133995
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-27 12:00:19-07	3133996
/	192.0.2.62	GET	200 OK	2016-07-27 12:00:05-07	3133997
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-27 12:00:52-07	3133998
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-27 12:00:31-07	3133999
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-27 12:01:02-07	3134000
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-27 12:00:49-07	3134001
/	192.0.2.105	GET	200 OK	2016-07-27 12:00:12-07	3134002
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-27 12:00:31-07	3134003
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-27 12:00:29-07	3134004
/	203.0.113.182	GET	200 OK	2016-07-27 12:00:17-07	3134005
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-27 12:01:10-07	3134006
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-27 12:01:08-07	3134007
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 12:01:00-07	3134008
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 12:01:03-07	3134009
/	203.0.113.220	GET	200 OK	2016-07-27 12:00:23-07	3134010
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-27 12:00:47-07	3134011
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 12:01:22-07	3134012
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 12:01:03-07	3134013
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-27 12:00:54-07	3134014
/	192.0.2.152	GET	200 OK	2016-07-27 12:00:24-07	3134015
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 12:00:54-07	3134016
/	192.0.2.159	GET	200 OK	2016-07-27 12:00:28-07	3134017
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-27 12:00:51-07	3134018
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 12:01:19-07	3134019
/	203.0.113.43	GET	200 OK	2016-07-27 12:00:37-07	3134020
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 12:01:12-07	3134021
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 12:01:05-07	3134022
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 12:01:34-07	3134023
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 12:01:03-07	3134024
/	192.0.2.161	GET	200 OK	2016-07-27 12:00:46-07	3134025
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-27 12:01:35-07	3134026
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-27 12:01:05-07	3134027
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-27 12:01:10-07	3134028
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-27 12:01:31-07	3134029
/	203.0.113.18	GET	200 OK	2016-07-27 12:00:55-07	3134030
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 12:01:24-07	3134031
/	192.0.2.166	GET	200 OK	2016-07-27 12:00:58-07	3134032
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-27 12:01:55-07	3134033
/	192.0.2.242	GET	200 OK	2016-07-27 12:01:04-07	3134034
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 12:01:29-07	3134035
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 12:01:53-07	3134036
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-27 12:01:47-07	3134037
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 12:01:51-07	3134038
/	198.51.100.246	GET	200 OK	2016-07-27 12:01:07-07	3134039
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 12:02:01-07	3134040
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 12:01:45-07	3134041
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-27 12:01:41-07	3134042
/	198.51.100.86	GET	200 OK	2016-07-27 12:01:08-07	3134043
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 12:01:54-07	3134044
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 12:02:06-07	3134045
/	192.0.2.106	GET	200 OK	2016-07-27 12:01:17-07	3134046
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-27 12:01:44-07	3134047
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 12:01:58-07	3134048
/	198.51.100.232	GET	200 OK	2016-07-27 12:01:18-07	3134049
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-27 12:02:13-07	3134050
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-27 12:01:41-07	3134051
/	203.0.113.31	GET	200 OK	2016-07-27 12:01:24-07	3134052
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-27 12:02:08-07	3134053
/	198.51.100.14	GET	200 OK	2016-07-27 12:01:30-07	3134054
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-27 12:02:14-07	3134055
/	198.51.100.111	GET	200 OK	2016-07-27 12:01:38-07	3134056
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 12:02:38-07	3134057
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-27 12:01:55-07	3134058
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 12:01:57-07	3134059
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-27 12:02:35-07	3134060
/	198.51.100.87	GET	200 OK	2016-07-27 12:01:46-07	3134061
/article/bears-love-berriesa	198.51.100.87	GET	404 NOT FOUND	2016-07-27 12:02:30-07	3134062
/	192.0.2.242	GET	200 OK	2016-07-27 12:01:47-07	3134063
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-27 12:02:24-07	3134064
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-27 12:02:44-07	3134065
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-27 12:02:20-07	3134066
/	192.0.2.13	GET	200 OK	2016-07-27 12:01:53-07	3134067
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-27 12:02:16-07	3134068
/	198.51.100.126	GET	200 OK	2016-07-27 12:02:02-07	3134069
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 12:02:31-07	3134070
/	192.0.2.234	GET	200 OK	2016-07-27 12:02:10-07	3134071
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-27 12:03:10-07	3134072
/	192.0.2.149	GET	200 OK	2016-07-27 12:02:13-07	3134073
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 12:02:45-07	3134074
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-27 12:02:32-07	3134075
/	198.51.100.22	GET	200 OK	2016-07-27 12:02:15-07	3134076
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-27 12:03:08-07	3134077
/	198.51.100.49	GET	200 OK	2016-07-27 12:02:24-07	3134078
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-27 12:03:11-07	3134079
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-27 12:03:13-07	3134080
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-27 12:03:02-07	3134081
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-27 12:03:03-07	3134082
/	203.0.113.123	GET	200 OK	2016-07-27 12:02:28-07	3134083
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-27 12:02:52-07	3134084
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-27 12:02:48-07	3134085
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 12:02:54-07	3134086
/	192.0.2.234	GET	200 OK	2016-07-27 12:02:30-07	3134087
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-27 12:03:25-07	3134088
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-27 12:03:10-07	3134089
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-27 12:03:06-07	3134090
/	192.0.2.68	GET	200 OK	2016-07-27 12:02:37-07	3134091
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 12:02:59-07	3134092
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 12:03:33-07	3134093
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-27 12:03:21-07	3134094
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-27 12:03:22-07	3134095
/	198.51.100.17	GET	200 OK	2016-07-27 12:02:42-07	3134096
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-27 12:03:18-07	3134097
/	203.0.113.65	GET	200 OK	2016-07-27 12:02:51-07	3134098
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-27 12:03:25-07	3134099
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-27 12:03:22-07	3134100
/	203.0.113.198	GET	200 OK	2016-07-27 12:02:57-07	3134101
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 12:03:29-07	3134102
/	192.0.2.45	GET	200 OK	2016-07-27 12:03:02-07	3134103
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 12:03:34-07	3134104
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 12:03:29-07	3134105
/	192.0.2.52	GET	200 OK	2016-07-27 12:03:05-07	3134106
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-27 12:03:58-07	3134107
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-27 12:03:42-07	3134108
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 12:03:32-07	3134109
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-27 12:03:31-07	3134110
/	203.0.113.66	GET	200 OK	2016-07-27 12:03:15-07	3134111
/article/candidate-is-jerkg	203.0.113.66	GET	404 NOT FOUND	2016-07-27 12:03:46-07	3134112
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-27 12:03:42-07	3134113
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 12:03:48-07	3134114
/	203.0.113.202	GET	200 OK	2016-07-27 12:03:19-07	3134115
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 12:03:41-07	3134116
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 12:04:12-07	3134117
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-27 12:04:08-07	3134118
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 12:03:49-07	3134119
/	198.51.100.204	GET	200 OK	2016-07-27 12:03:21-07	3134120
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 12:04:01-07	3134121
/	198.51.100.18	GET	200 OK	2016-07-27 12:03:25-07	3134122
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-27 12:04:21-07	3134123
/	203.0.113.104	GET	200 OK	2016-07-27 12:03:27-07	3134124
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-27 12:04:17-07	3134125
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-27 12:04:09-07	3134126
/	203.0.113.192	GET	200 OK	2016-07-27 12:03:29-07	3134127
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 12:04:03-07	3134128
/	192.0.2.183	GET	200 OK	2016-07-27 12:03:33-07	3134129
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 12:04:30-07	3134130
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 12:03:57-07	3134131
/	192.0.2.199	GET	200 OK	2016-07-27 12:03:41-07	3134132
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 12:04:23-07	3134133
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-27 12:04:15-07	3134134
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-27 12:04:09-07	3134135
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-27 12:04:31-07	3134136
/	203.0.113.37	GET	200 OK	2016-07-27 12:03:48-07	3134137
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-27 12:04:03-07	3134138
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 12:04:36-07	3134139
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-27 12:04:21-07	3134140
/	192.0.2.184	GET	200 OK	2016-07-27 12:03:56-07	3134141
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-27 12:04:43-07	3134142
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-27 12:04:46-07	3134143
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-27 12:04:12-07	3134144
/	198.51.100.239	GET	200 OK	2016-07-27 12:04:00-07	3134145
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-27 12:04:50-07	3134146
/	203.0.113.39	GET	200 OK	2016-07-27 12:04:03-07	3134147
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 12:04:30-07	3134148
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 12:04:19-07	3134149
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 12:04:59-07	3134150
/	198.51.100.242	GET	200 OK	2016-07-27 12:04:13-07	3134151
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 12:05:11-07	3134152
/	198.51.100.237	GET	200 OK	2016-07-27 12:04:17-07	3134153
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-27 12:04:45-07	3134154
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 12:05:06-07	3134155
/	192.0.2.116	GET	200 OK	2016-07-27 12:04:27-07	3134156
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-27 12:05:22-07	3134157
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-27 12:05:22-07	3134158
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-27 12:04:44-07	3134159
/	192.0.2.188	GET	200 OK	2016-07-27 12:04:34-07	3134160
/	203.0.113.254	GET	200 OK	2016-07-27 13:45:58-07	3137868
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 12:05:18-07	3134161
/	203.0.113.212	GET	200 OK	2016-07-27 12:04:43-07	3134162
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-27 12:04:58-07	3134163
/	203.0.113.57	GET	200 OK	2016-07-27 12:04:50-07	3134164
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 12:05:20-07	3134165
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 12:05:27-07	3134166
/	192.0.2.72	GET	200 OK	2016-07-27 12:04:57-07	3134167
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-27 12:05:27-07	3134168
/	203.0.113.106	GET	200 OK	2016-07-27 12:05:03-07	3134169
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-27 12:05:18-07	3134170
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-27 12:06:00-07	3134171
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-27 12:05:20-07	3134172
/	203.0.113.215	GET	200 OK	2016-07-27 12:05:09-07	3134173
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-27 12:05:42-07	3134174
/	198.51.100.152	GET	200 OK	2016-07-27 12:05:11-07	3134175
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 12:05:52-07	3134176
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-27 12:06:01-07	3134177
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 12:05:45-07	3134178
/	192.0.2.2	GET	200 OK	2016-07-27 12:05:19-07	3134179
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-27 12:05:49-07	3134180
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-27 12:05:35-07	3134181
/	203.0.113.54	GET	200 OK	2016-07-27 12:05:24-07	3134182
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-27 12:06:05-07	3134183
/	198.51.100.232	GET	200 OK	2016-07-27 12:05:25-07	3134184
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-27 12:05:40-07	3134185
/	198.51.100.185	GET	200 OK	2016-07-27 12:05:32-07	3134186
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 12:06:22-07	3134187
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 12:05:47-07	3134188
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-27 12:06:05-07	3134189
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 12:06:31-07	3134190
/	198.51.100.240	GET	200 OK	2016-07-27 12:05:42-07	3134191
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-27 12:06:04-07	3134192
/	198.51.100.162	GET	200 OK	2016-07-27 12:05:44-07	3134193
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-27 12:06:27-07	3134194
/	203.0.113.70	GET	200 OK	2016-07-27 12:05:52-07	3134195
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-27 12:06:44-07	3134196
/	198.51.100.177	GET	200 OK	2016-07-27 12:05:54-07	3134197
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 12:06:19-07	3134198
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-27 12:06:28-07	3134199
/	203.0.113.142	GET	200 OK	2016-07-27 12:06:01-07	3134200
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-27 12:06:44-07	3134201
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-27 12:06:44-07	3134202
/	192.0.2.129	GET	200 OK	2016-07-27 12:06:10-07	3134203
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-27 12:06:47-07	3134204
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 12:07:09-07	3134205
/	203.0.113.220	GET	200 OK	2016-07-27 12:06:11-07	3134206
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-27 12:06:29-07	3134207
/	192.0.2.113	GET	200 OK	2016-07-27 12:06:18-07	3134208
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-27 12:06:39-07	3134209
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 12:07:05-07	3134210
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 12:07:09-07	3134211
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 12:06:47-07	3134212
/	198.51.100.239	GET	200 OK	2016-07-27 12:06:24-07	3134213
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-27 12:06:51-07	3134214
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 12:07:12-07	3134215
/	192.0.2.142	GET	200 OK	2016-07-27 12:06:34-07	3134216
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 12:07:27-07	3134217
/	198.51.100.86	GET	200 OK	2016-07-27 12:06:44-07	3134218
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 12:07:24-07	3134219
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-27 12:07:18-07	3134220
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-27 12:06:59-07	3134221
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 12:07:37-07	3134222
/	198.51.100.101	GET	200 OK	2016-07-27 12:06:52-07	3134223
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 12:07:48-07	3134224
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-27 12:07:07-07	3134225
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 12:07:35-07	3134226
/	203.0.113.215	GET	200 OK	2016-07-27 12:06:53-07	3134227
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-27 12:07:38-07	3134228
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-27 12:07:34-07	3134229
/	198.51.100.166	GET	200 OK	2016-07-27 12:07:02-07	3134230
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-27 12:07:21-07	3134231
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 12:07:20-07	3134232
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-27 12:07:21-07	3134233
/	203.0.113.19	GET	200 OK	2016-07-27 12:07:05-07	3134234
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-27 12:07:41-07	3134235
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-27 12:07:57-07	3134236
/	198.51.100.89	GET	200 OK	2016-07-27 12:07:13-07	3134237
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-27 12:07:31-07	3134238
/	203.0.113.133	GET	200 OK	2016-07-27 12:07:22-07	3134239
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-27 12:08:06-07	3134240
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-27 12:07:43-07	3134241
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 12:08:10-07	3134242
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-27 12:07:37-07	3134243
/	203.0.113.171	GET	200 OK	2016-07-27 12:07:28-07	3134244
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 12:08:27-07	3134245
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 12:08:06-07	3134246
/	198.51.100.201	GET	200 OK	2016-07-27 12:07:29-07	3134247
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-27 12:07:53-07	3134248
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 12:08:01-07	3134249
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-27 12:08:07-07	3134250
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 12:08:14-07	3134251
/	198.51.100.227	GET	200 OK	2016-07-27 12:07:34-07	3134252
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 12:08:15-07	3134253
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 12:08:32-07	3134254
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-27 12:08:33-07	3134255
/	192.0.2.110	GET	200 OK	2016-07-27 13:48:25-07	3137964
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 12:08:04-07	3134256
/	198.51.100.54	GET	200 OK	2016-07-27 12:07:39-07	3134257
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 12:08:39-07	3134258
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-27 12:07:58-07	3134259
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-27 12:08:23-07	3134260
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 12:08:05-07	3134261
/	203.0.113.65	GET	200 OK	2016-07-27 12:07:48-07	3134262
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-27 12:08:05-07	3134263
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-27 12:08:19-07	3134264
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-27 12:08:45-07	3134265
/	203.0.113.89	GET	200 OK	2016-07-27 12:07:51-07	3134266
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-27 12:08:15-07	3134267
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 12:08:12-07	3134268
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 12:08:30-07	3134269
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-27 12:08:25-07	3134270
/	192.0.2.253	GET	200 OK	2016-07-27 12:07:54-07	3134271
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-27 12:08:23-07	3134272
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 12:08:25-07	3134273
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 12:08:47-07	3134274
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-27 12:08:27-07	3134275
/	198.51.100.22	GET	200 OK	2016-07-27 12:07:55-07	3134276
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-27 12:08:30-07	3134277
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-27 12:08:44-07	3134278
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 12:08:49-07	3134279
/	198.51.100.231	GET	200 OK	2016-07-27 12:08:00-07	3134280
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 12:08:47-07	3134281
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-27 12:08:56-07	3134282
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-27 12:08:16-07	3134283
/	198.51.100.246	GET	200 OK	2016-07-27 12:08:01-07	3134284
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 12:08:28-07	3134285
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 12:08:42-07	3134286
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 12:08:41-07	3134287
/	203.0.113.79	GET	200 OK	2016-07-27 12:08:11-07	3134288
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 12:08:43-07	3134289
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-27 12:08:39-07	3134290
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 12:08:56-07	3134291
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 12:08:46-07	3134292
/	198.51.100.219	GET	200 OK	2016-07-27 12:08:15-07	3134293
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-27 12:09:13-07	3134294
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-27 12:09:08-07	3134295
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-27 12:09:07-07	3134296
/	198.51.100.222	GET	200 OK	2016-07-27 12:08:18-07	3134297
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-27 12:09:07-07	3134298
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 12:08:56-07	3134299
/	192.0.2.43	GET	200 OK	2016-07-27 12:08:20-07	3134300
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-27 12:08:55-07	3134301
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-27 12:08:42-07	3134302
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-27 12:08:41-07	3134303
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-27 12:09:16-07	3134304
/	192.0.2.165	GET	200 OK	2016-07-27 12:08:25-07	3134305
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-27 12:09:23-07	3134306
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-27 12:09:21-07	3134307
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-27 12:09:25-07	3134308
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-27 12:09:11-07	3134309
/	198.51.100.212	GET	200 OK	2016-07-27 12:08:28-07	3134310
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-27 12:08:50-07	3134311
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 12:08:50-07	3134312
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-27 12:09:22-07	3134313
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 12:08:54-07	3134314
/	192.0.2.107	GET	200 OK	2016-07-27 12:08:34-07	3134315
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-27 12:09:15-07	3134316
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 12:09:30-07	3134317
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-27 12:09:27-07	3134318
/	203.0.113.193	GET	200 OK	2016-07-27 12:08:39-07	3134319
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 12:09:21-07	3134320
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-27 12:09:02-07	3134321
/	192.0.2.104	GET	200 OK	2016-07-27 12:08:43-07	3134322
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 12:09:35-07	3134323
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-27 12:09:40-07	3134324
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 12:09:42-07	3134325
/	198.51.100.190	GET	200 OK	2016-07-27 12:08:52-07	3134326
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 12:09:43-07	3134327
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-27 12:09:13-07	3134328
/	192.0.2.165	GET	200 OK	2016-07-27 12:08:53-07	3134329
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-27 12:09:36-07	3134330
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-27 12:09:19-07	3134331
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-27 12:09:34-07	3134332
/	198.51.100.53	GET	200 OK	2016-07-27 12:08:57-07	3134333
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 12:09:38-07	3134334
/	198.51.100.150	GET	200 OK	2016-07-27 12:09:04-07	3134335
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-27 12:09:29-07	3134336
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-27 12:10:03-07	3134337
/	198.51.100.151	GET	200 OK	2016-07-27 12:09:12-07	3134338
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-27 12:10:12-07	3134339
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 12:09:54-07	3134340
/	198.51.100.232	GET	200 OK	2016-07-27 12:09:14-07	3134341
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 12:10:08-07	3134342
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-27 12:10:10-07	3134343
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-27 12:09:32-07	3134344
/	192.0.2.71	GET	200 OK	2016-07-27 12:09:19-07	3134345
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-27 12:10:08-07	3134346
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 12:09:53-07	3134347
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-27 12:10:05-07	3134348
/	203.0.113.70	GET	200 OK	2016-07-27 12:09:20-07	3134349
/	192.0.2.102	GET	200 OK	2016-07-27 13:57:04-07	3138344
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-27 12:09:52-07	3134350
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-27 12:10:08-07	3134351
/	192.0.2.171	GET	200 OK	2016-07-27 12:09:26-07	3134352
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-27 12:10:12-07	3134353
/	192.0.2.116	GET	200 OK	2016-07-27 12:09:32-07	3134354
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-27 12:10:05-07	3134355
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-27 12:10:11-07	3134356
/	203.0.113.175	GET	200 OK	2016-07-27 12:09:33-07	3134357
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-27 12:10:16-07	3134358
/	198.51.100.22	GET	200 OK	2016-07-27 12:09:43-07	3134359
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 12:10:30-07	3134360
/	198.51.100.144	GET	200 OK	2016-07-27 12:09:53-07	3134361
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-27 12:10:30-07	3134362
/	198.51.100.27	GET	200 OK	2016-07-27 12:09:55-07	3134363
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-27 12:10:15-07	3134364
/	198.51.100.11	GET	200 OK	2016-07-27 12:09:59-07	3134365
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 12:10:29-07	3134366
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 12:10:35-07	3134367
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 12:10:22-07	3134368
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 12:10:42-07	3134369
/	192.0.2.59	GET	200 OK	2016-07-27 12:10:07-07	3134370
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 12:10:28-07	3134371
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-27 12:10:57-07	3134372
/	198.51.100.53	GET	200 OK	2016-07-27 12:10:11-07	3134373
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-27 12:10:53-07	3134374
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-27 12:11:05-07	3134375
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-27 12:10:51-07	3134376
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 12:10:45-07	3134377
/	192.0.2.103	GET	200 OK	2016-07-27 12:10:15-07	3134378
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-27 12:11:05-07	3134379
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-27 12:11:15-07	3134380
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-27 12:10:34-07	3134381
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-27 12:10:48-07	3134382
/	203.0.113.165	GET	200 OK	2016-07-27 12:10:22-07	3134383
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 12:10:40-07	3134384
/	192.0.2.114	GET	200 OK	2016-07-27 12:10:30-07	3134385
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-27 12:10:58-07	3134386
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-27 12:11:15-07	3134387
/	198.51.100.163	GET	200 OK	2016-07-27 12:10:38-07	3134388
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-27 12:11:38-07	3134389
/	203.0.113.196	GET	200 OK	2016-07-27 12:10:47-07	3134390
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-27 12:11:27-07	3134391
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-27 12:11:44-07	3134392
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-27 12:11:17-07	3134393
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-27 12:11:17-07	3134394
/	203.0.113.210	GET	200 OK	2016-07-27 12:10:51-07	3134395
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-27 12:11:27-07	3134396
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-27 12:11:27-07	3134397
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-27 12:11:36-07	3134398
/	203.0.113.220	GET	200 OK	2016-07-27 12:10:57-07	3134399
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-27 12:11:27-07	3134400
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 12:11:43-07	3134401
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-27 12:11:13-07	3134402
/	192.0.2.138	GET	200 OK	2016-07-27 12:11:07-07	3134403
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-27 12:11:49-07	3134404
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-27 12:11:36-07	3134405
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-27 12:11:46-07	3134406
/	192.0.2.203	GET	200 OK	2016-07-27 12:11:10-07	3134407
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 12:11:32-07	3134408
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-27 12:11:51-07	3134409
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 12:11:45-07	3134410
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-27 12:11:25-07	3134411
/	198.51.100.232	GET	200 OK	2016-07-27 12:11:11-07	3134412
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 12:11:44-07	3134413
/	203.0.113.132	GET	200 OK	2016-07-27 12:11:19-07	3134414
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-27 12:11:47-07	3134415
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-27 12:11:47-07	3134416
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-27 12:11:41-07	3134417
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 12:11:47-07	3134418
/	198.51.100.118	GET	200 OK	2016-07-27 12:11:29-07	3134419
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-27 12:12:08-07	3134420
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-27 12:12:29-07	3134421
/	198.51.100.83	GET	200 OK	2016-07-27 12:11:30-07	3134422
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-27 12:12:30-07	3134423
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-27 12:12:27-07	3134424
/	198.51.100.253	GET	200 OK	2016-07-27 12:11:31-07	3134425
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-27 12:12:24-07	3134426
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-27 12:11:55-07	3134427
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-27 12:11:48-07	3134428
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-27 12:11:58-07	3134429
/	198.51.100.83	GET	200 OK	2016-07-27 12:11:38-07	3134430
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-27 12:12:04-07	3134431
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-27 12:12:22-07	3134432
/	198.51.100.74	GET	200 OK	2016-07-27 12:11:46-07	3134433
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 12:12:14-07	3134434
/	203.0.113.45	GET	200 OK	2016-07-27 12:11:48-07	3134435
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 12:12:48-07	3134436
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-27 12:12:47-07	3134437
/	198.51.100.250	GET	200 OK	2016-07-27 12:11:55-07	3134438
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-27 12:12:34-07	3134439
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-27 12:12:17-07	3134440
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-27 12:12:24-07	3134441
/	192.0.2.246	GET	200 OK	2016-07-27 12:12:01-07	3134442
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 12:12:17-07	3134443
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-27 12:12:23-07	3134444
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-27 12:12:30-07	3134445
/	203.0.113.1	GET	200 OK	2016-07-27 12:12:06-07	3134446
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 12:12:22-07	3134447
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 12:12:24-07	3134448
/	198.51.100.174	GET	200 OK	2016-07-27 12:12:11-07	3134449
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-27 12:12:57-07	3134450
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-27 12:12:44-07	3134451
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-27 12:12:49-07	3134452
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-27 12:13:09-07	3134453
/	192.0.2.96	GET	200 OK	2016-07-27 12:12:20-07	3134454
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-27 12:13:14-07	3134455
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-27 12:13:01-07	3134456
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-27 12:13:06-07	3134457
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-27 12:12:53-07	3134458
/	203.0.113.196	GET	200 OK	2016-07-27 12:12:23-07	3134459
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-27 12:12:57-07	3134460
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 12:13:17-07	3134461
/	198.51.100.248	GET	200 OK	2016-07-27 12:12:28-07	3134462
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 12:13:03-07	3134463
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-27 12:13:19-07	3134464
/	192.0.2.242	GET	200 OK	2016-07-27 12:12:38-07	3134465
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-27 12:13:31-07	3134466
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-27 12:13:11-07	3134467
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-27 12:13:02-07	3134468
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-27 12:13:29-07	3134469
/	192.0.2.130	GET	200 OK	2016-07-27 12:12:44-07	3134470
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-27 12:13:10-07	3134471
/	198.51.100.122	GET	200 OK	2016-07-27 12:12:54-07	3134472
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 12:13:29-07	3134473
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-27 12:13:46-07	3134474
/	203.0.113.57	GET	200 OK	2016-07-27 12:12:59-07	3134475
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 12:13:26-07	3134476
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 12:13:35-07	3134477
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 12:13:37-07	3134478
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 12:13:23-07	3134479
/	198.51.100.211	GET	200 OK	2016-07-27 12:13:08-07	3134480
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-27 12:14:05-07	3134481
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-27 12:13:36-07	3134482
/	192.0.2.151	GET	200 OK	2016-07-27 12:13:11-07	3134483
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 12:14:05-07	3134484
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-27 12:13:30-07	3134485
/	198.51.100.251	GET	200 OK	2016-07-27 12:13:19-07	3134486
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 12:13:54-07	3134487
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-27 12:13:36-07	3134488
/	203.0.113.238	GET	200 OK	2016-07-27 12:13:28-07	3134489
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-27 12:14:21-07	3134490
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-27 12:13:52-07	3134491
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 12:14:01-07	3134492
/	203.0.113.60	GET	200 OK	2016-07-27 12:13:34-07	3134493
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-27 12:14:15-07	3134494
/	198.51.100.252	GET	200 OK	2016-07-27 12:13:43-07	3134495
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 12:14:28-07	3134496
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 12:14:22-07	3134497
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 12:14:32-07	3134498
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 12:14:06-07	3134499
/	192.0.2.30	GET	200 OK	2016-07-27 12:13:50-07	3134500
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-27 12:14:19-07	3134501
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-27 12:14:34-07	3134502
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-27 12:14:41-07	3134503
/	198.51.100.160	GET	200 OK	2016-07-27 12:13:55-07	3134504
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-27 12:14:29-07	3134505
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 12:14:49-07	3134506
/	198.51.100.170	GET	200 OK	2016-07-27 12:14:05-07	3134507
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-27 12:14:44-07	3134508
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 12:14:49-07	3134509
/	192.0.2.6	GET	200 OK	2016-07-27 12:14:12-07	3134510
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 12:14:44-07	3134511
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-27 12:14:42-07	3134512
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-27 12:14:34-07	3134513
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-27 12:15:00-07	3134514
/	192.0.2.190	GET	200 OK	2016-07-27 12:14:20-07	3134515
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-27 12:14:53-07	3134516
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-27 12:14:43-07	3134517
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-27 12:14:44-07	3134518
/	203.0.113.35	GET	200 OK	2016-07-27 12:14:26-07	3134519
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-27 12:14:58-07	3134520
/	192.0.2.157	GET	200 OK	2016-07-27 12:14:30-07	3134521
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-27 12:15:10-07	3134522
/	192.0.2.34	GET	200 OK	2016-07-27 12:14:31-07	3134523
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 12:15:25-07	3134524
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 12:15:01-07	3134525
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-27 12:14:59-07	3134526
/	192.0.2.149	GET	200 OK	2016-07-27 12:14:39-07	3134527
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-27 12:14:56-07	3134528
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-27 12:15:39-07	3134529
/	192.0.2.198	GET	200 OK	2016-07-27 12:14:46-07	3134530
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-27 12:15:18-07	3134531
/	203.0.113.150	GET	200 OK	2016-07-27 12:14:47-07	3134532
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-27 12:15:21-07	3134533
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 12:15:45-07	3134534
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 12:15:31-07	3134535
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 12:15:36-07	3134536
/	198.51.100.95	GET	200 OK	2016-07-27 12:14:55-07	3134537
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 12:15:17-07	3134538
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-27 12:15:53-07	3134539
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 12:15:43-07	3134540
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-27 12:15:28-07	3134541
/	192.0.2.101	GET	200 OK	2016-07-27 12:15:01-07	3134542
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 12:15:17-07	3134543
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 12:15:53-07	3134544
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-27 12:15:43-07	3134545
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-27 12:15:33-07	3134546
/	192.0.2.69	GET	200 OK	2016-07-27 12:15:06-07	3134547
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 12:15:40-07	3134548
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 12:15:26-07	3134549
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-27 12:15:34-07	3134550
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 12:15:40-07	3134551
/	192.0.2.12	GET	200 OK	2016-07-27 12:15:10-07	3134552
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-27 12:15:45-07	3134553
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-27 12:15:31-07	3134554
/	203.0.113.217	GET	200 OK	2016-07-27 12:15:11-07	3134555
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 12:15:49-07	3134556
/	203.0.113.198	GET	200 OK	2016-07-27 12:15:14-07	3134557
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-27 12:15:48-07	3134558
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-27 12:15:37-07	3134559
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-27 12:15:42-07	3134560
/	203.0.113.7	GET	200 OK	2016-07-27 12:15:18-07	3134561
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 12:15:51-07	3134562
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 12:15:34-07	3134563
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 12:16:08-07	3134564
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 12:15:40-07	3134565
/	198.51.100.118	GET	200 OK	2016-07-27 12:15:23-07	3134566
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-27 12:16:23-07	3134567
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-27 12:15:55-07	3134568
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-27 12:16:07-07	3134569
/	203.0.113.152	GET	200 OK	2016-07-27 12:15:28-07	3134570
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 12:16:18-07	3134571
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-27 12:16:12-07	3134572
/	192.0.2.101	GET	200 OK	2016-07-27 12:15:35-07	3134573
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-27 12:16:26-07	3134574
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-27 12:16:06-07	3134575
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 12:16:00-07	3134576
/	198.51.100.16	GET	200 OK	2016-07-27 12:15:38-07	3134577
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 12:16:34-07	3134578
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-27 12:16:02-07	3134579
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-27 12:16:00-07	3134580
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 12:16:11-07	3134581
/	198.51.100.155	GET	200 OK	2016-07-27 12:15:39-07	3134582
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 12:16:30-07	3134583
/	192.0.2.104	GET	200 OK	2016-07-27 12:15:48-07	3134584
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 12:16:31-07	3134585
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-27 12:16:03-07	3134586
/	198.51.100.60	GET	200 OK	2016-07-27 12:15:57-07	3134587
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-27 12:16:40-07	3134588
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-27 12:16:19-07	3134589
/	198.51.100.210	GET	200 OK	2016-07-27 12:16:05-07	3134590
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 12:16:31-07	3134591
/	203.0.113.7	GET	200 OK	2016-07-27 12:16:11-07	3134592
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 12:17:02-07	3134593
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 12:17:08-07	3134594
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 12:16:37-07	3134595
/	192.0.2.127	GET	200 OK	2016-07-27 12:16:13-07	3134596
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 12:16:43-07	3134597
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 12:17:05-07	3134598
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 12:16:56-07	3134599
/	203.0.113.35	GET	200 OK	2016-07-27 12:16:22-07	3134600
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-27 12:16:55-07	3134601
/	198.51.100.18	GET	200 OK	2016-07-27 12:16:31-07	3134602
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-27 12:17:15-07	3134603
/	192.0.2.230	GET	200 OK	2016-07-27 12:16:32-07	3134604
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 12:17:21-07	3134605
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 12:17:06-07	3134606
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-27 12:16:48-07	3134607
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 12:17:18-07	3134608
/	203.0.113.206	GET	200 OK	2016-07-27 12:16:36-07	3134609
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-27 12:17:28-07	3134610
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-27 12:17:10-07	3134611
/	192.0.2.24	GET	200 OK	2016-07-27 12:16:40-07	3134612
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 12:17:00-07	3134613
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-27 12:17:34-07	3134614
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-27 12:17:03-07	3134615
/	198.51.100.248	GET	200 OK	2016-07-27 12:16:43-07	3134616
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-27 12:16:59-07	3134617
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 12:17:39-07	3134618
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-27 12:17:43-07	3134619
/	192.0.2.95	GET	200 OK	2016-07-27 12:16:51-07	3134620
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-27 12:17:22-07	3134621
/	198.51.100.13	GET	200 OK	2016-07-27 12:17:01-07	3134622
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-27 12:17:23-07	3134623
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-27 12:17:19-07	3134624
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 12:17:53-07	3134625
/	192.0.2.148	GET	200 OK	2016-07-27 12:17:03-07	3134626
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 12:18:03-07	3134627
/	192.0.2.7	GET	200 OK	2016-07-27 12:17:06-07	3134628
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-27 12:17:55-07	3134629
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-27 12:17:40-07	3134630
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-27 12:17:49-07	3134631
/	192.0.2.137	GET	200 OK	2016-07-27 12:17:07-07	3134632
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-27 12:17:38-07	3134633
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 12:17:24-07	3134634
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-27 12:17:35-07	3134636
/	192.0.2.136	GET	200 OK	2016-07-27 12:17:10-07	3134637
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-27 12:17:54-07	3134638
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-27 12:17:27-07	3134639
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-27 12:17:42-07	3134640
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-27 12:17:50-07	3134641
/	192.0.2.242	GET	200 OK	2016-07-27 12:17:19-07	3134642
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 12:18:00-07	3134643
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-27 12:18:16-07	3134644
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-27 12:17:43-07	3134645
/	198.51.100.40	GET	200 OK	2016-07-27 12:17:24-07	3134646
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-27 12:18:17-07	3134647
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-27 12:18:12-07	3134648
/	198.51.100.180	GET	200 OK	2016-07-27 12:17:33-07	3134649
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 12:18:11-07	3134650
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 12:18:32-07	3134651
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 12:18:32-07	3134652
/	203.0.113.219	GET	200 OK	2016-07-27 12:17:36-07	3134653
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-27 12:17:59-07	3134654
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-27 12:18:02-07	3134655
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-27 12:18:02-07	3134656
/	198.51.100.177	GET	200 OK	2016-07-27 12:17:37-07	3134657
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-27 12:18:22-07	3134658
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-27 12:18:23-07	3134659
/	192.0.2.128	GET	200 OK	2016-07-27 12:17:42-07	3134660
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 12:18:20-07	3134661
/	198.51.100.146	GET	200 OK	2016-07-27 12:17:47-07	3134662
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-27 12:18:38-07	3134663
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-27 12:18:02-07	3134664
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 12:18:20-07	3134665
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-27 12:18:04-07	3134666
/	192.0.2.50	GET	200 OK	2016-07-27 12:17:55-07	3134667
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-27 12:18:28-07	3134668
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-27 12:18:18-07	3134669
/	198.51.100.169	GET	200 OK	2016-07-27 12:18:03-07	3134670
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-27 12:18:22-07	3134671
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 12:19:00-07	3134672
/	203.0.113.172	GET	200 OK	2016-07-27 12:18:13-07	3134673
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-27 12:18:34-07	3134674
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-27 12:18:47-07	3134675
/	198.51.100.210	GET	200 OK	2016-07-27 12:18:23-07	3134676
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 12:19:01-07	3134677
/	203.0.113.99	GET	200 OK	2016-07-27 12:18:32-07	3134678
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 12:18:59-07	3134679
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-27 12:19:15-07	3134680
/	192.0.2.140	GET	200 OK	2016-07-27 12:18:41-07	3134681
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 12:19:38-07	3134682
/	192.0.2.30	GET	200 OK	2016-07-27 12:18:45-07	3134683
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-27 12:19:12-07	3134684
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 12:19:32-07	3134685
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 12:19:12-07	3134686
/	192.0.2.198	GET	200 OK	2016-07-27 12:18:54-07	3134687
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-27 12:19:16-07	3134688
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-27 12:19:48-07	3134689
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-27 12:19:36-07	3134690
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-27 12:19:41-07	3134691
/	198.51.100.7	GET	200 OK	2016-07-27 12:18:57-07	3134692
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 12:19:44-07	3134693
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 12:19:53-07	3134694
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 12:19:26-07	3134695
/	192.0.2.123	GET	200 OK	2016-07-27 12:19:01-07	3134696
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-27 12:19:26-07	3134697
/	203.0.113.122	GET	200 OK	2016-07-27 12:19:07-07	3134698
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 12:19:36-07	3134699
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-27 12:19:30-07	3134700
/	198.51.100.248	GET	200 OK	2016-07-27 12:19:12-07	3134701
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-27 12:20:05-07	3134702
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-27 12:19:50-07	3134703
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-27 12:20:05-07	3134704
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-27 12:19:48-07	3134705
/	192.0.2.228	GET	200 OK	2016-07-27 12:19:22-07	3134706
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-27 12:19:47-07	3134707
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-27 12:19:48-07	3134708
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-27 12:20:13-07	3134709
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-27 12:20:09-07	3134710
/	203.0.113.57	GET	200 OK	2016-07-27 12:19:24-07	3134711
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-27 12:19:56-07	3134712
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 12:19:50-07	3134713
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-27 12:20:14-07	3134714
/	192.0.2.166	GET	200 OK	2016-07-27 12:19:25-07	3134715
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 12:19:58-07	3134716
/	192.0.2.209	GET	200 OK	2016-07-27 12:19:35-07	3134717
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 12:20:18-07	3134718
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-27 12:20:20-07	3134719
/	203.0.113.171	GET	200 OK	2016-07-27 12:19:37-07	3134720
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-27 12:19:56-07	3134721
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 12:20:09-07	3134722
/	198.51.100.43	GET	200 OK	2016-07-27 12:19:44-07	3134723
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-27 12:20:01-07	3134724
/	203.0.113.42	GET	200 OK	2016-07-27 12:19:52-07	3134725
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-27 12:20:35-07	3134726
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 12:20:19-07	3134727
/article/goats-eat-googlesw	203.0.113.42	GET	404 NOT FOUND	2016-07-27 12:20:13-07	3134728
/	198.51.100.137	GET	200 OK	2016-07-27 12:19:59-07	3134729
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-27 12:20:57-07	3134730
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 12:20:58-07	3134731
/	198.51.100.171	GET	200 OK	2016-07-27 12:20:08-07	3134732
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-27 12:20:48-07	3134733
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-27 12:20:59-07	3134734
/	192.0.2.125	GET	200 OK	2016-07-27 12:20:14-07	3134735
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-27 12:20:47-07	3134736
/	192.0.2.164	GET	200 OK	2016-07-27 12:20:20-07	3134737
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 12:21:14-07	3134738
/	192.0.2.175	GET	200 OK	2016-07-27 12:20:24-07	3134739
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 12:21:11-07	3134740
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 12:21:17-07	3134741
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 12:21:10-07	3134742
/	203.0.113.97	GET	200 OK	2016-07-27 12:20:27-07	3134743
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 12:21:01-07	3134744
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-27 12:21:25-07	3134745
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-27 12:20:54-07	3134746
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 12:20:48-07	3134747
/	203.0.113.128	GET	200 OK	2016-07-27 12:20:30-07	3134748
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 12:21:25-07	3134749
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 12:20:45-07	3134750
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 12:21:25-07	3134751
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-27 12:20:55-07	3134752
/	192.0.2.103	GET	200 OK	2016-07-27 12:20:32-07	3134753
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 12:20:48-07	3134754
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 12:21:29-07	3134755
/	203.0.113.91	GET	200 OK	2016-07-27 12:20:37-07	3134756
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-27 12:21:13-07	3134757
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-27 12:21:21-07	3134758
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 12:21:04-07	3134759
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-27 12:21:04-07	3134760
/	203.0.113.36	GET	200 OK	2016-07-27 12:20:44-07	3134761
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-27 12:21:27-07	3134762
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 12:21:37-07	3134763
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-27 12:21:08-07	3134764
/	203.0.113.215	GET	200 OK	2016-07-27 12:20:53-07	3134765
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 12:21:50-07	3134766
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 12:21:17-07	3134767
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-27 12:21:31-07	3134768
/	203.0.113.170	GET	200 OK	2016-07-27 12:20:58-07	3134769
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-27 12:21:55-07	3134770
/	198.51.100.16	GET	200 OK	2016-07-27 12:21:03-07	3134771
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 12:21:47-07	3134772
/	198.51.100.215	GET	200 OK	2016-07-27 12:21:05-07	3134773
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-27 12:21:31-07	3134774
/	203.0.113.11	GET	200 OK	2016-07-27 12:21:11-07	3134775
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-27 12:21:43-07	3134776
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 12:21:33-07	3134777
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 12:21:53-07	3134778
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-27 12:21:59-07	3134779
/	203.0.113.86	GET	200 OK	2016-07-27 12:21:13-07	3134780
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 12:22:04-07	3134781
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-27 12:21:41-07	3134782
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 12:22:13-07	3134783
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 12:22:11-07	3134784
/	192.0.2.123	GET	200 OK	2016-07-27 12:21:16-07	3134785
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-27 12:22:07-07	3134786
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-27 12:21:36-07	3134787
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 12:21:41-07	3134788
/	203.0.113.59	GET	200 OK	2016-07-27 12:21:26-07	3134789
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-27 12:21:42-07	3134790
/	203.0.113.42	GET	200 OK	2016-07-27 12:21:35-07	3134791
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 12:22:04-07	3134792
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 12:22:29-07	3134793
/	203.0.113.190	GET	200 OK	2016-07-27 12:21:38-07	3134794
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-27 12:22:35-07	3134795
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-27 12:22:35-07	3134796
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-27 12:22:08-07	3134797
/	203.0.113.239	GET	200 OK	2016-07-27 12:21:44-07	3134798
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 12:22:08-07	3134799
/	198.51.100.10	GET	200 OK	2016-07-27 12:21:49-07	3134800
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-27 12:22:22-07	3134801
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-27 12:22:34-07	3134802
/	198.51.100.106	GET	200 OK	2016-07-27 12:21:53-07	3134803
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 12:22:11-07	3134804
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-27 12:22:52-07	3134805
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 12:22:40-07	3134806
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-27 12:22:40-07	3134807
/	198.51.100.191	GET	200 OK	2016-07-27 12:21:59-07	3134808
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-27 12:22:33-07	3134809
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-27 12:22:47-07	3134810
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-27 12:22:23-07	3134811
/	203.0.113.63	GET	200 OK	2016-07-27 12:22:06-07	3134812
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 12:22:32-07	3134813
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 12:22:44-07	3134814
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-27 12:22:59-07	3134815
/	192.0.2.141	GET	200 OK	2016-07-27 12:22:07-07	3134816
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-27 12:22:51-07	3134817
/	203.0.113.4	GET	200 OK	2016-07-27 12:22:13-07	3134818
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-27 12:23:00-07	3134819
/article/candidate-is-jerkx	203.0.113.4	GET	404 NOT FOUND	2016-07-27 12:22:31-07	3134820
/	203.0.113.55	GET	200 OK	2016-07-27 12:22:23-07	3134821
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 12:23:21-07	3134822
/	192.0.2.14	GET	200 OK	2016-07-27 12:22:32-07	3134823
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-27 12:23:07-07	3134824
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-27 12:22:54-07	3134825
/	198.51.100.67	GET	200 OK	2016-07-27 14:09:57-07	3138819
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-27 12:22:59-07	3134826
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-27 12:22:55-07	3134827
/	192.0.2.54	GET	200 OK	2016-07-27 12:22:41-07	3134828
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 12:23:00-07	3134829
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-27 12:23:05-07	3134830
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-27 12:22:57-07	3134831
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-27 12:23:29-07	3134832
/	192.0.2.68	GET	200 OK	2016-07-27 12:22:42-07	3134833
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 12:23:19-07	3134834
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-27 12:22:58-07	3134835
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 12:23:41-07	3134836
/	192.0.2.216	GET	200 OK	2016-07-27 12:22:48-07	3134837
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 12:23:27-07	3134838
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 12:23:04-07	3134839
/	198.51.100.55	GET	200 OK	2016-07-27 12:22:57-07	3134840
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-27 12:23:56-07	3134841
/	198.51.100.26	GET	200 OK	2016-07-27 12:22:59-07	3134842
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-27 12:23:29-07	3134843
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 12:23:22-07	3134844
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 12:23:57-07	3134845
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 12:23:29-07	3134846
/	203.0.113.109	GET	200 OK	2016-07-27 12:23:06-07	3134847
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-27 12:23:55-07	3134848
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-27 12:23:57-07	3134849
/	192.0.2.251	GET	200 OK	2016-07-27 12:23:09-07	3134850
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-27 12:24:01-07	3134851
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 12:23:48-07	3134852
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-27 12:23:42-07	3134853
/	203.0.113.80	GET	200 OK	2016-07-27 12:23:13-07	3134854
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-27 12:23:41-07	3134855
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-27 12:23:52-07	3134856
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-27 12:23:41-07	3134857
/	203.0.113.50	GET	200 OK	2016-07-27 12:23:22-07	3134858
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 12:23:51-07	3134859
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 12:23:45-07	3134860
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-27 12:23:59-07	3134861
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-27 12:23:50-07	3134862
/	192.0.2.145	GET	200 OK	2016-07-27 12:23:26-07	3134863
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-27 12:24:01-07	3134864
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 12:24:16-07	3134865
/	192.0.2.82	GET	200 OK	2016-07-27 12:23:36-07	3134866
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-27 12:24:03-07	3134867
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-27 12:24:07-07	3134868
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 12:24:13-07	3134869
/	203.0.113.99	GET	200 OK	2016-07-27 12:23:41-07	3134870
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-27 12:24:17-07	3134871
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 12:24:18-07	3134872
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-27 12:24:10-07	3134873
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 12:24:36-07	3134874
/	198.51.100.173	GET	200 OK	2016-07-27 12:23:47-07	3134875
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-27 12:24:23-07	3134876
/	192.0.2.167	GET	200 OK	2016-07-27 12:23:48-07	3134877
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 12:24:30-07	3134878
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 12:24:37-07	3134879
/	198.51.100.144	GET	200 OK	2016-07-27 12:23:53-07	3134880
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-27 12:24:39-07	3134881
/	198.51.100.3	GET	200 OK	2016-07-27 12:24:02-07	3134882
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-27 12:24:55-07	3134883
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 12:24:41-07	3134884
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 12:24:38-07	3134885
/	192.0.2.48	GET	200 OK	2016-07-27 12:24:09-07	3134886
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-27 12:24:53-07	3134887
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-27 12:25:08-07	3134888
/	198.51.100.51	GET	200 OK	2016-07-27 12:24:15-07	3134889
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-27 12:25:11-07	3134890
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-27 12:24:45-07	3134891
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 12:24:54-07	3134892
/	198.51.100.192	GET	200 OK	2016-07-27 12:24:20-07	3134893
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-27 12:25:09-07	3134894
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-27 12:25:00-07	3134895
/	198.51.100.74	GET	200 OK	2016-07-27 12:24:27-07	3134896
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-27 12:25:21-07	3134897
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-27 12:25:08-07	3134898
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-27 12:24:44-07	3134899
/	203.0.113.243	GET	200 OK	2016-07-27 12:24:30-07	3134900
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-27 12:25:10-07	3134901
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-27 12:25:28-07	3134902
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-27 12:24:59-07	3134903
/	203.0.113.179	GET	200 OK	2016-07-27 12:24:39-07	3134904
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 12:25:31-07	3134905
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-27 12:25:22-07	3134906
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 12:25:04-07	3134907
/	203.0.113.234	GET	200 OK	2016-07-27 12:24:40-07	3134908
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 12:25:36-07	3134909
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 12:24:59-07	3134910
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-27 12:25:37-07	3134911
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-27 12:25:35-07	3134912
/	203.0.113.16	GET	200 OK	2016-07-27 12:24:47-07	3134913
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 12:25:42-07	3134914
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 12:25:17-07	3134915
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 12:25:04-07	3134916
/	192.0.2.96	GET	200 OK	2016-07-27 12:24:50-07	3134917
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-27 12:25:43-07	3134918
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-27 12:25:37-07	3134919
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-27 12:25:45-07	3134920
/	198.51.100.238	GET	200 OK	2016-07-27 12:24:52-07	3134921
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 12:25:35-07	3134922
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-27 12:25:23-07	3134923
/	203.0.113.90	GET	200 OK	2016-07-27 12:24:58-07	3134924
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-27 12:25:51-07	3134925
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-27 12:25:44-07	3134926
/	192.0.2.151	GET	200 OK	2016-07-27 12:25:05-07	3134927
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 12:25:23-07	3134928
/	192.0.2.240	GET	200 OK	2016-07-27 12:25:09-07	3134929
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 12:25:33-07	3134930
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 12:25:38-07	3134931
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 12:25:24-07	3134932
/	203.0.113.27	GET	200 OK	2016-07-27 12:25:12-07	3134933
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 12:26:09-07	3134934
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 12:26:11-07	3134935
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 12:25:53-07	3134936
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-27 12:26:06-07	3134937
/	198.51.100.69	GET	200 OK	2016-07-27 12:25:22-07	3134938
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-27 12:26:08-07	3134939
/	203.0.113.143	GET	200 OK	2016-07-27 12:25:23-07	3134940
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 12:25:44-07	3134941
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 12:26:18-07	3134942
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 12:25:54-07	3134943
/	192.0.2.119	GET	200 OK	2016-07-27 12:25:25-07	3134944
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-27 12:25:41-07	3134945
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 12:26:03-07	3134946
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-27 12:25:41-07	3134947
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 12:26:05-07	3134948
/	198.51.100.242	GET	200 OK	2016-07-27 12:25:34-07	3134949
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 12:26:24-07	3134950
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 12:26:30-07	3134951
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 12:26:33-07	3134952
/	198.51.100.247	GET	200 OK	2016-07-27 12:25:36-07	3134953
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 12:26:13-07	3134954
/	192.0.2.35	GET	200 OK	2016-07-27 12:25:45-07	3134955
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 12:26:36-07	3134956
/	203.0.113.190	GET	200 OK	2016-07-27 12:25:49-07	3134957
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-27 12:26:29-07	3134958
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-27 12:26:30-07	3134959
/	198.51.100.58	GET	200 OK	2016-07-27 12:25:59-07	3134960
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 12:26:56-07	3134961
/	192.0.2.195	GET	200 OK	2016-07-27 12:26:09-07	3134962
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 12:26:46-07	3134963
/	198.51.100.68	GET	200 OK	2016-07-27 12:26:10-07	3134964
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-27 12:26:52-07	3134965
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-27 12:26:53-07	3134966
/	198.51.100.24	GET	200 OK	2016-07-27 12:26:15-07	3134967
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 12:27:06-07	3134968
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-27 12:27:06-07	3134969
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 12:26:35-07	3134970
/	203.0.113.241	GET	200 OK	2016-07-27 12:26:25-07	3134971
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-27 12:26:44-07	3134972
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-27 12:27:10-07	3134973
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-27 12:26:49-07	3134974
/	192.0.2.30	GET	200 OK	2016-07-27 12:26:30-07	3134975
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-27 12:26:49-07	3134976
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-27 12:26:55-07	3134977
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 12:27:22-07	3134978
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-27 12:26:53-07	3134979
/	203.0.113.118	GET	200 OK	2016-07-27 12:26:32-07	3134980
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 12:27:22-07	3134981
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-27 12:27:09-07	3134982
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 12:27:22-07	3134983
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-27 12:27:20-07	3134984
/	192.0.2.150	GET	200 OK	2016-07-27 12:26:39-07	3134985
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 12:27:12-07	3134986
/	192.0.2.57	GET	200 OK	2016-07-27 12:26:44-07	3134987
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-27 12:27:37-07	3134988
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-27 12:26:59-07	3134989
/	192.0.2.30	GET	200 OK	2016-07-27 12:26:47-07	3134990
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-27 12:27:08-07	3134991
/	198.51.100.183	GET	200 OK	2016-07-27 12:26:56-07	3134992
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-27 12:27:19-07	3134993
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-27 12:27:55-07	3134994
/	198.51.100.128	GET	200 OK	2016-07-27 12:27:02-07	3134995
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-27 12:27:58-07	3134996
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-27 12:27:57-07	3134997
/	192.0.2.184	GET	200 OK	2016-07-27 12:27:03-07	3134998
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-27 12:27:43-07	3134999
/	198.51.100.218	GET	200 OK	2016-07-27 12:27:07-07	3135000
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-27 12:27:59-07	3135001
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 12:27:54-07	3135002
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 12:27:49-07	3135003
/	203.0.113.64	GET	200 OK	2016-07-27 12:27:14-07	3135004
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 12:28:03-07	3135005
/	198.51.100.202	GET	200 OK	2016-07-27 12:27:15-07	3135006
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 12:27:49-07	3135007
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-27 12:28:14-07	3135008
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-27 12:27:54-07	3135009
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-27 12:28:01-07	3135010
/	192.0.2.174	GET	200 OK	2016-07-27 12:27:25-07	3135011
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-27 12:28:08-07	3135012
/	203.0.113.158	GET	200 OK	2016-07-27 12:27:27-07	3135013
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-27 12:28:23-07	3135014
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-27 12:28:19-07	3135015
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 12:27:55-07	3135016
/	198.51.100.86	GET	200 OK	2016-07-27 12:27:36-07	3135017
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-27 12:28:33-07	3135018
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 12:28:35-07	3135019
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 12:28:27-07	3135020
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 12:28:10-07	3135021
/	203.0.113.162	GET	200 OK	2016-07-27 12:27:42-07	3135022
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 12:28:42-07	3135023
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 12:28:00-07	3135024
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 12:28:19-07	3135025
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-27 12:28:09-07	3135026
/	192.0.2.218	GET	200 OK	2016-07-27 12:27:44-07	3135027
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 12:28:33-07	3135028
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-27 12:28:42-07	3135029
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 12:28:29-07	3135030
/	198.51.100.70	GET	200 OK	2016-07-27 12:27:52-07	3135031
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-27 12:28:25-07	3135032
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 12:28:32-07	3135033
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-27 12:28:42-07	3135034
/	203.0.113.184	GET	200 OK	2016-07-27 12:27:55-07	3135035
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-27 12:28:52-07	3135036
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-27 12:28:38-07	3135037
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-27 12:28:33-07	3135038
/	203.0.113.140	GET	200 OK	2016-07-27 12:27:59-07	3135039
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 12:28:19-07	3135040
/	192.0.2.139	GET	200 OK	2016-07-27 12:28:01-07	3135041
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-27 12:28:21-07	3135042
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-27 12:28:48-07	3135043
/	192.0.2.30	GET	200 OK	2016-07-27 12:28:04-07	3135044
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 12:28:27-07	3135045
/	192.0.2.146	GET	200 OK	2016-07-27 12:28:13-07	3135046
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-27 12:28:46-07	3135047
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-27 12:28:51-07	3135048
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-27 12:28:49-07	3135049
/	192.0.2.231	GET	200 OK	2016-07-27 12:28:23-07	3135050
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 12:28:58-07	3135051
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-27 12:28:48-07	3135052
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 12:28:39-07	3135053
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-27 12:29:16-07	3135054
/	203.0.113.158	GET	200 OK	2016-07-27 12:28:24-07	3135055
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-27 12:29:11-07	3135056
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 12:28:46-07	3135057
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 12:29:18-07	3135058
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-27 12:28:49-07	3135059
/	198.51.100.251	GET	200 OK	2016-07-27 12:28:30-07	3135060
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 12:29:23-07	3135061
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-27 12:29:14-07	3135062
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-27 12:29:16-07	3135063
/	203.0.113.196	GET	200 OK	2016-07-27 12:28:32-07	3135064
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-27 12:29:07-07	3135065
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-27 12:28:58-07	3135066
/	203.0.113.27	GET	200 OK	2016-07-27 12:28:34-07	3135067
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 12:29:21-07	3135068
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 12:28:57-07	3135069
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 12:29:16-07	3135070
/	198.51.100.202	GET	200 OK	2016-07-27 12:28:37-07	3135071
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-27 12:29:14-07	3135072
/	203.0.113.195	GET	200 OK	2016-07-27 12:28:38-07	3135073
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 12:29:37-07	3135074
/	198.51.100.43	GET	200 OK	2016-07-27 12:28:45-07	3135075
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-27 12:29:29-07	3135076
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 12:29:04-07	3135077
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-27 12:29:17-07	3135078
/	203.0.113.64	GET	200 OK	2016-07-27 12:28:51-07	3135079
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 12:29:42-07	3135080
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-27 12:29:14-07	3135081
/	198.51.100.216	GET	200 OK	2016-07-27 12:29:00-07	3135082
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 12:29:49-07	3135083
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 12:29:21-07	3135084
/	203.0.113.86	GET	200 OK	2016-07-27 12:29:01-07	3135085
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 12:29:43-07	3135086
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-27 12:29:46-07	3135087
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-27 12:29:19-07	3135088
/	203.0.113.244	GET	200 OK	2016-07-27 12:29:11-07	3135089
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 12:29:46-07	3135090
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 12:29:29-07	3135091
/	203.0.113.217	GET	200 OK	2016-07-27 12:29:15-07	3135092
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-27 12:29:50-07	3135093
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-27 12:29:56-07	3135094
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 12:30:05-07	3135095
/	192.0.2.228	GET	200 OK	2016-07-27 12:29:25-07	3135096
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 12:30:18-07	3135097
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 12:29:58-07	3135098
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-27 12:30:10-07	3135099
/	198.51.100.2	GET	200 OK	2016-07-27 12:29:31-07	3135100
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-27 12:30:05-07	3135101
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-27 12:30:14-07	3135102
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-27 12:30:00-07	3135103
/	203.0.113.121	GET	200 OK	2016-07-27 12:29:38-07	3135104
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-27 12:30:09-07	3135105
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 12:29:58-07	3135106
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-27 12:30:12-07	3135107
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 12:30:30-07	3135108
/	198.51.100.238	GET	200 OK	2016-07-27 12:29:48-07	3135109
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-27 12:30:33-07	3135110
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 12:30:18-07	3135111
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-27 12:30:17-07	3135112
/	192.0.2.144	GET	200 OK	2016-07-27 12:29:55-07	3135113
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 12:30:48-07	3135114
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 12:30:33-07	3135115
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-27 12:30:10-07	3135116
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-27 12:30:24-07	3135117
/	203.0.113.189	GET	200 OK	2016-07-27 12:30:04-07	3135118
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 12:30:27-07	3135119
/	198.51.100.19	GET	200 OK	2016-07-27 12:30:06-07	3135120
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 12:31:04-07	3135121
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 12:30:38-07	3135122
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-27 12:30:57-07	3135123
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 12:30:39-07	3135124
/	198.51.100.53	GET	200 OK	2016-07-27 12:30:11-07	3135125
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 12:30:41-07	3135126
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-27 12:31:09-07	3135127
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-27 12:30:42-07	3135128
/	192.0.2.14	GET	200 OK	2016-07-27 12:30:14-07	3135129
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-27 12:30:36-07	3135130
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-27 12:31:13-07	3135131
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-27 12:31:11-07	3135132
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 12:30:39-07	3135133
/	198.51.100.101	GET	200 OK	2016-07-27 12:30:24-07	3135134
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-27 12:31:02-07	3135135
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 12:30:45-07	3135136
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 12:31:02-07	3135137
/	203.0.113.150	GET	200 OK	2016-07-27 12:30:27-07	3135138
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 12:31:21-07	3135139
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-27 12:31:06-07	3135140
/	198.51.100.61	GET	200 OK	2016-07-27 12:30:33-07	3135141
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-27 12:31:20-07	3135142
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-27 12:30:56-07	3135143
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-27 12:31:04-07	3135144
/	203.0.113.12	GET	200 OK	2016-07-27 12:30:38-07	3135145
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 12:31:02-07	3135146
/	203.0.113.179	GET	200 OK	2016-07-27 12:30:45-07	3135147
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-27 12:31:39-07	3135148
/	198.51.100.180	GET	200 OK	2016-07-27 12:30:48-07	3135149
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 12:31:10-07	3135150
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-27 12:31:28-07	3135151
/	192.0.2.38	GET	200 OK	2016-07-27 12:30:57-07	3135152
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-27 12:31:13-07	3135153
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 12:31:50-07	3135154
/	203.0.113.86	GET	200 OK	2016-07-27 12:30:58-07	3135155
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-27 12:31:53-07	3135156
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-27 12:31:19-07	3135157
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-27 12:31:35-07	3135158
/	203.0.113.67	GET	200 OK	2016-07-27 12:31:02-07	3135159
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-27 12:31:47-07	3135160
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-27 12:31:44-07	3135161
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-27 12:31:45-07	3135162
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 12:31:39-07	3135163
/	192.0.2.166	GET	200 OK	2016-07-27 12:31:09-07	3135164
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 12:31:36-07	3135165
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 12:31:56-07	3135166
/	203.0.113.223	GET	200 OK	2016-07-27 12:31:18-07	3135167
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-27 12:32:00-07	3135168
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-27 12:32:04-07	3135169
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-27 12:31:46-07	3135170
/	198.51.100.34	GET	200 OK	2016-07-27 12:31:23-07	3135171
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-27 12:31:47-07	3135172
/	198.51.100.122	GET	200 OK	2016-07-27 12:31:25-07	3135173
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 12:32:23-07	3135174
/	192.0.2.82	GET	200 OK	2016-07-27 12:31:28-07	3135175
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-27 12:32:17-07	3135176
/	192.0.2.142	GET	200 OK	2016-07-27 12:31:30-07	3135177
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 12:32:16-07	3135178
/	203.0.113.147	GET	200 OK	2016-07-27 12:31:40-07	3135179
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-27 12:32:15-07	3135180
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-27 12:32:30-07	3135181
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 12:32:26-07	3135182
/	203.0.113.16	GET	200 OK	2016-07-27 12:31:43-07	3135183
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 12:32:12-07	3135184
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-27 12:32:12-07	3135185
/	192.0.2.213	GET	200 OK	2016-07-27 12:31:44-07	3135186
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-27 12:32:22-07	3135187
/	203.0.113.233	GET	200 OK	2016-07-27 12:31:46-07	3135188
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-27 12:32:24-07	3135189
/	203.0.113.8	GET	200 OK	2016-07-27 12:31:51-07	3135190
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-27 12:32:47-07	3135191
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 12:32:51-07	3135192
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-27 12:32:16-07	3135193
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-27 12:32:39-07	3135194
/	203.0.113.197	GET	200 OK	2016-07-27 12:31:52-07	3135195
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-27 12:32:10-07	3135196
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-27 12:32:18-07	3135197
/	192.0.2.7	GET	200 OK	2016-07-27 12:31:54-07	3135198
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-27 12:32:32-07	3135199
/	192.0.2.66	GET	200 OK	2016-07-27 12:32:00-07	3135200
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-27 12:32:25-07	3135201
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-27 12:32:54-07	3135202
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-27 12:32:29-07	3135203
/	192.0.2.97	GET	200 OK	2016-07-27 12:32:10-07	3135204
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 12:32:25-07	3135205
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-27 12:32:44-07	3135206
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-27 12:33:02-07	3135208
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-27 12:32:58-07	3135209
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-27 12:32:42-07	3135210
/	203.0.113.134	GET	200 OK	2016-07-27 12:32:28-07	3135211
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-27 12:33:25-07	3135212
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 12:32:54-07	3135213
/	203.0.113.53	GET	200 OK	2016-07-27 12:32:36-07	3135214
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-27 12:32:55-07	3135215
/	192.0.2.107	GET	200 OK	2016-07-27 12:32:39-07	3135216
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-27 12:33:22-07	3135217
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-27 12:33:38-07	3135218
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-27 12:33:30-07	3135219
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 12:33:02-07	3135220
/	203.0.113.17	GET	200 OK	2016-07-27 12:32:45-07	3135221
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 12:33:15-07	3135222
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 12:33:05-07	3135223
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 12:33:08-07	3135224
/	198.51.100.225	GET	200 OK	2016-07-27 12:32:49-07	3135225
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-27 12:33:25-07	3135226
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-27 12:33:10-07	3135227
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-27 12:33:34-07	3135228
/	192.0.2.219	GET	200 OK	2016-07-27 12:32:50-07	3135229
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-27 12:33:12-07	3135230
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-27 12:33:15-07	3135231
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-27 12:33:09-07	3135232
/	198.51.100.228	GET	200 OK	2016-07-27 12:32:58-07	3135233
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-27 12:33:56-07	3135234
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-27 12:33:42-07	3135235
/	198.51.100.233	GET	200 OK	2016-07-27 12:32:59-07	3135236
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-27 12:33:42-07	3135237
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-27 12:33:15-07	3135238
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-27 12:33:48-07	3135239
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 12:33:53-07	3135240
/	192.0.2.1	GET	200 OK	2016-07-27 12:33:09-07	3135241
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-27 12:33:54-07	3135242
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-27 12:33:29-07	3135243
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-27 12:33:38-07	3135244
/	192.0.2.1	GET	200 OK	2016-07-27 12:33:11-07	3135245
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 12:33:46-07	3135246
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 12:33:43-07	3135247
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 12:34:08-07	3135248
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 12:34:02-07	3135249
/	203.0.113.236	GET	200 OK	2016-07-27 12:33:19-07	3135250
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 12:33:51-07	3135251
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-27 12:33:47-07	3135252
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-27 12:33:36-07	3135253
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-27 12:34:15-07	3135254
/	203.0.113.54	GET	200 OK	2016-07-27 12:33:20-07	3135255
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 12:34:18-07	3135256
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-27 12:33:57-07	3135257
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-27 12:33:58-07	3135258
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-27 12:33:38-07	3135259
/	192.0.2.29	GET	200 OK	2016-07-27 12:33:25-07	3135260
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-27 12:34:05-07	3135261
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 12:34:04-07	3135262
/	203.0.113.121	GET	200 OK	2016-07-27 12:33:33-07	3135263
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 12:34:08-07	3135264
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-27 12:33:53-07	3135265
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-27 12:33:56-07	3135266
/	198.51.100.103	GET	200 OK	2016-07-27 12:33:39-07	3135267
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-27 12:34:19-07	3135268
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-27 12:34:17-07	3135269
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-27 12:34:29-07	3135270
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-27 12:34:17-07	3135271
/	198.51.100.32	GET	200 OK	2016-07-27 12:33:45-07	3135272
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 12:34:11-07	3135273
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 12:34:44-07	3135274
/	198.51.100.81	GET	200 OK	2016-07-27 12:33:53-07	3135275
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 12:34:44-07	3135276
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 12:34:34-07	3135277
/article/balloon-goons-doomedu	198.51.100.81	GET	404 NOT FOUND	2016-07-27 12:34:30-07	3135278
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 12:34:42-07	3135279
/	198.51.100.72	GET	200 OK	2016-07-27 12:33:57-07	3135280
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-27 12:34:49-07	3135281
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-27 12:34:28-07	3135282
/	192.0.2.197	GET	200 OK	2016-07-27 12:34:04-07	3135283
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-27 12:34:35-07	3135284
/	198.51.100.249	GET	200 OK	2016-07-27 12:34:10-07	3135285
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-27 12:35:03-07	3135286
/	192.0.2.142	GET	200 OK	2016-07-27 12:34:13-07	3135287
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 12:35:12-07	3135288
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 12:34:35-07	3135289
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-27 12:35:04-07	3135290
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 12:34:53-07	3135291
/	192.0.2.115	GET	200 OK	2016-07-27 12:34:19-07	3135292
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-27 12:34:54-07	3135293
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-27 12:34:45-07	3135294
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-27 12:35:02-07	3135295
/	198.51.100.177	GET	200 OK	2016-07-27 12:34:28-07	3135296
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 12:34:55-07	3135297
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-27 12:35:04-07	3135298
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 12:34:54-07	3135299
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 12:35:04-07	3135300
/	192.0.2.66	GET	200 OK	2016-07-27 12:34:30-07	3135301
/	198.51.100.172	GET	200 OK	2016-07-27 14:19:55-07	3139198
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 12:34:47-07	3135302
/	203.0.113.34	GET	200 OK	2016-07-27 12:34:37-07	3135303
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-27 12:34:55-07	3135304
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-27 12:35:03-07	3135305
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-27 12:35:31-07	3135306
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-27 12:34:57-07	3135307
/	192.0.2.50	GET	200 OK	2016-07-27 12:34:43-07	3135308
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-27 12:35:00-07	3135309
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-27 12:35:28-07	3135310
/	198.51.100.144	GET	200 OK	2016-07-27 12:34:53-07	3135311
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-27 12:35:35-07	3135312
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-27 12:35:20-07	3135313
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-27 12:35:49-07	3135314
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-27 12:35:26-07	3135315
/	203.0.113.196	GET	200 OK	2016-07-27 12:34:55-07	3135316
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-27 12:35:55-07	3135317
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 12:35:28-07	3135318
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 12:35:36-07	3135319
/	198.51.100.139	GET	200 OK	2016-07-27 12:35:01-07	3135320
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-27 12:35:41-07	3135321
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 12:35:37-07	3135322
/	198.51.100.21	GET	200 OK	2016-07-27 12:35:03-07	3135323
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-27 12:36:02-07	3135324
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 12:35:44-07	3135325
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-27 12:35:49-07	3135326
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-27 12:35:56-07	3135327
/	198.51.100.113	GET	200 OK	2016-07-27 12:35:06-07	3135328
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 12:35:54-07	3135329
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 12:35:56-07	3135330
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-27 12:35:38-07	3135331
/	192.0.2.246	GET	200 OK	2016-07-27 12:35:16-07	3135332
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-27 12:35:56-07	3135333
/	198.51.100.109	GET	200 OK	2016-07-27 12:35:18-07	3135334
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-27 12:35:44-07	3135335
/	192.0.2.32	GET	200 OK	2016-07-27 12:35:19-07	3135336
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 12:36:11-07	3135337
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 12:36:10-07	3135338
/	192.0.2.140	GET	200 OK	2016-07-27 12:35:27-07	3135339
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 12:36:10-07	3135340
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 12:36:15-07	3135341
/	192.0.2.241	GET	200 OK	2016-07-27 12:35:28-07	3135342
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 12:35:57-07	3135343
/	203.0.113.218	GET	200 OK	2016-07-27 12:35:38-07	3135344
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-27 12:36:17-07	3135345
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-27 12:36:23-07	3135346
/	192.0.2.132	GET	200 OK	2016-07-27 12:35:42-07	3135347
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 12:36:09-07	3135348
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-27 12:36:07-07	3135349
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 12:36:41-07	3135350
/	192.0.2.49	GET	200 OK	2016-07-27 12:35:52-07	3135351
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-27 12:36:51-07	3135352
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 12:36:36-07	3135353
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-27 12:36:24-07	3135354
/	192.0.2.205	GET	200 OK	2016-07-27 12:36:00-07	3135355
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-27 12:36:43-07	3135356
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-27 12:36:45-07	3135357
/	198.51.100.91	GET	200 OK	2016-07-27 12:36:09-07	3135358
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-27 12:36:46-07	3135359
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-27 12:36:52-07	3135360
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-27 12:36:43-07	3135361
/	203.0.113.45	GET	200 OK	2016-07-27 12:36:14-07	3135362
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-27 12:36:56-07	3135363
/	203.0.113.168	GET	200 OK	2016-07-27 12:36:22-07	3135364
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 12:36:59-07	3135365
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 12:37:18-07	3135366
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 12:36:57-07	3135367
/	203.0.113.95	GET	200 OK	2016-07-27 12:36:28-07	3135368
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-27 12:36:56-07	3135369
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-27 12:36:54-07	3135370
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 12:37:13-07	3135371
/article/bears-love-berriesr	203.0.113.95	GET	404 NOT FOUND	2016-07-27 12:36:49-07	3135372
/	203.0.113.90	GET	200 OK	2016-07-27 12:36:37-07	3135373
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 12:37:26-07	3135374
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-27 12:37:23-07	3135375
/	192.0.2.172	GET	200 OK	2016-07-27 12:36:42-07	3135376
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-27 12:37:11-07	3135377
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-27 12:37:42-07	3135378
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-27 12:37:07-07	3135379
/	198.51.100.150	GET	200 OK	2016-07-27 12:36:46-07	3135380
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-27 12:37:25-07	3135381
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 12:37:46-07	3135382
/	203.0.113.230	GET	200 OK	2016-07-27 12:36:49-07	3135383
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 12:37:41-07	3135384
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-27 12:37:07-07	3135385
/	203.0.113.239	GET	200 OK	2016-07-27 12:36:57-07	3135386
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-27 12:37:21-07	3135387
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 12:37:30-07	3135388
/	198.51.100.18	GET	200 OK	2016-07-27 12:37:06-07	3135389
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-27 12:37:50-07	3135390
/	203.0.113.138	GET	200 OK	2016-07-27 12:37:07-07	3135391
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 12:37:54-07	3135392
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-27 12:37:26-07	3135393
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 12:37:29-07	3135394
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-27 12:37:36-07	3135395
/	198.51.100.24	GET	200 OK	2016-07-27 12:37:10-07	3135396
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 12:37:30-07	3135397
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-27 12:37:50-07	3135398
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 12:37:32-07	3135399
/	203.0.113.150	GET	200 OK	2016-07-27 12:37:20-07	3135400
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-27 12:38:19-07	3135401
/	198.51.100.182	GET	200 OK	2016-07-27 12:37:27-07	3135402
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 12:38:01-07	3135403
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-27 12:38:15-07	3135404
/	192.0.2.141	GET	200 OK	2016-07-27 12:37:33-07	3135405
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-27 12:38:03-07	3135406
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 12:38:24-07	3135407
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 12:37:56-07	3135408
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 12:38:13-07	3135409
/	192.0.2.73	GET	200 OK	2016-07-27 12:37:38-07	3135410
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-27 12:38:30-07	3135411
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-27 12:38:35-07	3135412
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-27 12:38:38-07	3135413
/	203.0.113.87	GET	200 OK	2016-07-27 12:37:42-07	3135414
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 12:38:23-07	3135415
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 12:38:33-07	3135416
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-27 12:38:10-07	3135417
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 12:38:13-07	3135418
/	203.0.113.91	GET	200 OK	2016-07-27 12:37:46-07	3135419
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-27 12:38:04-07	3135420
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-27 12:38:33-07	3135421
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-27 12:38:29-07	3135422
/	192.0.2.238	GET	200 OK	2016-07-27 12:37:53-07	3135423
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-27 12:38:14-07	3135424
/	203.0.113.116	GET	200 OK	2016-07-27 12:38:01-07	3135425
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 12:38:30-07	3135426
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 12:38:28-07	3135427
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 12:38:58-07	3135428
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-27 12:38:49-07	3135429
/	192.0.2.35	GET	200 OK	2016-07-27 12:38:06-07	3135430
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-27 12:38:33-07	3135431
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-27 12:38:46-07	3135432
/	192.0.2.33	GET	200 OK	2016-07-27 12:38:11-07	3135433
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 12:38:26-07	3135434
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-27 12:39:04-07	3135435
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 12:38:44-07	3135436
/	203.0.113.14	GET	200 OK	2016-07-27 12:38:16-07	3135437
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 12:38:36-07	3135438
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-27 12:38:42-07	3135439
/	203.0.113.128	GET	200 OK	2016-07-27 12:38:24-07	3135440
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 12:39:08-07	3135441
/	198.51.100.38	GET	200 OK	2016-07-27 12:38:28-07	3135442
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-27 12:39:15-07	3135443
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 12:39:23-07	3135444
/	192.0.2.223	GET	200 OK	2016-07-27 12:38:31-07	3135445
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-27 12:39:31-07	3135446
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-27 12:38:58-07	3135447
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 12:38:48-07	3135448
/	203.0.113.76	GET	200 OK	2016-07-27 12:38:35-07	3135449
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-27 12:39:00-07	3135450
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-27 12:38:59-07	3135451
/	192.0.2.233	GET	200 OK	2016-07-27 12:38:40-07	3135452
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-27 12:39:11-07	3135453
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 12:39:24-07	3135454
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 12:39:32-07	3135455
/	198.51.100.169	GET	200 OK	2016-07-27 12:38:41-07	3135456
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 12:39:39-07	3135457
/	203.0.113.117	GET	200 OK	2016-07-27 12:38:47-07	3135458
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 12:39:12-07	3135459
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 12:39:27-07	3135460
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-27 12:39:28-07	3135461
/	203.0.113.247	GET	200 OK	2016-07-27 12:38:51-07	3135462
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 12:39:13-07	3135463
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 12:39:33-07	3135464
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 12:39:51-07	3135465
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 12:39:14-07	3135466
/	198.51.100.246	GET	200 OK	2016-07-27 12:38:57-07	3135467
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-27 12:39:47-07	3135468
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 12:39:37-07	3135469
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-27 12:39:16-07	3135470
/	198.51.100.1	GET	200 OK	2016-07-27 12:39:01-07	3135471
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 12:39:19-07	3135472
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-27 12:39:55-07	3135473
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 12:39:48-07	3135474
/	198.51.100.18	GET	200 OK	2016-07-27 12:39:06-07	3135475
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-27 12:39:34-07	3135476
/	203.0.113.79	GET	200 OK	2016-07-27 12:39:15-07	3135477
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-27 12:40:01-07	3135478
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-27 12:39:43-07	3135479
/	192.0.2.241	GET	200 OK	2016-07-27 12:39:19-07	3135480
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-27 12:39:35-07	3135481
/	198.51.100.65	GET	200 OK	2016-07-27 12:39:28-07	3135482
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 12:39:44-07	3135483
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-27 12:40:27-07	3135484
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 12:40:28-07	3135485
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 12:39:54-07	3135486
/	192.0.2.49	GET	200 OK	2016-07-27 12:39:32-07	3135487
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-27 12:40:03-07	3135488
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-27 12:40:31-07	3135489
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-27 12:40:10-07	3135490
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-27 12:40:25-07	3135491
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 12:40:31-07	3135493
/	198.51.100.236	GET	200 OK	2016-07-27 12:39:42-07	3135494
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 12:40:42-07	3135495
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 12:40:22-07	3135496
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 12:40:38-07	3135497
/	198.51.100.244	GET	200 OK	2016-07-27 12:39:46-07	3135498
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-27 12:40:46-07	3135499
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 12:40:36-07	3135500
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-27 12:40:11-07	3135501
/	203.0.113.228	GET	200 OK	2016-07-27 12:39:56-07	3135502
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-27 12:40:47-07	3135503
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-27 12:40:32-07	3135504
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-27 12:40:37-07	3135505
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-27 12:40:37-07	3135506
/	203.0.113.242	GET	200 OK	2016-07-27 12:40:05-07	3135507
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 12:40:58-07	3135508
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 12:40:44-07	3135509
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-27 12:40:35-07	3135510
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 12:40:58-07	3135511
/	198.51.100.59	GET	200 OK	2016-07-27 12:40:08-07	3135512
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-27 12:40:32-07	3135513
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-27 12:41:02-07	3135514
/	192.0.2.2	GET	200 OK	2016-07-27 12:40:11-07	3135515
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-27 12:41:04-07	3135516
/	203.0.113.94	GET	200 OK	2016-07-27 12:40:18-07	3135517
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-27 12:40:51-07	3135518
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-27 12:40:39-07	3135519
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-27 12:40:46-07	3135520
/	203.0.113.240	GET	200 OK	2016-07-27 12:40:27-07	3135521
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 12:40:46-07	3135522
/	198.51.100.34	GET	200 OK	2016-07-27 12:40:35-07	3135523
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-27 12:41:33-07	3135524
/	192.0.2.211	GET	200 OK	2016-07-27 12:40:41-07	3135525
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 12:41:31-07	3135526
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-27 12:41:15-07	3135527
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-27 12:41:04-07	3135528
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-27 12:41:15-07	3135529
/	192.0.2.187	GET	200 OK	2016-07-27 12:40:44-07	3135530
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-27 12:41:36-07	3135531
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-27 12:41:25-07	3135532
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 12:41:10-07	3135533
/	192.0.2.215	GET	200 OK	2016-07-27 12:40:52-07	3135534
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-27 12:41:49-07	3135535
/	198.51.100.28	GET	200 OK	2016-07-27 12:40:55-07	3135536
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-27 12:41:11-07	3135537
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-27 12:41:51-07	3135538
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-27 12:41:17-07	3135539
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-27 12:41:48-07	3135540
/	192.0.2.247	GET	200 OK	2016-07-27 12:41:02-07	3135541
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 12:41:30-07	3135542
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 12:41:49-07	3135543
/article/candidate-is-jerkq	192.0.2.247	GET	404 NOT FOUND	2016-07-27 12:41:52-07	3135544
/	192.0.2.60	GET	200 OK	2016-07-27 12:41:06-07	3135545
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-27 12:42:03-07	3135546
/	192.0.2.243	GET	200 OK	2016-07-27 12:41:13-07	3135547
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-27 12:42:11-07	3135548
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 12:41:54-07	3135549
/article/balloon-goons-doomedi	192.0.2.243	GET	404 NOT FOUND	2016-07-27 12:41:52-07	3135550
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 12:42:03-07	3135551
/	192.0.2.125	GET	200 OK	2016-07-27 12:41:21-07	3135552
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 12:42:17-07	3135553
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 12:42:15-07	3135554
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 12:42:01-07	3135555
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 12:41:51-07	3135556
/	203.0.113.44	GET	200 OK	2016-07-27 12:41:27-07	3135557
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 12:41:50-07	3135558
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 12:42:23-07	3135559
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 12:41:59-07	3135560
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 12:42:05-07	3135561
/	203.0.113.3	GET	200 OK	2016-07-27 12:41:35-07	3135562
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-27 12:41:50-07	3135563
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 12:42:11-07	3135564
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-27 12:42:05-07	3135565
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-27 12:41:56-07	3135566
/	192.0.2.114	GET	200 OK	2016-07-27 12:41:40-07	3135567
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-27 12:42:37-07	3135568
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-27 12:42:28-07	3135569
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-27 12:42:27-07	3135570
/	192.0.2.213	GET	200 OK	2016-07-27 12:41:41-07	3135571
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 12:42:13-07	3135572
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-27 12:42:04-07	3135573
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 12:42:23-07	3135574
/	192.0.2.215	GET	200 OK	2016-07-27 12:41:49-07	3135575
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 12:42:21-07	3135576
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-27 12:42:31-07	3135577
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 12:42:27-07	3135578
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-27 12:42:19-07	3135579
/	203.0.113.245	GET	200 OK	2016-07-27 12:41:58-07	3135580
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-27 12:42:32-07	3135581
/	192.0.2.51	GET	200 OK	2016-07-27 12:42:03-07	3135582
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-27 12:42:51-07	3135583
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 12:42:53-07	3135584
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 12:42:26-07	3135585
/	192.0.2.231	GET	200 OK	2016-07-27 12:42:12-07	3135586
/	198.51.100.51	GET	200 OK	2016-07-27 14:25:08-07	3139390
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 12:42:36-07	3135587
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 12:42:38-07	3135588
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 12:43:04-07	3135589
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 12:42:43-07	3135590
/	192.0.2.139	GET	200 OK	2016-07-27 12:42:19-07	3135591
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 12:43:00-07	3135592
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-27 12:43:03-07	3135593
/	192.0.2.181	GET	200 OK	2016-07-27 12:42:26-07	3135594
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 12:43:14-07	3135595
/	203.0.113.180	GET	200 OK	2016-07-27 12:42:34-07	3135596
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 12:43:11-07	3135597
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-27 12:42:57-07	3135598
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-27 12:42:57-07	3135599
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-27 12:43:04-07	3135600
/	198.51.100.228	GET	200 OK	2016-07-27 12:42:44-07	3135601
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-27 12:43:36-07	3135602
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-27 12:43:34-07	3135603
/	203.0.113.188	GET	200 OK	2016-07-27 12:42:52-07	3135604
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 12:43:45-07	3135605
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-27 12:43:22-07	3135606
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 12:43:16-07	3135607
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 12:43:42-07	3135608
/	198.51.100.44	GET	200 OK	2016-07-27 12:42:56-07	3135609
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-27 12:43:40-07	3135610
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 12:43:32-07	3135611
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-27 12:43:11-07	3135612
/	203.0.113.58	GET	200 OK	2016-07-27 12:43:02-07	3135613
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-27 12:43:51-07	3135614
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-27 12:43:49-07	3135615
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-27 12:43:27-07	3135616
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-27 12:43:40-07	3135617
/	198.51.100.140	GET	200 OK	2016-07-27 12:43:06-07	3135618
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 12:43:46-07	3135619
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-27 12:43:21-07	3135620
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-27 12:43:27-07	3135621
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 12:43:47-07	3135622
/	198.51.100.70	GET	200 OK	2016-07-27 12:43:09-07	3135623
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 12:43:34-07	3135624
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 12:43:54-07	3135625
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 12:43:41-07	3135626
/	192.0.2.156	GET	200 OK	2016-07-27 12:43:19-07	3135627
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-27 12:44:12-07	3135628
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-27 12:44:00-07	3135629
/	192.0.2.17	GET	200 OK	2016-07-27 12:43:21-07	3135630
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-27 12:44:06-07	3135631
/article/candidate-is-jerkg	192.0.2.17	GET	404 NOT FOUND	2016-07-27 12:43:53-07	3135632
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-27 12:44:09-07	3135633
/	198.51.100.67	GET	200 OK	2016-07-27 12:43:25-07	3135634
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-27 12:44:09-07	3135635
/	192.0.2.127	GET	200 OK	2016-07-27 12:43:30-07	3135636
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 12:44:26-07	3135637
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-27 12:44:18-07	3135638
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 12:44:20-07	3135639
/	198.51.100.174	GET	200 OK	2016-07-27 12:43:32-07	3135640
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-27 12:44:02-07	3135641
/	203.0.113.13	GET	200 OK	2016-07-27 12:43:39-07	3135642
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-27 12:44:03-07	3135643
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-27 12:44:05-07	3135644
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-27 12:44:29-07	3135645
/	192.0.2.247	GET	200 OK	2016-07-27 12:43:41-07	3135646
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-27 12:44:30-07	3135647
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-27 12:44:34-07	3135648
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-27 12:44:30-07	3135649
/	192.0.2.205	GET	200 OK	2016-07-27 12:43:51-07	3135650
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-27 12:44:11-07	3135651
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-27 12:44:25-07	3135652
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-27 12:44:28-07	3135653
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-27 12:44:19-07	3135654
/	203.0.113.46	GET	200 OK	2016-07-27 12:43:58-07	3135655
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-27 12:44:14-07	3135656
/	203.0.113.43	GET	200 OK	2016-07-27 12:44:05-07	3135657
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-27 12:45:02-07	3135658
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 12:45:00-07	3135659
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 12:44:39-07	3135660
/	198.51.100.233	GET	200 OK	2016-07-27 12:44:12-07	3135661
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-27 12:44:47-07	3135662
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-27 12:44:29-07	3135663
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-27 12:44:59-07	3135664
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-27 12:44:29-07	3135665
/	192.0.2.202	GET	200 OK	2016-07-27 12:44:17-07	3135666
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-27 12:44:54-07	3135667
/	203.0.113.44	GET	200 OK	2016-07-27 12:44:25-07	3135668
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 12:45:11-07	3135669
/	192.0.2.152	GET	200 OK	2016-07-27 12:44:28-07	3135670
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-27 12:44:48-07	3135671
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-27 12:45:25-07	3135672
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 12:44:54-07	3135673
/	203.0.113.185	GET	200 OK	2016-07-27 12:44:32-07	3135674
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 12:45:31-07	3135675
/	192.0.2.96	GET	200 OK	2016-07-27 12:44:37-07	3135676
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-27 12:44:59-07	3135677
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-27 12:45:28-07	3135678
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-27 12:45:36-07	3135679
/	198.51.100.184	GET	200 OK	2016-07-27 12:44:46-07	3135680
/	203.0.113.164	GET	200 OK	2016-07-27 14:44:31-07	3140149
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-27 12:45:33-07	3135681
/	192.0.2.86	GET	200 OK	2016-07-27 12:44:47-07	3135682
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 12:45:13-07	3135683
/	198.51.100.200	GET	200 OK	2016-07-27 12:44:55-07	3135684
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-27 12:45:35-07	3135685
/	192.0.2.112	GET	200 OK	2016-07-27 12:45:05-07	3135686
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 12:45:49-07	3135687
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 12:45:24-07	3135688
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 12:45:33-07	3135689
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-27 12:45:55-07	3135690
/	203.0.113.87	GET	200 OK	2016-07-27 12:45:08-07	3135691
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-27 12:46:01-07	3135692
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-27 12:45:47-07	3135693
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 12:45:28-07	3135694
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-27 12:45:36-07	3135695
/	192.0.2.117	GET	200 OK	2016-07-27 12:45:17-07	3135696
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 12:45:51-07	3135697
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 12:45:49-07	3135698
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 12:45:58-07	3135699
/	192.0.2.204	GET	200 OK	2016-07-27 12:45:26-07	3135700
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 12:45:48-07	3135701
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 12:46:01-07	3135702
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-27 12:46:19-07	3135703
/	192.0.2.254	GET	200 OK	2016-07-27 12:45:31-07	3135704
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-27 12:46:18-07	3135705
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-27 12:46:29-07	3135706
/	198.51.100.79	GET	200 OK	2016-07-27 12:45:38-07	3135707
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-27 12:46:38-07	3135708
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-27 12:46:13-07	3135709
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-27 12:46:19-07	3135710
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-27 12:46:30-07	3135711
/	192.0.2.41	GET	200 OK	2016-07-27 12:45:45-07	3135712
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 12:46:19-07	3135713
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-27 12:46:21-07	3135714
/	192.0.2.7	GET	200 OK	2016-07-27 12:45:55-07	3135715
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-27 12:46:40-07	3135716
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-27 12:46:52-07	3135717
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-27 12:46:40-07	3135718
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-27 12:46:20-07	3135719
/	203.0.113.92	GET	200 OK	2016-07-27 12:46:05-07	3135720
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-27 12:46:56-07	3135721
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-27 12:46:26-07	3135722
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-27 12:46:45-07	3135723
/	203.0.113.87	GET	200 OK	2016-07-27 12:46:11-07	3135724
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-27 12:46:40-07	3135725
/	192.0.2.118	GET	200 OK	2016-07-27 12:46:13-07	3135726
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-27 12:47:03-07	3135727
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 12:46:37-07	3135728
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 12:46:31-07	3135729
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-27 12:47:04-07	3135730
/	198.51.100.36	GET	200 OK	2016-07-27 12:46:21-07	3135731
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-27 12:46:49-07	3135732
/	192.0.2.174	GET	200 OK	2016-07-27 12:46:27-07	3135733
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 12:47:19-07	3135734
/	203.0.113.187	GET	200 OK	2016-07-27 12:46:32-07	3135735
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-27 12:47:12-07	3135736
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-27 12:47:02-07	3135737
/	192.0.2.8	GET	200 OK	2016-07-27 12:46:40-07	3135738
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-27 12:47:04-07	3135739
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 12:47:19-07	3135740
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-27 12:47:13-07	3135741
/	192.0.2.123	GET	200 OK	2016-07-27 12:46:43-07	3135742
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-27 12:47:14-07	3135743
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 12:47:17-07	3135744
/	192.0.2.98	GET	200 OK	2016-07-27 12:46:52-07	3135745
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-27 12:47:08-07	3135746
/	198.51.100.226	GET	200 OK	2016-07-27 12:46:59-07	3135747
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-27 12:47:37-07	3135748
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-27 12:47:50-07	3135749
/	203.0.113.148	GET	200 OK	2016-07-27 12:47:09-07	3135750
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-27 12:47:41-07	3135751
/	203.0.113.54	GET	200 OK	2016-07-27 12:47:17-07	3135752
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 12:48:17-07	3135753
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 12:47:48-07	3135754
/	198.51.100.237	GET	200 OK	2016-07-27 12:47:18-07	3135755
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-27 12:47:56-07	3135756
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 12:48:16-07	3135757
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 12:48:13-07	3135758
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 12:47:33-07	3135759
/	203.0.113.163	GET	200 OK	2016-07-27 12:47:24-07	3135760
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-27 12:47:47-07	3135761
/	198.51.100.134	GET	200 OK	2016-07-27 12:47:32-07	3135762
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-27 12:48:08-07	3135763
/	203.0.113.206	GET	200 OK	2016-07-27 12:47:37-07	3135764
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-27 12:47:53-07	3135765
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-27 12:48:07-07	3135766
/	198.51.100.43	GET	200 OK	2016-07-27 12:47:44-07	3135767
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 12:48:10-07	3135768
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 12:48:15-07	3135769
/	203.0.113.200	GET	200 OK	2016-07-27 12:47:46-07	3135770
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-27 12:48:09-07	3135771
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-27 12:48:19-07	3135772
/	198.51.100.48	GET	200 OK	2016-07-27 12:47:48-07	3135773
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-27 12:48:14-07	3135774
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-27 12:48:09-07	3135775
/	192.0.2.103	GET	200 OK	2016-07-27 12:47:57-07	3135776
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 12:48:54-07	3135777
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-27 12:48:25-07	3135778
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 12:48:49-07	3135779
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-27 12:48:12-07	3135780
/	198.51.100.172	GET	200 OK	2016-07-27 12:48:03-07	3135781
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-27 12:48:21-07	3135782
/	192.0.2.31	GET	200 OK	2016-07-27 12:48:05-07	3135783
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-27 12:49:00-07	3135784
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-27 12:48:45-07	3135785
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-27 12:48:21-07	3135786
/	203.0.113.3	GET	200 OK	2016-07-27 12:48:11-07	3135787
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 12:48:50-07	3135788
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-27 12:48:47-07	3135789
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 12:49:00-07	3135790
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-27 12:49:02-07	3135791
/	203.0.113.36	GET	200 OK	2016-07-27 12:48:19-07	3135792
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-27 12:48:58-07	3135793
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-27 12:48:48-07	3135794
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-27 12:48:52-07	3135795
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 12:49:17-07	3135796
/	192.0.2.199	GET	200 OK	2016-07-27 12:48:23-07	3135797
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-27 12:49:11-07	3135798
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 12:48:53-07	3135799
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-27 12:48:50-07	3135800
/	192.0.2.214	GET	200 OK	2016-07-27 12:48:29-07	3135801
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-27 12:49:01-07	3135802
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 12:49:03-07	3135803
/article/bad-things-gonep	192.0.2.214	GET	404 NOT FOUND	2016-07-27 12:49:27-07	3135804
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-27 12:49:00-07	3135805
/	203.0.113.43	GET	200 OK	2016-07-27 12:48:30-07	3135806
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 12:49:06-07	3135807
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 12:49:21-07	3135808
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-27 12:49:18-07	3135809
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-27 12:48:59-07	3135810
/	198.51.100.90	GET	200 OK	2016-07-27 12:48:37-07	3135811
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-27 12:49:23-07	3135812
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-27 12:49:01-07	3135813
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-27 12:49:15-07	3135814
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 12:49:06-07	3135815
/	198.51.100.116	GET	200 OK	2016-07-27 12:48:44-07	3135816
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-27 12:49:13-07	3135817
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-27 12:48:59-07	3135818
/	203.0.113.55	GET	200 OK	2016-07-27 12:48:52-07	3135819
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 12:49:14-07	3135820
/	198.51.100.213	GET	200 OK	2016-07-27 12:49:00-07	3135821
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-27 12:49:30-07	3135822
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-27 12:49:28-07	3135823
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-27 12:49:40-07	3135824
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-27 12:49:17-07	3135825
/	198.51.100.213	GET	200 OK	2016-07-27 12:49:04-07	3135826
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 12:49:47-07	3135827
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 12:50:00-07	3135828
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 12:49:40-07	3135829
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 12:49:23-07	3135830
/	198.51.100.225	GET	200 OK	2016-07-27 12:49:14-07	3135831
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-27 12:50:00-07	3135832
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-27 12:49:30-07	3135833
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-27 12:50:04-07	3135834
/	198.51.100.237	GET	200 OK	2016-07-27 12:49:24-07	3135835
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-27 12:49:53-07	3135836
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-27 12:49:46-07	3135837
/	198.51.100.209	GET	200 OK	2016-07-27 12:49:26-07	3135838
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-27 12:50:00-07	3135839
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-27 12:50:16-07	3135840
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-27 12:50:15-07	3135841
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-27 12:50:18-07	3135842
/	192.0.2.171	GET	200 OK	2016-07-27 12:49:29-07	3135843
/article/goats-eat-googlesj	192.0.2.171	GET	404 NOT FOUND	2016-07-27 12:49:56-07	3135844
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-27 12:49:45-07	3135845
/	198.51.100.34	GET	200 OK	2016-07-27 12:49:37-07	3135846
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-27 12:50:13-07	3135847
/	203.0.113.171	GET	200 OK	2016-07-27 12:49:39-07	3135848
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 12:50:27-07	3135849
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-27 12:50:08-07	3135850
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 12:50:11-07	3135851
/	203.0.113.13	GET	200 OK	2016-07-27 12:49:43-07	3135852
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 12:50:02-07	3135853
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 12:50:34-07	3135854
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-27 12:50:28-07	3135855
/	192.0.2.147	GET	200 OK	2016-07-27 12:49:52-07	3135856
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 12:50:18-07	3135857
/	192.0.2.178	GET	200 OK	2016-07-27 12:50:00-07	3135858
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-27 12:50:29-07	3135859
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 12:50:15-07	3135860
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-27 12:50:33-07	3135861
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 12:50:28-07	3135862
/	192.0.2.60	GET	200 OK	2016-07-27 12:50:10-07	3135863
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 12:51:01-07	3135864
/	203.0.113.152	GET	200 OK	2016-07-27 12:50:12-07	3135865
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 12:50:55-07	3135866
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-27 12:51:11-07	3135867
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-27 12:50:31-07	3135868
/	198.51.100.101	GET	200 OK	2016-07-27 12:50:18-07	3135869
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 12:50:38-07	3135870
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 12:51:10-07	3135871
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 12:51:15-07	3135872
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 12:51:06-07	3135873
/	203.0.113.90	GET	200 OK	2016-07-27 12:50:20-07	3135874
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-27 12:51:19-07	3135875
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 12:50:53-07	3135876
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 12:50:57-07	3135877
/	198.51.100.252	GET	200 OK	2016-07-27 12:50:27-07	3135878
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 12:51:09-07	3135879
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-27 12:51:22-07	3135880
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 12:50:57-07	3135881
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-27 12:51:06-07	3135882
/	198.51.100.220	GET	200 OK	2016-07-27 12:50:33-07	3135883
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-27 12:51:31-07	3135884
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 12:50:57-07	3135885
/	198.51.100.85	GET	200 OK	2016-07-27 12:50:38-07	3135886
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 12:51:06-07	3135887
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 12:51:18-07	3135888
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 12:51:21-07	3135889
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-27 12:51:02-07	3135890
/	198.51.100.160	GET	200 OK	2016-07-27 12:50:46-07	3135891
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-27 12:51:10-07	3135892
/	192.0.2.244	GET	200 OK	2016-07-27 12:50:53-07	3135893
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-27 12:51:45-07	3135894
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 12:51:43-07	3135895
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-27 12:51:32-07	3135896
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-27 12:51:39-07	3135897
/	203.0.113.214	GET	200 OK	2016-07-27 12:50:58-07	3135898
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 12:51:26-07	3135899
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 12:51:24-07	3135900
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-27 12:51:38-07	3135901
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-27 12:51:35-07	3135902
/	203.0.113.154	GET	200 OK	2016-07-27 12:51:02-07	3135903
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-27 12:51:22-07	3135904
/	192.0.2.120	GET	200 OK	2016-07-27 12:51:05-07	3135905
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-27 12:51:55-07	3135906
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-27 12:51:53-07	3135907
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 12:52:05-07	3135908
/	203.0.113.179	GET	200 OK	2016-07-27 12:51:08-07	3135909
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-27 12:52:05-07	3135910
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-27 12:51:58-07	3135911
/	192.0.2.30	GET	200 OK	2016-07-27 12:51:11-07	3135912
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 12:51:38-07	3135913
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-27 12:52:07-07	3135914
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-27 12:51:34-07	3135915
/	198.51.100.193	GET	200 OK	2016-07-27 12:51:17-07	3135916
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-27 12:51:51-07	3135917
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-27 12:52:15-07	3135918
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-27 12:51:58-07	3135919
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 12:52:06-07	3135920
/	198.51.100.190	GET	200 OK	2016-07-27 12:51:25-07	3135921
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 12:51:41-07	3135922
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 12:52:08-07	3135923
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-27 12:52:21-07	3135924
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 12:52:05-07	3135925
/	192.0.2.31	GET	200 OK	2016-07-27 12:51:35-07	3135926
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-27 12:52:25-07	3135927
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-27 12:52:10-07	3135928
/	192.0.2.185	GET	200 OK	2016-07-27 12:51:40-07	3135929
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-27 12:52:17-07	3135930
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 12:52:39-07	3135931
/	203.0.113.69	GET	200 OK	2016-07-27 12:51:43-07	3135932
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-27 12:52:43-07	3135933
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 12:52:27-07	3135934
/	192.0.2.2	GET	200 OK	2016-07-27 12:51:50-07	3135935
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-27 12:52:28-07	3135936
/	192.0.2.10	GET	200 OK	2016-07-27 12:51:54-07	3135937
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-27 12:52:10-07	3135938
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 12:52:17-07	3135939
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 12:52:42-07	3135940
/	198.51.100.140	GET	200 OK	2016-07-27 12:52:03-07	3135941
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 12:52:41-07	3135942
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-27 12:52:55-07	3135943
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-27 12:53:02-07	3135944
/	192.0.2.157	GET	200 OK	2016-07-27 12:52:07-07	3135945
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 12:52:34-07	3135946
/	203.0.113.97	GET	200 OK	2016-07-27 12:52:14-07	3135947
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-27 12:53:02-07	3135948
/	192.0.2.163	GET	200 OK	2016-07-27 12:52:17-07	3135949
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-27 12:52:47-07	3135950
/	203.0.113.138	GET	200 OK	2016-07-27 12:52:23-07	3135951
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 12:52:59-07	3135952
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 12:52:56-07	3135953
/	203.0.113.129	GET	200 OK	2016-07-27 12:52:33-07	3135954
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-27 12:53:16-07	3135955
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 12:53:14-07	3135956
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 12:52:55-07	3135957
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 12:53:33-07	3135958
/	203.0.113.187	GET	200 OK	2016-07-27 12:52:43-07	3135959
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 12:53:19-07	3135960
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 12:53:07-07	3135961
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-27 12:52:59-07	3135962
/	198.51.100.197	GET	200 OK	2016-07-27 12:52:48-07	3135963
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-27 12:53:46-07	3135964
/	192.0.2.237	GET	200 OK	2016-07-27 12:52:57-07	3135965
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-27 12:53:19-07	3135966
/	203.0.113.147	GET	200 OK	2016-07-27 12:53:02-07	3135967
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-27 12:53:42-07	3135968
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-27 12:54:02-07	3135969
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-27 12:53:57-07	3135970
/	192.0.2.242	GET	200 OK	2016-07-27 12:53:08-07	3135971
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-27 12:53:39-07	3135972
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-27 12:53:55-07	3135973
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 12:53:29-07	3135974
/	203.0.113.126	GET	200 OK	2016-07-27 12:53:10-07	3135975
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-27 12:54:01-07	3135976
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 12:54:07-07	3135977
/	198.51.100.226	GET	200 OK	2016-07-27 12:53:16-07	3135978
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-27 12:53:39-07	3135979
/	198.51.100.174	GET	200 OK	2016-07-27 12:53:24-07	3135980
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-27 12:53:57-07	3135981
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-27 12:54:03-07	3135982
/	198.51.100.104	GET	200 OK	2016-07-27 12:53:28-07	3135983
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-27 12:53:59-07	3135984
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 12:53:50-07	3135985
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-27 12:53:46-07	3135986
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 12:54:01-07	3135987
/	198.51.100.109	GET	200 OK	2016-07-27 12:53:33-07	3135988
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-27 12:54:11-07	3135989
/	203.0.113.155	GET	200 OK	2016-07-27 12:53:41-07	3135990
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-27 12:54:37-07	3135991
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-27 12:53:57-07	3135992
/	203.0.113.10	GET	200 OK	2016-07-27 12:53:45-07	3135993
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-27 12:54:08-07	3135994
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-27 12:54:00-07	3135995
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 12:54:14-07	3135996
/	192.0.2.244	GET	200 OK	2016-07-27 12:53:48-07	3135997
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-27 12:54:03-07	3135998
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-27 12:54:11-07	3135999
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-27 12:54:18-07	3136000
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-27 12:54:35-07	3136001
/	192.0.2.77	GET	200 OK	2016-07-27 12:53:58-07	3136002
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-27 12:54:25-07	3136003
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-27 12:54:50-07	3136004
/	198.51.100.254	GET	200 OK	2016-07-27 12:54:08-07	3136005
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 12:54:27-07	3136006
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-27 12:54:42-07	3136007
/	192.0.2.63	GET	200 OK	2016-07-27 12:54:12-07	3136008
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 12:54:52-07	3136009
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 12:54:27-07	3136010
/	203.0.113.183	GET	200 OK	2016-07-27 12:54:14-07	3136011
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-27 12:55:07-07	3136012
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-27 12:54:49-07	3136013
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-27 12:54:50-07	3136014
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 12:54:33-07	3136015
/	198.51.100.159	GET	200 OK	2016-07-27 12:54:20-07	3136016
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-27 12:54:48-07	3136017
/	192.0.2.253	GET	200 OK	2016-07-27 12:54:25-07	3136018
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 12:55:03-07	3136019
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-27 12:54:50-07	3136020
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-27 12:55:20-07	3136021
/	192.0.2.11	GET	200 OK	2016-07-27 12:54:30-07	3136022
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-27 12:54:50-07	3136023
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 12:55:14-07	3136024
/	198.51.100.40	GET	200 OK	2016-07-27 12:54:33-07	3136025
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 12:54:52-07	3136026
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-27 12:55:29-07	3136027
/	203.0.113.76	GET	200 OK	2016-07-27 12:54:43-07	3136028
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-27 12:55:31-07	3136029
/	192.0.2.155	GET	200 OK	2016-07-27 12:54:50-07	3136030
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 12:55:50-07	3136031
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 12:55:09-07	3136032
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 12:55:20-07	3136033
/	192.0.2.86	GET	200 OK	2016-07-27 12:54:59-07	3136034
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-27 12:55:35-07	3136035
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 12:55:47-07	3136036
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-27 12:55:20-07	3136037
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 12:55:31-07	3136038
/	192.0.2.225	GET	200 OK	2016-07-27 12:55:03-07	3136039
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-27 12:55:35-07	3136040
/	203.0.113.151	GET	200 OK	2016-07-27 12:55:12-07	3136041
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-27 12:56:08-07	3136042
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-27 12:56:04-07	3136043
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-27 12:56:06-07	3136044
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 12:56:05-07	3136045
/	198.51.100.149	GET	200 OK	2016-07-27 12:55:21-07	3136046
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 12:55:37-07	3136047
/	203.0.113.184	GET	200 OK	2016-07-27 12:55:31-07	3136048
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-27 12:55:46-07	3136049
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-27 12:56:23-07	3136050
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-27 12:55:46-07	3136051
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-27 12:56:25-07	3136052
/	192.0.2.5	GET	200 OK	2016-07-27 12:55:40-07	3136053
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-27 12:56:30-07	3136054
/	203.0.113.244	GET	200 OK	2016-07-27 12:55:48-07	3136055
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-27 12:56:42-07	3136056
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-27 12:56:44-07	3136057
/	198.51.100.6	GET	200 OK	2016-07-27 12:55:49-07	3136058
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-27 12:56:29-07	3136059
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-27 12:56:47-07	3136060
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 12:56:29-07	3136061
/	198.51.100.143	GET	200 OK	2016-07-27 12:55:58-07	3136062
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-27 12:56:55-07	3136063
/	192.0.2.171	GET	200 OK	2016-07-27 12:56:08-07	3136064
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-27 12:56:40-07	3136065
/	192.0.2.163	GET	200 OK	2016-07-27 12:56:11-07	3136066
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 12:57:06-07	3136067
/	192.0.2.114	GET	200 OK	2016-07-27 12:56:12-07	3136068
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-27 12:56:53-07	3136069
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-27 12:56:35-07	3136070
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-27 12:56:45-07	3136071
/	192.0.2.127	GET	200 OK	2016-07-27 12:56:21-07	3136072
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 12:57:04-07	3136073
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 12:57:11-07	3136074
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-27 12:57:17-07	3136075
/	198.51.100.40	GET	200 OK	2016-07-27 12:56:28-07	3136076
/article/so-many-bearsr	198.51.100.40	GET	404 NOT FOUND	2016-07-27 12:56:53-07	3136077
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 12:56:47-07	3136078
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-27 12:56:43-07	3136079
/	198.51.100.64	GET	200 OK	2016-07-27 12:56:31-07	3136080
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 12:57:12-07	3136081
/	192.0.2.205	GET	200 OK	2016-07-27 12:56:37-07	3136082
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-27 12:57:02-07	3136083
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-27 12:57:16-07	3136084
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-27 12:57:23-07	3136085
/	198.51.100.38	GET	200 OK	2016-07-27 12:56:43-07	3136086
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 12:57:28-07	3136087
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 12:57:34-07	3136088
/	192.0.2.226	GET	200 OK	2016-07-27 12:56:48-07	3136089
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-27 12:57:22-07	3136090
/	203.0.113.90	GET	200 OK	2016-07-27 12:56:51-07	3136091
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-27 12:57:07-07	3136092
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-27 12:57:18-07	3136093
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-27 12:57:22-07	3136094
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-27 12:57:42-07	3136095
/	203.0.113.31	GET	200 OK	2016-07-27 12:57:00-07	3136096
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-27 12:57:44-07	3136097
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-27 12:57:21-07	3136098
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 12:57:45-07	3136099
/	192.0.2.132	GET	200 OK	2016-07-27 12:57:10-07	3136100
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-27 12:57:26-07	3136101
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 12:57:54-07	3136102
/	198.51.100.88	GET	200 OK	2016-07-27 12:57:11-07	3136103
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 12:57:29-07	3136104
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-27 12:57:49-07	3136105
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 12:57:45-07	3136106
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 12:57:43-07	3136107
/	192.0.2.11	GET	200 OK	2016-07-27 12:57:19-07	3136108
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 12:58:12-07	3136109
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-27 12:58:19-07	3136110
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-27 12:57:43-07	3136111
/	203.0.113.130	GET	200 OK	2016-07-27 12:57:25-07	3136112
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-27 12:57:51-07	3136113
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-27 12:57:45-07	3136114
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-27 12:57:58-07	3136115
/	203.0.113.113	GET	200 OK	2016-07-27 12:57:29-07	3136116
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 12:58:28-07	3136117
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 12:58:04-07	3136118
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-27 12:58:14-07	3136119
/	198.51.100.157	GET	200 OK	2016-07-27 12:57:30-07	3136120
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-27 12:58:01-07	3136121
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-27 12:57:53-07	3136122
/	203.0.113.87	GET	200 OK	2016-07-27 12:57:40-07	3136123
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-27 12:57:58-07	3136124
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 12:58:30-07	3136125
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-27 12:58:29-07	3136126
/	192.0.2.145	GET	200 OK	2016-07-27 12:57:44-07	3136127
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-27 12:58:18-07	3136128
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-27 12:58:30-07	3136129
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-27 12:58:31-07	3136130
/	203.0.113.193	GET	200 OK	2016-07-27 12:57:53-07	3136131
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-27 12:58:29-07	3136132
/	198.51.100.12	GET	200 OK	2016-07-27 12:57:54-07	3136133
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-27 12:58:35-07	3136134
/	203.0.113.252	GET	200 OK	2016-07-27 12:57:59-07	3136135
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-27 12:58:56-07	3136136
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-27 12:58:54-07	3136137
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 12:58:34-07	3136138
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 12:58:28-07	3136139
/	198.51.100.117	GET	200 OK	2016-07-27 12:58:01-07	3136140
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-27 12:58:53-07	3136141
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-27 12:58:59-07	3136142
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-27 12:58:26-07	3136143
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-27 12:58:55-07	3136144
/	198.51.100.84	GET	200 OK	2016-07-27 12:58:02-07	3136145
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-27 12:58:22-07	3136146
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-27 12:58:38-07	3136147
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-27 12:58:32-07	3136148
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 12:58:43-07	3136149
/	203.0.113.79	GET	200 OK	2016-07-27 12:58:10-07	3136150
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 12:58:44-07	3136151
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-27 12:58:47-07	3136152
/	203.0.113.19	GET	200 OK	2016-07-27 12:58:14-07	3136153
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 12:58:40-07	3136154
/	198.51.100.105	GET	200 OK	2016-07-27 12:58:22-07	3136155
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 12:59:05-07	3136156
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-27 12:59:22-07	3136157
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 12:58:49-07	3136158
/	203.0.113.243	GET	200 OK	2016-07-27 12:58:27-07	3136159
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 12:59:17-07	3136160
/	203.0.113.198	GET	200 OK	2016-07-27 12:58:32-07	3136161
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-27 12:59:21-07	3136162
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-27 12:59:11-07	3136163
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-27 12:59:03-07	3136164
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-27 12:58:50-07	3136165
/	192.0.2.165	GET	200 OK	2016-07-27 12:58:41-07	3136166
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-27 12:58:56-07	3136167
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-27 12:59:01-07	3136168
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-27 12:59:29-07	3136169
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-27 12:59:26-07	3136170
/	203.0.113.22	GET	200 OK	2016-07-27 12:58:47-07	3136171
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 12:59:45-07	3136172
/	192.0.2.150	GET	200 OK	2016-07-27 12:58:50-07	3136173
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 12:59:40-07	3136174
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-27 12:59:50-07	3136175
/	192.0.2.170	GET	200 OK	2016-07-27 12:58:53-07	3136176
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 12:59:41-07	3136177
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-27 12:59:49-07	3136178
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-27 12:59:37-07	3136179
/	203.0.113.186	GET	200 OK	2016-07-27 12:59:03-07	3136180
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 12:59:49-07	3136181
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-27 12:59:25-07	3136182
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-27 12:59:25-07	3136183
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 12:59:51-07	3136184
/	198.51.100.152	GET	200 OK	2016-07-27 12:59:10-07	3136185
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-27 13:00:07-07	3136186
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 12:59:32-07	3136187
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 12:59:58-07	3136188
/	192.0.2.36	GET	200 OK	2016-07-27 12:59:20-07	3136189
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 13:00:07-07	3136190
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-27 12:59:57-07	3136191
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-27 12:59:40-07	3136192
/	198.51.100.41	GET	200 OK	2016-07-27 12:59:23-07	3136193
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-27 12:59:53-07	3136194
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-27 13:00:23-07	3136195
/	192.0.2.66	GET	200 OK	2016-07-27 12:59:29-07	3136196
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 13:00:20-07	3136197
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-27 13:00:12-07	3136198
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-27 12:59:50-07	3136199
/	203.0.113.9	GET	200 OK	2016-07-27 12:59:33-07	3136200
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-27 13:00:33-07	3136201
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 13:00:28-07	3136202
/	198.51.100.169	GET	200 OK	2016-07-27 12:59:41-07	3136203
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-27 13:00:14-07	3136204
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 13:00:28-07	3136205
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-27 13:00:07-07	3136206
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 13:00:31-07	3136207
/	198.51.100.229	GET	200 OK	2016-07-27 12:59:45-07	3136208
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 13:00:06-07	3136209
/	198.51.100.206	GET	200 OK	2016-07-27 12:59:47-07	3136210
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 13:00:11-07	3136211
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 13:00:07-07	3136212
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 13:00:36-07	3136213
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-27 13:00:26-07	3136214
/	203.0.113.110	GET	200 OK	2016-07-27 12:59:52-07	3136215
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-27 13:00:34-07	3136216
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-27 13:00:44-07	3136217
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-27 13:00:30-07	3136218
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-27 13:00:07-07	3136219
/	198.51.100.102	GET	200 OK	2016-07-27 13:00:02-07	3136220
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-27 13:00:52-07	3136221
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 13:01:00-07	3136222
/	198.51.100.219	GET	200 OK	2016-07-27 13:00:10-07	3136223
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-27 13:01:10-07	3136224
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-27 13:00:58-07	3136225
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-27 13:00:42-07	3136226
/	203.0.113.175	GET	200 OK	2016-07-27 13:00:12-07	3136227
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-27 13:00:57-07	3136228
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 13:01:12-07	3136229
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 13:00:55-07	3136230
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 13:00:39-07	3136231
/	203.0.113.153	GET	200 OK	2016-07-27 13:00:13-07	3136232
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-27 13:00:47-07	3136233
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-27 13:00:38-07	3136234
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 13:00:35-07	3136235
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 13:00:47-07	3136236
/	192.0.2.239	GET	200 OK	2016-07-27 13:00:15-07	3136237
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-27 13:00:35-07	3136238
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-27 13:00:30-07	3136239
/	192.0.2.124	GET	200 OK	2016-07-27 13:00:20-07	3136240
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 13:01:12-07	3136241
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-27 13:00:49-07	3136242
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-27 13:00:59-07	3136243
/	198.51.100.64	GET	200 OK	2016-07-27 13:00:30-07	3136244
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-27 13:01:30-07	3136245
/article/candidate-is-jerkj	198.51.100.64	GET	404 NOT FOUND	2016-07-27 13:00:57-07	3136246
/	192.0.2.175	GET	200 OK	2016-07-27 13:00:39-07	3136247
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-27 13:01:35-07	3136248
/	192.0.2.86	GET	200 OK	2016-07-27 13:00:42-07	3136249
/	192.0.2.27	GET	200 OK	2016-07-27 14:51:54-07	3140434
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 13:01:32-07	3136250
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-27 13:01:24-07	3136251
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-27 13:01:32-07	3136252
/	203.0.113.191	GET	200 OK	2016-07-27 13:00:51-07	3136253
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-27 13:01:46-07	3136254
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-27 13:01:14-07	3136255
/	198.51.100.231	GET	200 OK	2016-07-27 13:00:54-07	3136256
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-27 13:01:32-07	3136257
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-27 13:01:28-07	3136258
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 13:01:15-07	3136259
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-27 13:01:29-07	3136260
/	198.51.100.231	GET	200 OK	2016-07-27 13:01:02-07	3136261
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-27 13:01:56-07	3136262
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 13:01:35-07	3136263
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-27 13:01:23-07	3136264
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-27 13:02:01-07	3136265
/	198.51.100.135	GET	200 OK	2016-07-27 13:01:06-07	3136266
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-27 13:01:36-07	3136267
/	203.0.113.229	GET	200 OK	2016-07-27 13:01:14-07	3136268
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-27 13:02:04-07	3136269
/	192.0.2.29	GET	200 OK	2016-07-27 13:01:16-07	3136270
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-27 13:01:53-07	3136271
/	198.51.100.159	GET	200 OK	2016-07-27 13:01:20-07	3136272
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-27 13:01:52-07	3136273
/	203.0.113.23	GET	200 OK	2016-07-27 13:01:26-07	3136274
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-27 13:02:04-07	3136275
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-27 13:02:10-07	3136276
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-27 13:01:53-07	3136277
/	203.0.113.74	GET	200 OK	2016-07-27 13:01:31-07	3136278
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 13:02:27-07	3136279
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-27 13:02:03-07	3136280
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-27 13:01:57-07	3136281
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 13:02:06-07	3136282
/	198.51.100.213	GET	200 OK	2016-07-27 13:01:40-07	3136283
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 13:02:23-07	3136284
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 13:01:59-07	3136285
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-27 13:02:40-07	3136286
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-27 13:01:57-07	3136287
/	198.51.100.32	GET	200 OK	2016-07-27 13:01:41-07	3136288
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-27 13:02:27-07	3136289
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-27 13:02:31-07	3136290
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 13:02:07-07	3136291
/	203.0.113.185	GET	200 OK	2016-07-27 13:01:42-07	3136292
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 13:02:16-07	3136293
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 13:02:42-07	3136294
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-27 13:02:06-07	3136295
/	192.0.2.136	GET	200 OK	2016-07-27 13:01:47-07	3136296
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-27 13:02:39-07	3136297
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-27 13:02:42-07	3136298
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-27 13:02:15-07	3136299
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-27 13:02:27-07	3136300
/	203.0.113.152	GET	200 OK	2016-07-27 13:01:53-07	3136301
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-27 13:02:42-07	3136302
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-27 13:02:24-07	3136303
/	198.51.100.5	GET	200 OK	2016-07-27 13:01:55-07	3136304
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 13:02:12-07	3136305
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-27 13:02:41-07	3136306
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-27 13:02:53-07	3136307
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-27 13:02:49-07	3136308
/	192.0.2.98	GET	200 OK	2016-07-27 13:02:02-07	3136309
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 13:02:47-07	3136310
/	203.0.113.175	GET	200 OK	2016-07-27 13:02:08-07	3136311
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 13:02:47-07	3136312
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 13:02:53-07	3136313
/article/candidate-is-jerku	203.0.113.175	GET	404 NOT FOUND	2016-07-27 13:02:53-07	3136314
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 13:03:08-07	3136315
/	198.51.100.39	GET	200 OK	2016-07-27 13:02:15-07	3136316
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-27 13:02:41-07	3136317
/	198.51.100.248	GET	200 OK	2016-07-27 13:02:25-07	3136318
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 13:03:25-07	3136319
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 13:02:43-07	3136320
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-27 13:03:07-07	3136321
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 13:03:09-07	3136322
/	192.0.2.114	GET	200 OK	2016-07-27 13:02:27-07	3136323
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-27 13:03:26-07	3136324
/	198.51.100.14	GET	200 OK	2016-07-27 13:02:28-07	3136325
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-27 13:02:54-07	3136326
/	198.51.100.149	GET	200 OK	2016-07-27 13:02:31-07	3136327
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 13:03:18-07	3136328
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 13:03:25-07	3136329
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 13:03:14-07	3136330
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 13:03:17-07	3136331
/	203.0.113.151	GET	200 OK	2016-07-27 13:02:36-07	3136332
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-27 13:02:52-07	3136333
/	203.0.113.10	GET	200 OK	2016-07-27 13:02:40-07	3136334
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-27 13:03:35-07	3136335
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 13:03:22-07	3136336
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-27 13:03:23-07	3136337
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 13:02:58-07	3136338
/	203.0.113.64	GET	200 OK	2016-07-27 13:02:47-07	3136339
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-27 13:03:06-07	3136340
/	192.0.2.83	GET	200 OK	2016-07-27 13:02:56-07	3136341
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 13:03:33-07	3136342
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-27 13:03:15-07	3136343
/	203.0.113.185	GET	200 OK	2016-07-27 14:57:44-07	3140625
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 13:03:36-07	3136344
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 13:03:40-07	3136345
/	203.0.113.60	GET	200 OK	2016-07-27 13:02:58-07	3136346
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-27 13:03:27-07	3136347
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-27 13:03:20-07	3136348
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-27 13:03:35-07	3136349
/	192.0.2.216	GET	200 OK	2016-07-27 13:03:00-07	3136350
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-27 13:03:34-07	3136351
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-27 13:03:36-07	3136352
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 13:03:25-07	3136353
/	203.0.113.230	GET	200 OK	2016-07-27 13:03:09-07	3136354
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-27 13:03:44-07	3136355
/	192.0.2.83	GET	200 OK	2016-07-27 13:03:11-07	3136356
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-27 13:04:02-07	3136357
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-27 13:03:57-07	3136358
/	198.51.100.238	GET	200 OK	2016-07-27 13:03:21-07	3136359
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 13:04:02-07	3136360
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-27 13:04:12-07	3136361
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-27 13:03:45-07	3136362
/	192.0.2.37	GET	200 OK	2016-07-27 13:03:22-07	3136363
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-27 13:04:14-07	3136364
/	198.51.100.248	GET	200 OK	2016-07-27 13:03:28-07	3136365
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 13:04:07-07	3136366
/	198.51.100.74	GET	200 OK	2016-07-27 13:03:38-07	3136367
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-27 13:04:16-07	3136368
/	203.0.113.63	GET	200 OK	2016-07-27 13:03:46-07	3136369
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 13:04:41-07	3136370
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 13:04:14-07	3136371
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 13:04:43-07	3136372
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-27 13:04:29-07	3136373
/	203.0.113.169	GET	200 OK	2016-07-27 13:03:55-07	3136374
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-27 13:04:17-07	3136375
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-27 13:04:17-07	3136376
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 13:04:34-07	3136377
/	203.0.113.230	GET	200 OK	2016-07-27 13:04:03-07	3136378
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 13:04:30-07	3136379
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 13:04:40-07	3136380
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-27 13:04:41-07	3136381
/	198.51.100.23	GET	200 OK	2016-07-27 13:04:04-07	3136382
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-27 13:04:41-07	3136383
/	198.51.100.170	GET	200 OK	2016-07-27 13:04:10-07	3136384
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 13:04:49-07	3136385
/	198.51.100.46	GET	200 OK	2016-07-27 13:04:14-07	3136386
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 13:05:14-07	3136387
/	192.0.2.147	GET	200 OK	2016-07-27 13:04:21-07	3136388
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-27 13:05:15-07	3136389
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-27 13:05:03-07	3136390
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 13:04:47-07	3136391
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-27 13:04:41-07	3136392
/	192.0.2.203	GET	200 OK	2016-07-27 13:04:29-07	3136393
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 13:04:53-07	3136394
/	192.0.2.168	GET	200 OK	2016-07-27 13:04:30-07	3136395
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 13:04:45-07	3136396
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-27 13:04:51-07	3136397
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 13:05:07-07	3136398
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-27 13:05:02-07	3136399
/	198.51.100.72	GET	200 OK	2016-07-27 13:04:36-07	3136400
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 13:05:27-07	3136401
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 13:04:54-07	3136402
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-27 13:05:13-07	3136403
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-27 13:05:14-07	3136404
/	198.51.100.17	GET	200 OK	2016-07-27 13:04:40-07	3136405
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-27 13:05:36-07	3136406
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 13:05:14-07	3136407
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 13:05:29-07	3136408
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 13:04:55-07	3136409
/	198.51.100.101	GET	200 OK	2016-07-27 13:04:47-07	3136410
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-27 13:05:11-07	3136411
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 13:05:16-07	3136412
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 13:05:22-07	3136413
/	192.0.2.83	GET	200 OK	2016-07-27 13:04:57-07	3136414
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-27 13:05:36-07	3136415
/	192.0.2.141	GET	200 OK	2016-07-27 13:05:02-07	3136416
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 13:05:21-07	3136417
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 13:05:57-07	3136418
/	192.0.2.140	GET	200 OK	2016-07-27 13:05:03-07	3136419
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 13:06:03-07	3136420
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 13:05:19-07	3136421
/	192.0.2.78	GET	200 OK	2016-07-27 13:05:13-07	3136422
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-27 13:05:28-07	3136423
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-27 13:05:45-07	3136424
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-27 13:05:37-07	3136425
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-27 13:05:56-07	3136426
/	203.0.113.71	GET	200 OK	2016-07-27 13:05:19-07	3136427
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-27 13:05:44-07	3136428
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-27 13:06:09-07	3136429
/	192.0.2.39	GET	200 OK	2016-07-27 13:05:21-07	3136430
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 13:06:09-07	3136431
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-27 13:06:12-07	3136432
/	203.0.113.158	GET	200 OK	2016-07-27 13:05:24-07	3136433
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 13:06:10-07	3136434
/	203.0.113.93	GET	200 OK	2016-07-27 13:05:31-07	3136435
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-27 13:06:13-07	3136436
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-27 13:06:03-07	3136437
/	192.0.2.134	GET	200 OK	2016-07-27 13:05:33-07	3136438
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 13:06:11-07	3136439
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 13:06:04-07	3136440
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 13:06:18-07	3136441
/	192.0.2.6	GET	200 OK	2016-07-27 13:05:42-07	3136442
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-27 13:06:04-07	3136443
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-27 13:06:10-07	3136444
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-27 13:05:57-07	3136445
/	192.0.2.211	GET	200 OK	2016-07-27 13:05:51-07	3136446
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 13:06:43-07	3136447
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 13:06:51-07	3136448
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-27 13:06:13-07	3136449
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 13:06:13-07	3136450
/	192.0.2.177	GET	200 OK	2016-07-27 13:05:56-07	3136451
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-27 13:06:11-07	3136452
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 13:06:51-07	3136453
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 13:06:45-07	3136454
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 13:06:22-07	3136455
/	198.51.100.252	GET	200 OK	2016-07-27 13:05:58-07	3136456
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-27 13:06:35-07	3136457
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-27 13:06:21-07	3136458
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 13:06:25-07	3136459
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-27 13:06:37-07	3136460
/	203.0.113.140	GET	200 OK	2016-07-27 13:06:06-07	3136461
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-27 13:07:01-07	3136462
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-27 13:06:39-07	3136463
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-27 13:07:05-07	3136464
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-27 13:06:29-07	3136465
/	203.0.113.223	GET	200 OK	2016-07-27 13:06:14-07	3136466
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-27 13:06:49-07	3136467
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-27 13:07:04-07	3136468
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 13:06:45-07	3136469
/	203.0.113.60	GET	200 OK	2016-07-27 13:06:20-07	3136470
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-27 13:07:17-07	3136471
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-27 13:06:57-07	3136472
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 13:06:58-07	3136473
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-27 13:06:46-07	3136474
/	192.0.2.237	GET	200 OK	2016-07-27 13:06:27-07	3136475
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 13:06:50-07	3136476
/	203.0.113.146	GET	200 OK	2016-07-27 13:06:36-07	3136477
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-27 13:07:13-07	3136478
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-27 13:07:32-07	3136479
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-27 13:07:32-07	3136480
/	192.0.2.244	GET	200 OK	2016-07-27 13:06:37-07	3136481
/article/bad-things-gonen	192.0.2.244	GET	404 NOT FOUND	2016-07-27 13:07:23-07	3136482
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 13:06:58-07	3136483
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-27 13:07:00-07	3136484
/	203.0.113.55	GET	200 OK	2016-07-27 13:06:38-07	3136485
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 13:07:32-07	3136486
/	192.0.2.195	GET	200 OK	2016-07-27 13:06:44-07	3136487
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 13:07:25-07	3136488
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-27 13:07:05-07	3136489
/	203.0.113.173	GET	200 OK	2016-07-27 13:06:54-07	3136490
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-27 13:07:50-07	3136491
/	192.0.2.220	GET	200 OK	2016-07-27 13:06:59-07	3136492
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 13:07:51-07	3136493
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 13:07:31-07	3136494
/	203.0.113.114	GET	200 OK	2016-07-27 13:07:02-07	3136495
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-27 13:07:37-07	3136496
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-27 13:07:51-07	3136497
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 13:07:38-07	3136498
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 13:07:25-07	3136499
/	203.0.113.99	GET	200 OK	2016-07-27 13:07:05-07	3136500
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 13:07:54-07	3136501
/	203.0.113.190	GET	200 OK	2016-07-27 13:07:15-07	3136502
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-27 13:08:11-07	3136503
/	192.0.2.118	GET	200 OK	2016-07-27 13:07:25-07	3136504
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 13:08:01-07	3136505
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-27 13:08:19-07	3136506
/	192.0.2.67	GET	200 OK	2016-07-27 13:07:34-07	3136507
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 13:07:54-07	3136508
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-27 13:08:11-07	3136509
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 13:08:20-07	3136510
/	203.0.113.109	GET	200 OK	2016-07-27 13:07:43-07	3136511
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-27 13:08:39-07	3136512
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-27 13:08:05-07	3136513
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-27 13:08:01-07	3136514
/	192.0.2.227	GET	200 OK	2016-07-27 13:07:52-07	3136515
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-27 13:08:31-07	3136516
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 13:08:51-07	3136517
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-27 13:08:30-07	3136518
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-27 13:08:50-07	3136519
/	192.0.2.248	GET	200 OK	2016-07-27 13:08:02-07	3136520
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-27 13:08:50-07	3136521
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-27 13:08:27-07	3136522
/	192.0.2.251	GET	200 OK	2016-07-27 13:08:09-07	3136523
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-27 13:08:51-07	3136524
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 13:08:42-07	3136525
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-27 13:08:50-07	3136526
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 13:08:58-07	3136527
/	203.0.113.245	GET	200 OK	2016-07-27 13:08:18-07	3136528
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-27 13:09:01-07	3136529
/	192.0.2.155	GET	200 OK	2016-07-27 13:08:20-07	3136530
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 13:09:07-07	3136531
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-27 13:08:46-07	3136532
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-27 13:08:50-07	3136533
/	198.51.100.84	GET	200 OK	2016-07-27 13:08:26-07	3136534
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 13:09:05-07	3136535
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-27 13:08:43-07	3136536
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 13:09:06-07	3136537
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 13:08:41-07	3136538
/	192.0.2.63	GET	200 OK	2016-07-27 13:08:30-07	3136539
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 13:08:48-07	3136540
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-27 13:09:01-07	3136541
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-27 13:09:07-07	3136542
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-27 13:09:10-07	3136543
/	203.0.113.40	GET	200 OK	2016-07-27 13:08:39-07	3136544
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-27 13:09:03-07	3136545
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-27 13:08:58-07	3136546
/	198.51.100.216	GET	200 OK	2016-07-27 13:08:42-07	3136547
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 13:09:13-07	3136548
/	192.0.2.85	GET	200 OK	2016-07-27 13:08:46-07	3136549
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 13:09:23-07	3136550
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 13:09:06-07	3136551
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 13:09:46-07	3136552
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 13:09:11-07	3136553
/	198.51.100.237	GET	200 OK	2016-07-27 13:08:48-07	3136554
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 13:09:04-07	3136555
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 13:09:15-07	3136556
/	203.0.113.185	GET	200 OK	2016-07-27 13:08:50-07	3136557
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 13:09:08-07	3136558
/	203.0.113.6	GET	200 OK	2016-07-27 13:08:54-07	3136559
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-27 13:09:44-07	3136560
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-27 13:09:21-07	3136561
/	192.0.2.140	GET	200 OK	2016-07-27 13:08:58-07	3136562
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-27 13:09:19-07	3136563
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-27 13:09:42-07	3136564
/	192.0.2.239	GET	200 OK	2016-07-27 13:09:01-07	3136565
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-27 13:09:19-07	3136566
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 13:09:38-07	3136567
/	203.0.113.115	GET	200 OK	2016-07-27 13:09:11-07	3136568
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-27 13:09:51-07	3136569
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-27 13:09:52-07	3136570
/	198.51.100.208	GET	200 OK	2016-07-27 13:09:14-07	3136571
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 13:09:32-07	3136572
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-27 13:10:08-07	3136573
/	203.0.113.220	GET	200 OK	2016-07-27 13:09:19-07	3136574
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-27 13:09:41-07	3136575
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-27 13:10:15-07	3136576
/	192.0.2.229	GET	200 OK	2016-07-27 13:09:27-07	3136577
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 13:09:44-07	3136578
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-27 13:10:04-07	3136579
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 13:10:02-07	3136580
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 13:09:42-07	3136581
/	192.0.2.136	GET	200 OK	2016-07-27 13:09:33-07	3136582
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-27 13:10:21-07	3136583
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-27 13:10:33-07	3136584
/	192.0.2.194	GET	200 OK	2016-07-27 13:09:38-07	3136585
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 13:10:32-07	3136586
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 13:09:55-07	3136587
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-27 13:10:38-07	3136588
/	198.51.100.74	GET	200 OK	2016-07-27 13:09:41-07	3136589
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-27 13:10:08-07	3136590
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-27 13:10:35-07	3136591
/	198.51.100.218	GET	200 OK	2016-07-27 13:09:44-07	3136592
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-27 13:10:02-07	3136593
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 13:10:24-07	3136594
/	192.0.2.118	GET	200 OK	2016-07-27 13:09:54-07	3136595
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 13:10:50-07	3136596
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-27 13:10:15-07	3136597
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-27 13:10:20-07	3136598
/	198.51.100.198	GET	200 OK	2016-07-27 13:09:57-07	3136599
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-27 13:10:42-07	3136600
/	203.0.113.74	GET	200 OK	2016-07-27 13:10:01-07	3136601
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-27 13:10:59-07	3136602
/article/bears-love-berriesh	203.0.113.74	GET	404 NOT FOUND	2016-07-27 13:10:37-07	3136603
/	203.0.113.155	GET	200 OK	2016-07-27 13:10:09-07	3136604
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 13:10:56-07	3136605
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 13:11:09-07	3136606
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-27 13:11:08-07	3136607
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 13:10:58-07	3136608
/	192.0.2.93	GET	200 OK	2016-07-27 13:10:11-07	3136609
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 13:11:10-07	3136610
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 13:10:50-07	3136611
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 13:10:36-07	3136612
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 13:11:06-07	3136613
/	203.0.113.42	GET	200 OK	2016-07-27 13:10:15-07	3136614
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 13:11:13-07	3136615
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-27 13:10:30-07	3136616
/	192.0.2.95	GET	200 OK	2016-07-27 13:10:18-07	3136617
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-27 13:10:44-07	3136618
/	198.51.100.248	GET	200 OK	2016-07-27 13:10:23-07	3136619
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-27 13:10:54-07	3136620
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-27 13:11:17-07	3136621
/	203.0.113.109	GET	200 OK	2016-07-27 13:10:27-07	3136622
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 13:11:24-07	3136623
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-27 13:11:17-07	3136624
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 13:11:04-07	3136625
/	198.51.100.185	GET	200 OK	2016-07-27 13:10:31-07	3136626
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 13:10:58-07	3136627
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 13:10:46-07	3136628
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 13:11:04-07	3136629
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-27 13:10:55-07	3136631
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-27 13:11:27-07	3136632
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-27 13:11:04-07	3136633
/	192.0.2.94	GET	200 OK	2016-07-27 13:10:45-07	3136634
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-27 13:11:16-07	3136635
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-27 13:11:26-07	3136636
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-27 13:11:11-07	3136637
/	198.51.100.86	GET	200 OK	2016-07-27 13:10:50-07	3136638
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-27 13:11:06-07	3136639
/	203.0.113.241	GET	200 OK	2016-07-27 13:10:56-07	3136640
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-27 13:11:27-07	3136641
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-27 13:11:34-07	3136642
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-27 13:11:51-07	3136643
/	198.51.100.145	GET	200 OK	2016-07-27 13:11:03-07	3136644
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 13:11:24-07	3136645
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-27 13:11:46-07	3136646
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-27 13:11:52-07	3136647
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-27 13:11:27-07	3136648
/	192.0.2.24	GET	200 OK	2016-07-27 13:11:12-07	3136649
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 13:11:55-07	3136650
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 13:11:47-07	3136651
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 13:11:31-07	3136652
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 13:11:33-07	3136653
/	192.0.2.185	GET	200 OK	2016-07-27 13:11:16-07	3136654
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 13:11:53-07	3136655
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-27 13:12:16-07	3136656
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-27 13:11:45-07	3136657
/	198.51.100.246	GET	200 OK	2016-07-27 13:11:21-07	3136658
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 13:12:11-07	3136659
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-27 13:11:45-07	3136660
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-27 13:11:46-07	3136661
/	203.0.113.26	GET	200 OK	2016-07-27 13:11:31-07	3136662
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 13:11:56-07	3136663
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-27 13:12:27-07	3136664
/	203.0.113.126	GET	200 OK	2016-07-27 13:11:33-07	3136665
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-27 13:11:50-07	3136666
/	198.51.100.80	GET	200 OK	2016-07-27 13:11:39-07	3136667
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-27 13:12:18-07	3136668
/	198.51.100.38	GET	200 OK	2016-07-27 13:11:45-07	3136669
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-27 13:12:31-07	3136670
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 13:12:21-07	3136671
/	198.51.100.73	GET	200 OK	2016-07-27 13:11:49-07	3136672
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 13:12:31-07	3136673
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 13:12:44-07	3136674
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 13:12:09-07	3136675
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-27 13:12:04-07	3136676
/	192.0.2.111	GET	200 OK	2016-07-27 13:11:54-07	3136677
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-27 13:12:41-07	3136678
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-27 13:12:54-07	3136679
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-27 13:12:43-07	3136680
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-27 13:12:34-07	3136681
/	192.0.2.130	GET	200 OK	2016-07-27 13:12:00-07	3136682
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-27 13:12:51-07	3136683
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-27 13:12:54-07	3136684
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-27 13:12:25-07	3136685
/	203.0.113.144	GET	200 OK	2016-07-27 13:12:09-07	3136686
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-27 13:12:42-07	3136687
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-27 13:12:55-07	3136688
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-27 13:12:28-07	3136689
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 13:12:45-07	3136690
/	198.51.100.147	GET	200 OK	2016-07-27 13:12:14-07	3136691
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-27 13:12:56-07	3136692
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 13:13:12-07	3136693
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-27 13:12:34-07	3136694
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 13:13:10-07	3136695
/	203.0.113.204	GET	200 OK	2016-07-27 13:12:24-07	3136696
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-27 13:13:15-07	3136697
/	192.0.2.46	GET	200 OK	2016-07-27 13:12:34-07	3136698
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-27 13:13:27-07	3136699
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 13:13:10-07	3136700
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-27 13:13:17-07	3136701
/	198.51.100.52	GET	200 OK	2016-07-27 13:12:42-07	3136702
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-27 13:13:32-07	3136703
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-27 13:13:05-07	3136704
/	203.0.113.52	GET	200 OK	2016-07-27 13:12:45-07	3136705
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-27 13:13:41-07	3136706
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 13:13:00-07	3136707
/	203.0.113.252	GET	200 OK	2016-07-27 13:12:47-07	3136708
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 13:13:16-07	3136709
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-27 13:13:15-07	3136710
/	198.51.100.69	GET	200 OK	2016-07-27 13:12:52-07	3136711
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-27 13:13:13-07	3136712
/	198.51.100.46	GET	200 OK	2016-07-27 13:12:56-07	3136713
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-27 13:13:18-07	3136714
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 13:13:25-07	3136715
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 13:13:47-07	3136716
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-27 13:13:22-07	3136717
/	192.0.2.59	GET	200 OK	2016-07-27 13:13:04-07	3136718
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-27 13:13:29-07	3136719
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 13:14:00-07	3136720
/	198.51.100.144	GET	200 OK	2016-07-27 13:13:06-07	3136721
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 13:13:56-07	3136722
/	198.51.100.43	GET	200 OK	2016-07-27 13:13:14-07	3136723
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-27 13:14:00-07	3136724
/	192.0.2.36	GET	200 OK	2016-07-27 13:13:22-07	3136725
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-27 13:14:01-07	3136726
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 13:14:07-07	3136727
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-27 13:13:51-07	3136728
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-27 13:14:22-07	3136729
/	203.0.113.154	GET	200 OK	2016-07-27 13:13:32-07	3136730
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-27 13:13:47-07	3136731
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 13:14:10-07	3136732
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-27 13:14:28-07	3136733
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-27 13:13:56-07	3136734
/	203.0.113.170	GET	200 OK	2016-07-27 13:13:37-07	3136735
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-27 13:14:10-07	3136736
/	192.0.2.92	GET	200 OK	2016-07-27 13:13:43-07	3136737
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 13:14:00-07	3136738
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 13:14:01-07	3136739
/	192.0.2.35	GET	200 OK	2016-07-27 13:13:47-07	3136740
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-27 13:14:35-07	3136741
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-27 13:14:08-07	3136742
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-27 13:14:10-07	3136743
/	203.0.113.158	GET	200 OK	2016-07-27 13:13:49-07	3136744
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-27 13:14:13-07	3136745
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-27 13:14:14-07	3136746
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 13:14:23-07	3136747
/	192.0.2.130	GET	200 OK	2016-07-27 13:13:50-07	3136748
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-27 13:14:09-07	3136749
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-27 13:14:28-07	3136750
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-27 13:14:15-07	3136751
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 13:14:34-07	3136752
/	203.0.113.203	GET	200 OK	2016-07-27 13:13:57-07	3136753
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-27 13:14:22-07	3136754
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-27 13:14:13-07	3136755
/	198.51.100.152	GET	200 OK	2016-07-27 13:14:03-07	3136756
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 13:14:24-07	3136757
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 13:14:38-07	3136758
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-27 13:14:30-07	3136759
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-27 13:14:21-07	3136760
/	192.0.2.1	GET	200 OK	2016-07-27 13:14:13-07	3136761
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 13:14:31-07	3136762
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 13:14:42-07	3136763
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-27 13:14:32-07	3136764
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-27 13:14:55-07	3136765
/	192.0.2.181	GET	200 OK	2016-07-27 13:14:17-07	3136766
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 13:15:03-07	3136767
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 13:14:49-07	3136768
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-27 13:15:00-07	3136769
/	198.51.100.168	GET	200 OK	2016-07-27 13:14:26-07	3136770
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 13:15:08-07	3136771
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-27 13:15:00-07	3136772
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-27 13:14:46-07	3136773
/	198.51.100.95	GET	200 OK	2016-07-27 13:14:27-07	3136774
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-27 13:15:24-07	3136775
/	203.0.113.143	GET	200 OK	2016-07-27 13:14:37-07	3136776
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-27 13:15:02-07	3136777
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-27 13:15:32-07	3136778
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 13:15:13-07	3136779
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-27 13:15:09-07	3136780
/	192.0.2.234	GET	200 OK	2016-07-27 13:14:42-07	3136781
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-27 13:15:09-07	3136782
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-27 13:15:24-07	3136783
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 13:14:59-07	3136784
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-27 13:15:06-07	3136785
/	198.51.100.5	GET	200 OK	2016-07-27 13:14:46-07	3136786
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 13:15:45-07	3136787
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 13:15:09-07	3136788
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-27 13:15:15-07	3136789
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-27 13:15:26-07	3136790
/	203.0.113.160	GET	200 OK	2016-07-27 13:14:49-07	3136791
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-27 13:15:38-07	3136792
/	198.51.100.157	GET	200 OK	2016-07-27 13:14:57-07	3136793
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-27 13:15:23-07	3136794
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-27 13:15:23-07	3136795
/	192.0.2.227	GET	200 OK	2016-07-27 13:15:02-07	3136796
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 13:15:33-07	3136797
/	203.0.113.19	GET	200 OK	2016-07-27 13:15:05-07	3136798
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-27 13:15:45-07	3136799
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-27 13:15:52-07	3136800
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-27 13:15:32-07	3136801
/	192.0.2.220	GET	200 OK	2016-07-27 13:15:06-07	3136802
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 13:15:28-07	3136803
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 13:16:06-07	3136804
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-27 13:15:53-07	3136805
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 13:15:31-07	3136806
/	203.0.113.126	GET	200 OK	2016-07-27 13:15:16-07	3136807
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 13:16:02-07	3136808
/	203.0.113.221	GET	200 OK	2016-07-27 13:15:17-07	3136809
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-27 13:16:06-07	3136810
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-27 13:15:46-07	3136811
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-27 13:15:35-07	3136812
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-27 13:16:00-07	3136813
/	203.0.113.123	GET	200 OK	2016-07-27 13:15:22-07	3136814
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 13:15:41-07	3136815
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-27 13:16:07-07	3136816
/	192.0.2.135	GET	200 OK	2016-07-27 13:15:24-07	3136817
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-27 13:16:04-07	3136818
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-27 13:15:58-07	3136819
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-27 13:16:18-07	3136820
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-27 13:15:49-07	3136821
/	192.0.2.124	GET	200 OK	2016-07-27 13:15:28-07	3136822
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 13:15:44-07	3136823
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-27 13:15:44-07	3136824
/	192.0.2.231	GET	200 OK	2016-07-27 13:15:33-07	3136825
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 13:16:29-07	3136826
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 13:15:54-07	3136827
/	203.0.113.18	GET	200 OK	2016-07-27 13:15:38-07	3136828
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 13:16:19-07	3136829
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 13:16:26-07	3136830
/	198.51.100.246	GET	200 OK	2016-07-27 13:15:45-07	3136831
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-27 13:16:28-07	3136832
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 13:16:45-07	3136833
/	198.51.100.157	GET	200 OK	2016-07-27 13:15:46-07	3136834
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-27 13:16:41-07	3136835
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-27 13:16:31-07	3136836
/	192.0.2.34	GET	200 OK	2016-07-27 13:15:50-07	3136837
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-27 13:16:19-07	3136838
/	203.0.113.154	GET	200 OK	2016-07-27 13:15:55-07	3136839
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 13:16:54-07	3136840
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-27 13:16:39-07	3136841
/	192.0.2.166	GET	200 OK	2016-07-27 13:15:59-07	3136842
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 13:16:41-07	3136843
/	203.0.113.163	GET	200 OK	2016-07-27 13:16:08-07	3136844
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-27 13:16:39-07	3136845
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 13:16:54-07	3136846
/	203.0.113.195	GET	200 OK	2016-07-27 13:16:18-07	3136847
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-27 13:17:01-07	3136848
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 13:16:47-07	3136849
/	192.0.2.171	GET	200 OK	2016-07-27 13:16:28-07	3136850
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-27 13:16:58-07	3136851
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-27 13:17:01-07	3136852
/	203.0.113.215	GET	200 OK	2016-07-27 13:16:35-07	3136853
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 13:17:23-07	3136854
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-27 13:17:10-07	3136855
/	198.51.100.164	GET	200 OK	2016-07-27 13:16:44-07	3136856
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 13:17:05-07	3136857
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-27 13:17:25-07	3136858
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-27 13:17:13-07	3136859
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-27 13:17:21-07	3136860
/	198.51.100.202	GET	200 OK	2016-07-27 13:16:47-07	3136861
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-27 13:17:07-07	3136862
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 13:17:11-07	3136863
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-27 13:17:21-07	3136864
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 13:17:47-07	3136865
/	198.51.100.27	GET	200 OK	2016-07-27 13:16:48-07	3136866
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-27 13:17:10-07	3136867
/	198.51.100.29	GET	200 OK	2016-07-27 13:16:53-07	3136868
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-27 13:17:30-07	3136869
/	192.0.2.77	GET	200 OK	2016-07-27 13:17:00-07	3136870
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-27 13:17:23-07	3136871
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-27 13:17:53-07	3136872
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-27 13:17:35-07	3136873
/	192.0.2.190	GET	200 OK	2016-07-27 13:17:07-07	3136874
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 13:17:39-07	3136875
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-27 13:17:25-07	3136876
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-27 13:18:04-07	3136877
/	198.51.100.85	GET	200 OK	2016-07-27 13:17:10-07	3136878
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-27 13:17:43-07	3136879
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 13:18:08-07	3136880
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-27 13:17:43-07	3136881
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 13:17:51-07	3136882
/	198.51.100.234	GET	200 OK	2016-07-27 13:17:19-07	3136883
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 13:17:57-07	3136884
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-27 13:18:04-07	3136885
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-27 13:18:16-07	3136886
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 13:17:37-07	3136887
/	192.0.2.200	GET	200 OK	2016-07-27 13:17:29-07	3136888
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-27 13:18:01-07	3136889
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-27 13:18:05-07	3136890
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-27 13:18:06-07	3136891
/	203.0.113.17	GET	200 OK	2016-07-27 13:17:32-07	3136892
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 13:18:09-07	3136893
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-27 13:18:21-07	3136894
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-27 13:17:52-07	3136895
/	203.0.113.165	GET	200 OK	2016-07-27 13:17:40-07	3136896
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-27 13:18:24-07	3136897
/	203.0.113.106	GET	200 OK	2016-07-27 13:17:47-07	3136898
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-27 13:18:38-07	3136899
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-27 13:18:35-07	3136900
/	198.51.100.242	GET	200 OK	2016-07-27 13:17:54-07	3136901
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 13:18:17-07	3136902
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 13:18:15-07	3136903
/	192.0.2.22	GET	200 OK	2016-07-27 13:17:55-07	3136904
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 13:18:17-07	3136905
/	198.51.100.192	GET	200 OK	2016-07-27 13:18:00-07	3136906
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-27 13:18:51-07	3136907
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-27 13:18:58-07	3136908
/	192.0.2.233	GET	200 OK	2016-07-27 13:18:08-07	3136909
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 13:18:52-07	3136910
/	198.51.100.85	GET	200 OK	2016-07-27 13:18:17-07	3136911
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-27 13:19:04-07	3136912
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-27 13:18:40-07	3136913
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-27 13:18:35-07	3136914
/	192.0.2.54	GET	200 OK	2016-07-27 13:18:18-07	3136915
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 13:18:37-07	3136916
/	198.51.100.207	GET	200 OK	2016-07-27 13:18:26-07	3136917
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-27 13:19:10-07	3136918
/	192.0.2.169	GET	200 OK	2016-07-27 13:18:29-07	3136919
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 13:18:52-07	3136920
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 13:19:25-07	3136921
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-27 13:18:58-07	3136922
/	203.0.113.125	GET	200 OK	2016-07-27 13:18:39-07	3136923
/article/candidate-is-jerkd	203.0.113.125	GET	404 NOT FOUND	2016-07-27 13:19:28-07	3136924
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-27 13:19:27-07	3136925
/article/bears-love-berriess	203.0.113.125	GET	404 NOT FOUND	2016-07-27 13:19:31-07	3136926
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-27 13:19:12-07	3136927
/	198.51.100.80	GET	200 OK	2016-07-27 13:18:42-07	3136928
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-27 13:19:07-07	3136929
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-27 13:19:28-07	3136930
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-27 13:19:31-07	3136931
/	203.0.113.30	GET	200 OK	2016-07-27 13:18:52-07	3136932
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-27 13:19:37-07	3136933
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-27 13:19:12-07	3136934
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-27 13:19:34-07	3136935
/	198.51.100.241	GET	200 OK	2016-07-27 13:18:59-07	3136936
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-27 13:19:21-07	3136937
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-27 13:19:26-07	3136938
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-27 13:19:54-07	3136939
/	203.0.113.47	GET	200 OK	2016-07-27 13:19:09-07	3136940
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 13:19:34-07	3136941
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 13:19:32-07	3136942
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-27 13:20:05-07	3136943
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-27 13:19:34-07	3136944
/	192.0.2.228	GET	200 OK	2016-07-27 13:19:19-07	3136945
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-27 13:19:42-07	3136946
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-27 13:19:49-07	3136947
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-27 13:19:37-07	3136948
/	203.0.113.207	GET	200 OK	2016-07-27 13:19:27-07	3136949
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-27 13:19:50-07	3136950
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-27 13:19:43-07	3136951
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-27 13:20:24-07	3136952
/	203.0.113.43	GET	200 OK	2016-07-27 13:19:37-07	3136953
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-27 13:20:03-07	3136954
/	198.51.100.237	GET	200 OK	2016-07-27 13:19:40-07	3136955
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 13:20:12-07	3136956
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-27 13:19:55-07	3136957
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-27 13:20:38-07	3136958
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 13:20:19-07	3136959
/	203.0.113.17	GET	200 OK	2016-07-27 13:19:42-07	3136960
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 13:20:10-07	3136961
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 13:20:03-07	3136962
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 13:20:27-07	3136963
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 13:20:31-07	3136964
/	198.51.100.177	GET	200 OK	2016-07-27 13:19:51-07	3136965
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 13:20:43-07	3136966
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 13:20:34-07	3136967
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-27 13:20:13-07	3136968
/	198.51.100.45	GET	200 OK	2016-07-27 13:19:52-07	3136969
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 13:20:45-07	3136970
/	203.0.113.174	GET	200 OK	2016-07-27 13:19:57-07	3136971
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-27 13:20:54-07	3136972
/	198.51.100.204	GET	200 OK	2016-07-27 13:19:58-07	3136973
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 13:20:56-07	3136974
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-27 13:20:19-07	3136975
/	198.51.100.103	GET	200 OK	2016-07-27 13:20:00-07	3136976
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-27 13:21:00-07	3136977
/	198.51.100.71	GET	200 OK	2016-07-27 13:20:04-07	3136978
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-27 13:20:47-07	3136979
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-27 13:20:28-07	3136980
/	192.0.2.110	GET	200 OK	2016-07-27 13:20:08-07	3136981
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 13:20:40-07	3136982
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-27 13:20:30-07	3136983
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 13:20:30-07	3136984
/	198.51.100.85	GET	200 OK	2016-07-27 13:20:15-07	3136985
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 13:20:44-07	3136986
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-27 13:20:59-07	3136987
/	198.51.100.84	GET	200 OK	2016-07-27 13:20:20-07	3136988
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 13:20:47-07	3136989
/	192.0.2.62	GET	200 OK	2016-07-27 13:20:30-07	3136990
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-27 13:21:03-07	3136991
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-27 13:21:06-07	3136992
/	198.51.100.57	GET	200 OK	2016-07-27 13:20:39-07	3136993
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 13:21:00-07	3136994
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-27 13:21:37-07	3136995
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 13:21:26-07	3136996
/	203.0.113.198	GET	200 OK	2016-07-27 13:20:41-07	3136997
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 13:21:25-07	3136998
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 13:21:37-07	3136999
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 13:21:34-07	3137000
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 13:21:30-07	3137001
/	192.0.2.235	GET	200 OK	2016-07-27 13:20:49-07	3137002
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-27 13:21:23-07	3137003
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-27 13:21:42-07	3137004
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-27 13:21:17-07	3137005
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-27 13:21:36-07	3137006
/	203.0.113.206	GET	200 OK	2016-07-27 13:20:58-07	3137007
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-27 13:21:39-07	3137008
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-27 13:21:17-07	3137009
/	198.51.100.137	GET	200 OK	2016-07-27 15:21:30-07	3141483
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-27 13:21:37-07	3137010
/	192.0.2.221	GET	200 OK	2016-07-27 13:20:59-07	3137011
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-27 13:21:51-07	3137012
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-27 13:21:31-07	3137013
/	198.51.100.235	GET	200 OK	2016-07-27 13:21:08-07	3137014
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-27 13:21:25-07	3137015
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 13:22:08-07	3137016
/	203.0.113.221	GET	200 OK	2016-07-27 13:21:12-07	3137017
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 13:21:27-07	3137018
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-27 13:21:30-07	3137019
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-27 13:21:57-07	3137020
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-27 13:22:08-07	3137021
/	198.51.100.253	GET	200 OK	2016-07-27 13:21:22-07	3137022
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-27 13:21:38-07	3137023
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-27 13:21:59-07	3137024
/	203.0.113.166	GET	200 OK	2016-07-27 13:21:29-07	3137025
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 13:22:18-07	3137026
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 13:21:47-07	3137027
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 13:22:17-07	3137028
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-27 13:22:09-07	3137029
/	192.0.2.142	GET	200 OK	2016-07-27 13:21:34-07	3137030
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 13:22:09-07	3137031
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-27 13:22:21-07	3137032
/	198.51.100.94	GET	200 OK	2016-07-27 13:21:42-07	3137033
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 13:22:24-07	3137034
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 13:22:34-07	3137035
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-27 13:22:04-07	3137036
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 13:22:36-07	3137037
/	198.51.100.96	GET	200 OK	2016-07-27 13:21:50-07	3137038
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-27 13:22:13-07	3137039
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 13:22:43-07	3137040
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 13:22:17-07	3137041
/	198.51.100.186	GET	200 OK	2016-07-27 13:21:55-07	3137042
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-27 13:22:55-07	3137043
/	192.0.2.158	GET	200 OK	2016-07-27 13:22:04-07	3137044
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-27 13:23:02-07	3137045
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-27 13:22:49-07	3137046
/	192.0.2.178	GET	200 OK	2016-07-27 13:22:13-07	3137047
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-27 13:22:55-07	3137048
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-27 13:22:56-07	3137049
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 13:23:11-07	3137050
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 13:22:56-07	3137051
/	192.0.2.237	GET	200 OK	2016-07-27 13:22:21-07	3137052
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-27 13:23:10-07	3137053
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-27 13:22:50-07	3137054
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 13:23:19-07	3137055
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 13:23:00-07	3137056
/	198.51.100.30	GET	200 OK	2016-07-27 13:22:29-07	3137057
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-27 13:22:49-07	3137058
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-27 13:23:03-07	3137059
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-27 13:23:22-07	3137060
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-27 13:23:24-07	3137061
/	203.0.113.246	GET	200 OK	2016-07-27 13:22:33-07	3137062
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-27 13:22:55-07	3137063
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 13:22:51-07	3137064
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-27 13:23:08-07	3137065
/	203.0.113.173	GET	200 OK	2016-07-27 13:22:36-07	3137066
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-27 13:22:59-07	3137067
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-27 13:23:11-07	3137068
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-27 13:23:07-07	3137069
/	203.0.113.187	GET	200 OK	2016-07-27 13:22:46-07	3137070
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 13:23:13-07	3137071
/	198.51.100.156	GET	200 OK	2016-07-27 13:22:53-07	3137072
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-27 13:23:33-07	3137073
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-27 13:23:35-07	3137074
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-27 13:23:45-07	3137075
/	203.0.113.83	GET	200 OK	2016-07-27 13:22:58-07	3137076
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 13:23:30-07	3137077
/	192.0.2.241	GET	200 OK	2016-07-27 13:23:08-07	3137078
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 13:23:29-07	3137079
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-27 13:23:57-07	3137080
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 13:23:34-07	3137081
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 13:23:25-07	3137082
/	192.0.2.235	GET	200 OK	2016-07-27 13:23:11-07	3137083
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-27 13:23:31-07	3137084
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-27 13:24:01-07	3137085
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-27 13:24:11-07	3137086
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-27 13:23:29-07	3137087
/	198.51.100.77	GET	200 OK	2016-07-27 13:23:19-07	3137088
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-27 13:23:56-07	3137089
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-27 13:23:46-07	3137090
/	192.0.2.195	GET	200 OK	2016-07-27 13:23:21-07	3137091
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 13:24:10-07	3137092
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-27 13:23:59-07	3137093
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-27 13:23:54-07	3137094
/	203.0.113.97	GET	200 OK	2016-07-27 13:23:27-07	3137095
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 13:24:11-07	3137096
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-27 13:23:52-07	3137097
/	203.0.113.42	GET	200 OK	2016-07-27 13:23:28-07	3137098
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-27 13:24:18-07	3137099
/	198.51.100.94	GET	200 OK	2016-07-27 13:23:33-07	3137100
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-27 13:24:14-07	3137101
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 13:24:19-07	3137102
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 13:24:30-07	3137103
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 13:24:24-07	3137104
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 13:24:17-07	3137106
/	198.51.100.99	GET	200 OK	2016-07-27 13:23:46-07	3137107
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-27 13:24:08-07	3137108
/	192.0.2.65	GET	200 OK	2016-07-27 13:23:53-07	3137109
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 13:24:28-07	3137110
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 13:24:21-07	3137111
/	203.0.113.62	GET	200 OK	2016-07-27 13:23:57-07	3137112
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 13:24:31-07	3137113
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 13:24:30-07	3137114
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-27 13:24:55-07	3137115
/	198.51.100.248	GET	200 OK	2016-07-27 13:24:04-07	3137116
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-27 13:24:45-07	3137117
/	203.0.113.147	GET	200 OK	2016-07-27 13:24:07-07	3137118
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-27 13:24:58-07	3137119
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-27 13:24:27-07	3137120
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 13:24:23-07	3137121
/	198.51.100.25	GET	200 OK	2016-07-27 13:24:10-07	3137122
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-27 13:25:09-07	3137123
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 13:24:36-07	3137124
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 13:24:44-07	3137125
/	192.0.2.239	GET	200 OK	2016-07-27 13:24:16-07	3137126
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-27 13:25:11-07	3137127
/	198.51.100.155	GET	200 OK	2016-07-27 13:24:24-07	3137128
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-27 13:25:16-07	3137129
/	192.0.2.242	GET	200 OK	2016-07-27 13:24:29-07	3137130
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-27 13:25:24-07	3137131
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-27 13:25:08-07	3137132
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-27 13:25:00-07	3137133
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-27 13:24:47-07	3137134
/	198.51.100.12	GET	200 OK	2016-07-27 13:24:38-07	3137135
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-27 13:25:16-07	3137136
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-27 13:24:56-07	3137137
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-27 13:25:34-07	3137138
/	192.0.2.10	GET	200 OK	2016-07-27 13:24:41-07	3137139
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 13:25:30-07	3137140
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-27 13:24:59-07	3137141
/	198.51.100.201	GET	200 OK	2016-07-27 13:24:45-07	3137142
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-27 13:25:00-07	3137143
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 13:25:43-07	3137144
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-27 13:25:25-07	3137145
/	198.51.100.251	GET	200 OK	2016-07-27 13:24:48-07	3137146
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-27 13:25:45-07	3137147
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-27 13:25:12-07	3137148
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-27 13:25:24-07	3137149
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-27 13:25:42-07	3137150
/	203.0.113.163	GET	200 OK	2016-07-27 13:24:55-07	3137151
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 13:25:52-07	3137152
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-27 13:25:49-07	3137153
/	198.51.100.59	GET	200 OK	2016-07-27 13:25:03-07	3137154
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-27 13:26:02-07	3137155
/	203.0.113.100	GET	200 OK	2016-07-27 13:25:08-07	3137156
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-27 13:25:26-07	3137157
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 13:25:55-07	3137158
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-27 13:25:26-07	3137159
/	198.51.100.37	GET	200 OK	2016-07-27 13:25:12-07	3137160
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 13:25:33-07	3137161
/	198.51.100.227	GET	200 OK	2016-07-27 13:25:17-07	3137162
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-27 13:25:52-07	3137163
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 13:25:52-07	3137164
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-27 13:25:42-07	3137165
/	203.0.113.91	GET	200 OK	2016-07-27 13:25:27-07	3137166
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-27 13:25:46-07	3137167
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-27 13:26:07-07	3137168
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-27 13:26:23-07	3137169
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-27 13:26:18-07	3137170
/	192.0.2.113	GET	200 OK	2016-07-27 13:25:29-07	3137171
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 13:26:15-07	3137172
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-27 13:26:11-07	3137173
/	198.51.100.208	GET	200 OK	2016-07-27 13:25:36-07	3137174
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-27 13:26:23-07	3137175
/	203.0.113.1	GET	200 OK	2016-07-27 13:25:45-07	3137176
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-27 13:26:17-07	3137177
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-27 13:26:37-07	3137178
/	198.51.100.91	GET	200 OK	2016-07-27 13:25:48-07	3137179
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-27 13:26:20-07	3137180
/	203.0.113.54	GET	200 OK	2016-07-27 13:25:58-07	3137181
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 13:26:30-07	3137182
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 13:26:58-07	3137183
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-27 13:26:30-07	3137184
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-27 13:26:23-07	3137185
/	198.51.100.47	GET	200 OK	2016-07-27 13:26:06-07	3137186
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 13:26:27-07	3137187
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-27 13:26:43-07	3137188
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 13:26:56-07	3137189
/	198.51.100.231	GET	200 OK	2016-07-27 13:26:16-07	3137190
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-27 13:26:49-07	3137191
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-27 13:26:38-07	3137192
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 13:26:44-07	3137193
/	203.0.113.143	GET	200 OK	2016-07-27 13:26:25-07	3137194
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-27 13:26:45-07	3137195
/	198.51.100.196	GET	200 OK	2016-07-27 13:26:29-07	3137196
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-27 13:26:57-07	3137197
/	203.0.113.79	GET	200 OK	2016-07-27 13:26:33-07	3137198
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-27 13:27:18-07	3137199
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 13:27:21-07	3137200
/	192.0.2.24	GET	200 OK	2016-07-27 13:26:34-07	3137201
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-27 13:27:13-07	3137202
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 13:27:26-07	3137203
/	203.0.113.126	GET	200 OK	2016-07-27 13:26:35-07	3137204
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-27 13:27:35-07	3137205
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 13:27:35-07	3137206
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-27 13:27:29-07	3137207
/	192.0.2.88	GET	200 OK	2016-07-27 13:26:45-07	3137208
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 13:27:13-07	3137209
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-27 13:27:08-07	3137210
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 13:27:00-07	3137211
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 13:27:41-07	3137212
/	203.0.113.222	GET	200 OK	2016-07-27 13:26:53-07	3137213
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-27 13:27:48-07	3137214
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 13:27:38-07	3137215
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 13:27:51-07	3137216
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-27 13:27:12-07	3137217
/	203.0.113.184	GET	200 OK	2016-07-27 13:26:58-07	3137218
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-27 13:27:51-07	3137219
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-27 13:27:55-07	3137220
/	198.51.100.147	GET	200 OK	2016-07-27 13:27:05-07	3137221
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-27 13:27:31-07	3137222
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-27 13:27:50-07	3137223
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-27 13:27:58-07	3137224
/	198.51.100.161	GET	200 OK	2016-07-27 13:27:12-07	3137225
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-27 13:27:46-07	3137226
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-27 13:27:34-07	3137227
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-27 13:28:08-07	3137228
/	198.51.100.29	GET	200 OK	2016-07-27 13:27:15-07	3137229
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-27 13:27:42-07	3137230
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-27 13:28:03-07	3137231
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-27 13:28:04-07	3137232
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-27 13:28:11-07	3137233
/	192.0.2.32	GET	200 OK	2016-07-27 13:27:17-07	3137234
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 13:27:32-07	3137235
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-27 13:27:52-07	3137236
/	198.51.100.48	GET	200 OK	2016-07-27 13:27:25-07	3137237
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-27 13:28:22-07	3137238
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-27 13:27:55-07	3137239
/	203.0.113.56	GET	200 OK	2016-07-27 13:27:28-07	3137240
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 13:28:22-07	3137241
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 13:28:07-07	3137242
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-27 13:28:08-07	3137243
/	203.0.113.189	GET	200 OK	2016-07-27 13:27:36-07	3137244
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-27 13:28:25-07	3137245
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-27 13:28:26-07	3137246
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-27 13:27:59-07	3137247
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-27 13:28:36-07	3137248
/	198.51.100.249	GET	200 OK	2016-07-27 13:27:42-07	3137249
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 13:28:12-07	3137250
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 13:28:18-07	3137251
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 13:28:13-07	3137252
/	203.0.113.56	GET	200 OK	2016-07-27 13:27:43-07	3137253
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 13:28:15-07	3137254
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-27 13:28:06-07	3137255
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-27 13:28:23-07	3137256
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-27 13:28:41-07	3137257
/	203.0.113.53	GET	200 OK	2016-07-27 13:27:44-07	3137258
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 13:28:35-07	3137259
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-27 13:28:22-07	3137260
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-27 13:28:30-07	3137261
/	192.0.2.220	GET	200 OK	2016-07-27 13:27:53-07	3137262
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 13:28:11-07	3137263
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 13:28:24-07	3137264
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 13:28:44-07	3137265
/	192.0.2.241	GET	200 OK	2016-07-27 13:28:01-07	3137266
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 13:28:57-07	3137267
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 13:28:52-07	3137268
/	203.0.113.58	GET	200 OK	2016-07-27 13:28:06-07	3137269
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-27 13:28:56-07	3137270
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-27 13:28:22-07	3137271
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-27 13:28:30-07	3137272
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-27 13:29:01-07	3137273
/	192.0.2.198	GET	200 OK	2016-07-27 13:28:08-07	3137274
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-27 13:28:59-07	3137275
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-27 13:28:24-07	3137276
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-27 13:28:30-07	3137277
/	198.51.100.203	GET	200 OK	2016-07-27 13:28:11-07	3137278
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 13:28:48-07	3137279
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-27 13:28:39-07	3137280
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 13:28:44-07	3137281
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 13:28:48-07	3137282
/	198.51.100.181	GET	200 OK	2016-07-27 13:28:17-07	3137283
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-27 13:29:10-07	3137284
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 13:28:56-07	3137285
/	203.0.113.180	GET	200 OK	2016-07-27 13:28:22-07	3137286
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-27 13:29:22-07	3137287
/	203.0.113.83	GET	200 OK	2016-07-27 13:28:30-07	3137288
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 13:29:19-07	3137289
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 13:28:51-07	3137290
/	203.0.113.226	GET	200 OK	2016-07-27 13:28:35-07	3137291
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 13:29:31-07	3137292
/	192.0.2.222	GET	200 OK	2016-07-27 13:28:45-07	3137293
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-27 13:29:29-07	3137294
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-27 13:29:01-07	3137295
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 13:29:07-07	3137297
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 13:29:23-07	3137298
/	203.0.113.7	GET	200 OK	2016-07-27 13:28:58-07	3137299
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-27 13:29:24-07	3137300
/article/candidate-is-jerkh	203.0.113.7	GET	404 NOT FOUND	2016-07-27 13:29:56-07	3137301
/	198.51.100.49	GET	200 OK	2016-07-27 13:29:05-07	3137302
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-27 13:29:24-07	3137303
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-27 13:29:40-07	3137304
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-27 13:29:31-07	3137305
/	192.0.2.239	GET	200 OK	2016-07-27 13:29:12-07	3137306
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 13:29:35-07	3137307
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-27 13:29:56-07	3137308
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-27 13:29:57-07	3137309
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-27 13:29:40-07	3137310
/	192.0.2.109	GET	200 OK	2016-07-27 13:29:16-07	3137311
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-27 13:30:09-07	3137312
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-27 13:29:57-07	3137313
/	192.0.2.197	GET	200 OK	2016-07-27 13:29:18-07	3137314
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-27 13:29:34-07	3137315
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 13:29:39-07	3137316
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-27 13:29:39-07	3137317
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-27 13:29:41-07	3137318
/	192.0.2.45	GET	200 OK	2016-07-27 13:29:20-07	3137319
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-27 13:29:39-07	3137320
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 13:30:10-07	3137321
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 13:29:49-07	3137322
/	198.51.100.244	GET	200 OK	2016-07-27 13:29:29-07	3137323
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 13:30:26-07	3137324
/	198.51.100.199	GET	200 OK	2016-07-27 13:29:38-07	3137325
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-27 13:29:59-07	3137326
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-27 13:30:23-07	3137327
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-27 13:30:06-07	3137328
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-27 13:30:19-07	3137329
/	192.0.2.35	GET	200 OK	2016-07-27 13:29:43-07	3137330
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-27 13:30:05-07	3137331
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 13:30:02-07	3137332
/	198.51.100.62	GET	200 OK	2016-07-27 13:29:53-07	3137333
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-27 13:30:37-07	3137334
/	198.51.100.147	GET	200 OK	2016-07-27 13:29:56-07	3137335
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 13:30:44-07	3137336
/	192.0.2.215	GET	200 OK	2016-07-27 13:30:06-07	3137337
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 13:31:00-07	3137338
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 13:30:53-07	3137339
/	192.0.2.15	GET	200 OK	2016-07-27 13:30:08-07	3137340
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-27 13:31:08-07	3137341
/	203.0.113.81	GET	200 OK	2016-07-27 13:30:10-07	3137342
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-27 13:30:54-07	3137343
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-27 13:30:56-07	3137344
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-27 13:30:32-07	3137345
/	192.0.2.77	GET	200 OK	2016-07-27 13:30:18-07	3137346
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-27 13:31:04-07	3137347
/	198.51.100.228	GET	200 OK	2016-07-27 13:30:21-07	3137348
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-27 13:30:53-07	3137349
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-27 13:30:54-07	3137350
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-27 13:31:04-07	3137351
/	198.51.100.96	GET	200 OK	2016-07-27 13:30:27-07	3137352
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 13:30:51-07	3137353
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-27 13:31:15-07	3137354
/	198.51.100.65	GET	200 OK	2016-07-27 13:30:33-07	3137355
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 13:30:59-07	3137356
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 13:31:29-07	3137357
/	192.0.2.4	GET	200 OK	2016-07-27 13:30:37-07	3137358
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-27 13:30:55-07	3137359
/	192.0.2.37	GET	200 OK	2016-07-27 13:30:44-07	3137360
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-27 13:31:30-07	3137361
/	203.0.113.69	GET	200 OK	2016-07-27 13:30:51-07	3137362
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-27 13:31:16-07	3137363
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 13:31:12-07	3137364
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-27 13:31:07-07	3137365
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 13:31:36-07	3137366
/	203.0.113.195	GET	200 OK	2016-07-27 13:31:00-07	3137367
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 13:31:29-07	3137368
/	203.0.113.246	GET	200 OK	2016-07-27 13:31:04-07	3137369
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-27 13:31:46-07	3137370
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-27 13:31:32-07	3137371
/	198.51.100.16	GET	200 OK	2016-07-27 13:31:05-07	3137372
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-27 13:31:33-07	3137373
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 13:32:04-07	3137374
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-27 13:31:31-07	3137375
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-27 13:31:45-07	3137376
/	192.0.2.76	GET	200 OK	2016-07-27 13:31:08-07	3137377
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-27 13:31:53-07	3137378
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-27 13:31:29-07	3137379
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 13:31:27-07	3137380
/	203.0.113.100	GET	200 OK	2016-07-27 13:31:17-07	3137381
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-27 13:31:57-07	3137382
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 13:32:10-07	3137383
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-27 13:31:47-07	3137384
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-27 13:32:13-07	3137385
/	192.0.2.157	GET	200 OK	2016-07-27 13:31:22-07	3137386
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 13:31:54-07	3137387
/	198.51.100.180	GET	200 OK	2016-07-27 13:31:28-07	3137388
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 13:31:51-07	3137389
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-27 13:31:48-07	3137390
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-27 13:31:51-07	3137391
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 13:31:50-07	3137392
/	192.0.2.85	GET	200 OK	2016-07-27 13:31:35-07	3137393
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 13:32:12-07	3137394
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 13:32:26-07	3137395
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-27 13:32:30-07	3137396
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 13:32:22-07	3137397
/	192.0.2.104	GET	200 OK	2016-07-27 13:31:42-07	3137398
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 13:32:28-07	3137399
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 13:32:20-07	3137400
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-27 13:32:24-07	3137401
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-27 13:32:21-07	3137402
/	198.51.100.245	GET	200 OK	2016-07-27 13:31:44-07	3137403
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-27 13:32:01-07	3137404
/	198.51.100.224	GET	200 OK	2016-07-27 13:31:51-07	3137405
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-27 13:32:40-07	3137406
/	192.0.2.105	GET	200 OK	2016-07-27 13:31:54-07	3137407
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-27 13:32:47-07	3137408
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-27 13:32:17-07	3137409
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 13:32:14-07	3137410
/	192.0.2.105	GET	200 OK	2016-07-27 13:32:04-07	3137411
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-27 13:32:22-07	3137412
/	198.51.100.178	GET	200 OK	2016-07-27 13:32:11-07	3137413
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-27 13:32:29-07	3137414
/	203.0.113.212	GET	200 OK	2016-07-27 13:32:19-07	3137415
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-27 13:33:03-07	3137416
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-27 13:32:56-07	3137417
/	192.0.2.43	GET	200 OK	2016-07-27 13:32:27-07	3137418
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-27 13:33:03-07	3137419
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-27 13:32:55-07	3137420
/	203.0.113.48	GET	200 OK	2016-07-27 13:32:36-07	3137421
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-27 13:33:17-07	3137422
/	203.0.113.175	GET	200 OK	2016-07-27 13:32:37-07	3137423
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 13:33:37-07	3137424
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-27 13:33:24-07	3137425
/	203.0.113.174	GET	200 OK	2016-07-27 13:32:45-07	3137426
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-27 13:33:45-07	3137427
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-27 13:33:43-07	3137428
/	203.0.113.253	GET	200 OK	2016-07-27 13:32:52-07	3137429
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-27 13:33:23-07	3137430
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-27 13:33:14-07	3137431
/	192.0.2.161	GET	200 OK	2016-07-27 13:32:53-07	3137432
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-27 13:33:38-07	3137433
/	198.51.100.194	GET	200 OK	2016-07-27 13:33:02-07	3137434
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-27 13:33:38-07	3137435
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-27 13:33:44-07	3137436
/	192.0.2.25	GET	200 OK	2016-07-27 13:33:08-07	3137437
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-27 13:33:25-07	3137438
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-27 13:34:05-07	3137439
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-27 13:33:32-07	3137440
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-27 13:34:08-07	3137441
/	192.0.2.123	GET	200 OK	2016-07-27 13:33:18-07	3137442
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-27 13:33:48-07	3137443
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 13:34:13-07	3137444
/	203.0.113.249	GET	200 OK	2016-07-27 13:33:25-07	3137445
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-27 13:34:17-07	3137446
/	192.0.2.194	GET	200 OK	2016-07-27 13:33:29-07	3137447
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 13:34:21-07	3137448
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 13:33:48-07	3137449
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-27 13:34:03-07	3137450
/	203.0.113.88	GET	200 OK	2016-07-27 13:33:39-07	3137451
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 13:34:03-07	3137452
/	192.0.2.216	GET	200 OK	2016-07-27 13:33:47-07	3137453
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 13:34:38-07	3137454
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 13:34:15-07	3137455
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-27 13:34:38-07	3137456
/	203.0.113.162	GET	200 OK	2016-07-27 13:33:57-07	3137457
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-27 13:34:52-07	3137458
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-27 13:34:53-07	3137459
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-27 13:34:38-07	3137460
/	203.0.113.145	GET	200 OK	2016-07-27 13:34:03-07	3137461
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-27 13:34:46-07	3137462
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-27 13:34:24-07	3137463
/	192.0.2.102	GET	200 OK	2016-07-27 13:34:09-07	3137464
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-27 13:34:26-07	3137465
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-27 13:34:36-07	3137466
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-27 13:34:44-07	3137467
/	203.0.113.182	GET	200 OK	2016-07-27 13:34:12-07	3137468
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 13:34:46-07	3137469
/	198.51.100.70	GET	200 OK	2016-07-27 13:34:15-07	3137470
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 13:34:42-07	3137471
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 13:35:01-07	3137472
/	203.0.113.156	GET	200 OK	2016-07-27 13:34:24-07	3137473
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 13:34:44-07	3137474
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 13:34:44-07	3137475
/	198.51.100.28	GET	200 OK	2016-07-27 13:34:29-07	3137476
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-27 13:35:11-07	3137477
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-27 13:35:03-07	3137478
/	192.0.2.76	GET	200 OK	2016-07-27 13:34:37-07	3137479
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 13:35:36-07	3137480
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-27 13:35:03-07	3137481
/	198.51.100.213	GET	200 OK	2016-07-27 13:34:47-07	3137482
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 13:35:41-07	3137483
/	198.51.100.248	GET	200 OK	2016-07-27 13:34:48-07	3137484
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 13:35:31-07	3137485
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 13:35:17-07	3137486
/	198.51.100.39	GET	200 OK	2016-07-27 13:34:50-07	3137487
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 13:35:32-07	3137488
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 13:35:22-07	3137489
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-27 13:35:09-07	3137490
/	192.0.2.66	GET	200 OK	2016-07-27 13:34:55-07	3137491
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-27 13:35:37-07	3137492
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-27 13:35:35-07	3137493
/	203.0.113.99	GET	200 OK	2016-07-27 13:35:05-07	3137494
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-27 13:35:41-07	3137495
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-27 13:35:23-07	3137496
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 13:36:00-07	3137497
/	203.0.113.129	GET	200 OK	2016-07-27 13:35:08-07	3137498
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 13:35:49-07	3137499
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 13:35:37-07	3137500
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 13:35:23-07	3137501
/	198.51.100.184	GET	200 OK	2016-07-27 13:35:11-07	3137502
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 13:35:34-07	3137503
/	198.51.100.161	GET	200 OK	2016-07-27 13:35:18-07	3137504
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-27 13:35:36-07	3137505
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 13:35:56-07	3137506
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-27 13:36:08-07	3137507
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 13:35:41-07	3137508
/	198.51.100.214	GET	200 OK	2016-07-27 13:35:19-07	3137509
/article/bad-things-goneu	198.51.100.214	GET	404 NOT FOUND	2016-07-27 13:35:45-07	3137510
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 13:36:19-07	3137511
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-27 13:36:05-07	3137512
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-27 13:35:35-07	3137513
/	203.0.113.195	GET	200 OK	2016-07-27 13:35:26-07	3137514
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-27 13:36:00-07	3137515
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 13:35:42-07	3137516
/	203.0.113.247	GET	200 OK	2016-07-27 13:35:32-07	3137517
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-27 13:35:47-07	3137518
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-27 13:36:27-07	3137519
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-27 13:36:17-07	3137520
/	192.0.2.103	GET	200 OK	2016-07-27 13:35:37-07	3137521
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-27 13:36:08-07	3137522
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 13:35:57-07	3137523
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 13:36:29-07	3137524
/	198.51.100.156	GET	200 OK	2016-07-27 13:35:46-07	3137525
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-27 13:36:26-07	3137526
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-27 13:36:39-07	3137527
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 13:36:46-07	3137528
/	203.0.113.163	GET	200 OK	2016-07-27 13:35:52-07	3137529
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 13:36:36-07	3137530
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-27 13:36:50-07	3137531
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-27 13:36:30-07	3137532
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-27 13:36:17-07	3137533
/	198.51.100.86	GET	200 OK	2016-07-27 13:35:55-07	3137534
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 13:36:41-07	3137535
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-27 13:36:34-07	3137536
/	198.51.100.179	GET	200 OK	2016-07-27 13:36:02-07	3137537
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 13:36:40-07	3137538
/	198.51.100.247	GET	200 OK	2016-07-27 13:36:12-07	3137539
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 13:36:57-07	3137540
/	192.0.2.188	GET	200 OK	2016-07-27 13:36:14-07	3137541
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-27 13:36:45-07	3137542
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 13:36:47-07	3137543
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 13:36:43-07	3137544
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-27 13:37:05-07	3137545
/	198.51.100.118	GET	200 OK	2016-07-27 13:36:19-07	3137546
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-27 13:37:17-07	3137547
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-27 13:37:09-07	3137548
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-27 13:37:01-07	3137549
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-27 13:36:41-07	3137550
/	192.0.2.162	GET	200 OK	2016-07-27 13:36:26-07	3137551
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 13:37:07-07	3137552
/	192.0.2.100	GET	200 OK	2016-07-27 13:36:36-07	3137553
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-27 13:37:15-07	3137554
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-27 13:37:11-07	3137555
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-27 13:37:32-07	3137556
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-27 13:37:24-07	3137557
/	192.0.2.155	GET	200 OK	2016-07-27 13:36:40-07	3137558
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-27 13:37:35-07	3137559
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 13:37:07-07	3137560
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-27 13:37:12-07	3137561
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-27 13:37:03-07	3137562
/	192.0.2.220	GET	200 OK	2016-07-27 13:36:45-07	3137563
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-27 13:37:43-07	3137564
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-27 13:37:36-07	3137565
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 13:37:24-07	3137566
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-27 13:37:32-07	3137567
/	192.0.2.162	GET	200 OK	2016-07-27 13:36:54-07	3137568
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 13:37:24-07	3137569
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 13:37:37-07	3137570
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-27 13:37:40-07	3137571
/	198.51.100.114	GET	200 OK	2016-07-27 13:37:00-07	3137572
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-27 13:37:15-07	3137573
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-27 13:37:36-07	3137574
/	198.51.100.253	GET	200 OK	2016-07-27 13:37:10-07	3137575
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-27 13:37:35-07	3137576
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-27 13:37:42-07	3137577
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-27 13:37:49-07	3137578
/	203.0.113.4	GET	200 OK	2016-07-27 13:37:17-07	3137579
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-27 13:37:35-07	3137580
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 13:37:38-07	3137581
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-27 13:37:59-07	3137582
/	192.0.2.47	GET	200 OK	2016-07-27 13:37:25-07	3137583
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-27 13:37:44-07	3137584
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 13:37:53-07	3137585
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-27 13:37:50-07	3137586
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 13:38:14-07	3137587
/	198.51.100.224	GET	200 OK	2016-07-27 13:37:27-07	3137588
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-27 13:38:18-07	3137589
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-27 13:37:50-07	3137590
/	198.51.100.92	GET	200 OK	2016-07-27 13:37:34-07	3137591
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-27 13:37:49-07	3137592
/	192.0.2.104	GET	200 OK	2016-07-27 13:37:43-07	3137593
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 13:38:05-07	3137594
/	198.51.100.137	GET	200 OK	2016-07-27 13:37:47-07	3137595
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-27 13:38:38-07	3137596
/	203.0.113.184	GET	200 OK	2016-07-27 13:37:48-07	3137597
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-27 13:38:13-07	3137598
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-27 13:38:16-07	3137599
/	192.0.2.208	GET	200 OK	2016-07-27 13:37:54-07	3137600
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-27 13:38:36-07	3137601
/	203.0.113.175	GET	200 OK	2016-07-27 13:38:03-07	3137602
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 13:38:47-07	3137603
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 13:38:33-07	3137604
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 13:38:26-07	3137605
/	203.0.113.153	GET	200 OK	2016-07-27 13:38:13-07	3137606
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-27 13:39:03-07	3137607
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 13:38:53-07	3137608
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-27 13:38:37-07	3137609
/	192.0.2.166	GET	200 OK	2016-07-27 13:38:19-07	3137610
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-27 13:39:16-07	3137611
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-27 13:39:16-07	3137612
/	198.51.100.177	GET	200 OK	2016-07-27 13:38:21-07	3137613
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 13:38:59-07	3137614
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 13:39:14-07	3137615
/	192.0.2.141	GET	200 OK	2016-07-27 13:38:28-07	3137616
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 13:38:51-07	3137617
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-27 13:39:05-07	3137618
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 13:39:20-07	3137619
/	192.0.2.52	GET	200 OK	2016-07-27 13:38:38-07	3137620
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 13:38:56-07	3137621
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 13:39:08-07	3137622
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-27 13:39:28-07	3137623
/	203.0.113.116	GET	200 OK	2016-07-27 13:38:45-07	3137624
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-27 13:39:38-07	3137625
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 13:39:04-07	3137626
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-27 13:39:09-07	3137627
/	198.51.100.53	GET	200 OK	2016-07-27 13:38:53-07	3137628
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-27 13:39:37-07	3137629
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-27 13:39:12-07	3137630
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-27 13:39:38-07	3137631
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 13:39:17-07	3137632
/	198.51.100.48	GET	200 OK	2016-07-27 13:39:01-07	3137633
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 13:39:24-07	3137634
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 13:39:47-07	3137635
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 13:39:32-07	3137636
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 13:39:34-07	3137637
/	192.0.2.77	GET	200 OK	2016-07-27 13:39:07-07	3137638
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-27 13:39:35-07	3137639
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-27 13:39:40-07	3137640
/	203.0.113.164	GET	200 OK	2016-07-27 13:39:16-07	3137641
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-27 13:39:36-07	3137642
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-27 13:40:10-07	3137643
/	198.51.100.179	GET	200 OK	2016-07-27 13:39:19-07	3137644
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 13:39:46-07	3137645
/	198.51.100.150	GET	200 OK	2016-07-27 13:39:23-07	3137646
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-27 13:40:09-07	3137647
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 13:39:54-07	3137648
/	203.0.113.13	GET	200 OK	2016-07-27 13:39:30-07	3137649
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 13:39:48-07	3137650
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-27 13:40:21-07	3137651
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 13:40:14-07	3137652
/	192.0.2.22	GET	200 OK	2016-07-27 13:39:35-07	3137653
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 13:40:24-07	3137654
/	198.51.100.87	GET	200 OK	2016-07-27 13:39:39-07	3137655
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-27 13:40:23-07	3137656
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 13:40:16-07	3137657
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 13:40:21-07	3137658
/	203.0.113.117	GET	200 OK	2016-07-27 13:39:47-07	3137659
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-27 13:40:40-07	3137660
/	198.51.100.218	GET	200 OK	2016-07-27 13:39:49-07	3137661
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 13:40:31-07	3137662
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 13:40:41-07	3137663
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 13:40:16-07	3137664
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 13:40:49-07	3137665
/	203.0.113.174	GET	200 OK	2016-07-27 13:39:58-07	3137666
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-27 13:40:22-07	3137667
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-27 13:40:26-07	3137668
/	198.51.100.221	GET	200 OK	2016-07-27 13:40:03-07	3137669
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-27 13:40:21-07	3137670
/	198.51.100.7	GET	200 OK	2016-07-27 13:40:06-07	3137671
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 13:40:31-07	3137672
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 13:40:45-07	3137673
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-27 13:40:51-07	3137674
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 13:40:59-07	3137675
/	192.0.2.204	GET	200 OK	2016-07-27 13:40:09-07	3137676
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 13:40:26-07	3137677
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 13:40:42-07	3137678
/	192.0.2.108	GET	200 OK	2016-07-27 13:40:17-07	3137679
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 13:41:13-07	3137680
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-27 13:40:40-07	3137681
/	203.0.113.23	GET	200 OK	2016-07-27 13:40:24-07	3137682
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-27 13:40:53-07	3137683
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-27 13:41:24-07	3137684
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-27 13:41:11-07	3137685
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-27 13:40:50-07	3137686
/	192.0.2.90	GET	200 OK	2016-07-27 13:40:30-07	3137687
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-27 13:41:16-07	3137688
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-27 13:41:01-07	3137689
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 13:41:26-07	3137690
/	198.51.100.54	GET	200 OK	2016-07-27 13:40:36-07	3137691
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-27 13:41:14-07	3137692
/	198.51.100.136	GET	200 OK	2016-07-27 13:40:37-07	3137693
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 13:41:17-07	3137694
/	203.0.113.66	GET	200 OK	2016-07-27 13:40:39-07	3137695
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-27 13:40:54-07	3137696
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 13:41:28-07	3137697
/	198.51.100.56	GET	200 OK	2016-07-27 13:40:48-07	3137698
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 13:41:24-07	3137699
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-27 13:41:46-07	3137700
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-27 13:41:21-07	3137701
/	198.51.100.119	GET	200 OK	2016-07-27 13:40:57-07	3137702
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-27 13:41:45-07	3137703
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 13:41:19-07	3137704
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 13:41:52-07	3137705
/	192.0.2.83	GET	200 OK	2016-07-27 13:40:59-07	3137706
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-27 13:41:36-07	3137707
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-27 13:41:35-07	3137708
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 13:41:49-07	3137709
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 13:41:49-07	3137710
/	198.51.100.45	GET	200 OK	2016-07-27 13:41:04-07	3137711
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 13:41:47-07	3137712
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-27 13:41:40-07	3137713
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-27 13:41:40-07	3137714
/	198.51.100.28	GET	200 OK	2016-07-27 13:41:13-07	3137715
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 13:42:07-07	3137716
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-27 13:41:36-07	3137717
/article/bad-things-gonew	198.51.100.28	GET	404 NOT FOUND	2016-07-27 13:41:46-07	3137718
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-27 13:41:48-07	3137719
/	192.0.2.23	GET	200 OK	2016-07-27 13:41:14-07	3137720
/article/bears-love-berriesr	192.0.2.23	GET	404 NOT FOUND	2016-07-27 13:42:09-07	3137721
/	198.51.100.34	GET	200 OK	2016-07-27 13:41:15-07	3137722
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 13:41:55-07	3137723
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 13:41:58-07	3137724
/	203.0.113.150	GET	200 OK	2016-07-27 13:41:22-07	3137725
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 13:42:12-07	3137726
/	203.0.113.124	GET	200 OK	2016-07-27 13:41:25-07	3137727
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 13:42:13-07	3137728
/	198.51.100.91	GET	200 OK	2016-07-27 13:41:27-07	3137729
/article/goats-eat-googlesn	198.51.100.91	GET	404 NOT FOUND	2016-07-27 13:42:11-07	3137730
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-27 13:41:43-07	3137731
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-27 13:42:24-07	3137732
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-27 13:42:08-07	3137733
/	192.0.2.246	GET	200 OK	2016-07-27 13:41:37-07	3137734
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-27 13:42:31-07	3137735
/	203.0.113.68	GET	200 OK	2016-07-27 13:41:42-07	3137736
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 13:42:12-07	3137737
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-27 13:42:36-07	3137738
/	203.0.113.113	GET	200 OK	2016-07-27 13:41:49-07	3137739
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-27 13:42:34-07	3137740
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-27 13:42:35-07	3137741
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-27 13:42:16-07	3137742
/	203.0.113.232	GET	200 OK	2016-07-27 13:41:56-07	3137743
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-27 13:42:34-07	3137744
/article/candidate-is-jerkc	203.0.113.232	GET	404 NOT FOUND	2016-07-27 13:42:21-07	3137745
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-27 13:42:47-07	3137746
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-27 13:42:17-07	3137747
/	203.0.113.55	GET	200 OK	2016-07-27 13:42:04-07	3137748
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-27 13:43:04-07	3137749
/	198.51.100.229	GET	200 OK	2016-07-27 13:42:10-07	3137750
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 13:42:35-07	3137751
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 13:42:41-07	3137752
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 13:43:03-07	3137753
/	198.51.100.216	GET	200 OK	2016-07-27 13:42:20-07	3137754
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 13:43:19-07	3137755
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 13:43:16-07	3137756
/	192.0.2.17	GET	200 OK	2016-07-27 13:42:29-07	3137757
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 13:43:08-07	3137758
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 13:43:28-07	3137759
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 13:43:26-07	3137760
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-27 13:43:00-07	3137761
/	203.0.113.33	GET	200 OK	2016-07-27 13:42:35-07	3137762
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 13:43:25-07	3137763
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 13:43:00-07	3137764
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-27 13:43:34-07	3137765
/	203.0.113.21	GET	200 OK	2016-07-27 13:42:40-07	3137766
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 13:42:55-07	3137767
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-27 13:43:24-07	3137768
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 13:43:21-07	3137769
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 13:43:14-07	3137770
/	203.0.113.23	GET	200 OK	2016-07-27 13:42:48-07	3137771
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-27 13:43:10-07	3137772
/	192.0.2.212	GET	200 OK	2016-07-27 13:42:56-07	3137773
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 13:43:38-07	3137774
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-27 13:43:38-07	3137775
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 13:43:41-07	3137776
/	203.0.113.168	GET	200 OK	2016-07-27 13:43:06-07	3137777
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 13:44:06-07	3137778
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 13:43:58-07	3137779
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 13:43:32-07	3137780
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 13:43:59-07	3137781
/	203.0.113.180	GET	200 OK	2016-07-27 13:43:14-07	3137782
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 13:43:34-07	3137783
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 13:44:03-07	3137784
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-27 13:43:31-07	3137785
/	198.51.100.221	GET	200 OK	2016-07-27 13:43:18-07	3137786
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-27 13:44:14-07	3137787
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-27 13:44:05-07	3137788
/	203.0.113.35	GET	200 OK	2016-07-27 13:43:23-07	3137789
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 13:43:55-07	3137790
/	203.0.113.210	GET	200 OK	2016-07-27 13:43:29-07	3137791
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-27 13:44:00-07	3137792
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-27 13:43:58-07	3137793
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-27 13:44:16-07	3137794
/	198.51.100.110	GET	200 OK	2016-07-27 13:43:32-07	3137795
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-27 13:44:17-07	3137796
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 13:44:20-07	3137797
/	192.0.2.9	GET	200 OK	2016-07-27 13:43:41-07	3137798
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-27 13:43:57-07	3137799
/	198.51.100.193	GET	200 OK	2016-07-27 13:43:48-07	3137800
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 13:44:06-07	3137801
/	198.51.100.131	GET	200 OK	2016-07-27 13:43:50-07	3137802
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-27 13:44:34-07	3137803
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-27 13:44:15-07	3137804
/	203.0.113.160	GET	200 OK	2016-07-27 13:43:59-07	3137805
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 13:44:49-07	3137806
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-27 13:44:30-07	3137807
/	203.0.113.95	GET	200 OK	2016-07-27 13:44:05-07	3137808
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 13:45:05-07	3137809
/	198.51.100.227	GET	200 OK	2016-07-27 13:44:12-07	3137810
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-27 13:45:08-07	3137811
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 13:44:58-07	3137812
/	198.51.100.37	GET	200 OK	2016-07-27 13:44:21-07	3137813
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-27 13:45:19-07	3137814
/	192.0.2.191	GET	200 OK	2016-07-27 13:44:25-07	3137815
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 13:45:02-07	3137816
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 13:44:48-07	3137817
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-27 13:45:17-07	3137818
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 13:45:15-07	3137819
/	203.0.113.16	GET	200 OK	2016-07-27 13:44:29-07	3137820
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 13:44:47-07	3137821
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-27 13:44:48-07	3137822
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 13:44:44-07	3137823
/	192.0.2.32	GET	200 OK	2016-07-27 13:44:34-07	3137824
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 13:45:27-07	3137825
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-27 13:45:27-07	3137826
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-27 13:44:57-07	3137827
/	203.0.113.104	GET	200 OK	2016-07-27 13:44:44-07	3137828
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 13:45:11-07	3137829
/	192.0.2.224	GET	200 OK	2016-07-27 13:44:54-07	3137830
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-27 13:45:44-07	3137831
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-27 13:45:46-07	3137832
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-27 13:45:11-07	3137833
/	192.0.2.234	GET	200 OK	2016-07-27 13:45:01-07	3137834
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 13:45:50-07	3137835
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-27 13:45:19-07	3137836
/	192.0.2.11	GET	200 OK	2016-07-27 13:45:10-07	3137837
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-27 13:46:03-07	3137838
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-27 13:45:33-07	3137839
/	192.0.2.99	GET	200 OK	2016-07-27 13:45:15-07	3137840
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 13:45:30-07	3137841
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 13:46:08-07	3137842
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-27 13:45:48-07	3137843
/	198.51.100.182	GET	200 OK	2016-07-27 13:45:22-07	3137844
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-27 13:45:48-07	3137845
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 13:45:39-07	3137846
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 13:46:12-07	3137847
/	198.51.100.133	GET	200 OK	2016-07-27 13:45:25-07	3137848
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-27 13:46:01-07	3137849
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-27 13:46:08-07	3137850
/	192.0.2.205	GET	200 OK	2016-07-27 13:45:29-07	3137851
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-27 13:45:57-07	3137852
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-27 13:46:10-07	3137853
/	203.0.113.225	GET	200 OK	2016-07-27 13:45:37-07	3137854
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-27 13:46:10-07	3137855
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-27 13:46:16-07	3137856
/	203.0.113.206	GET	200 OK	2016-07-27 13:45:41-07	3137857
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-27 13:46:07-07	3137858
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-27 13:46:03-07	3137859
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-27 13:46:29-07	3137860
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-27 13:46:24-07	3137861
/	198.51.100.111	GET	200 OK	2016-07-27 13:45:49-07	3137862
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-27 13:46:34-07	3137863
/	198.51.100.51	GET	200 OK	2016-07-27 13:45:55-07	3137864
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 13:46:45-07	3137865
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 13:46:54-07	3137866
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 13:46:24-07	3137867
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 13:46:41-07	3137869
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-27 13:46:23-07	3137870
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-27 13:46:15-07	3137871
/	192.0.2.64	GET	200 OK	2016-07-27 13:46:00-07	3137872
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 13:46:15-07	3137873
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-27 13:46:38-07	3137874
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-27 13:47:00-07	3137875
/	192.0.2.195	GET	200 OK	2016-07-27 13:46:09-07	3137876
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 13:46:53-07	3137877
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 13:46:42-07	3137878
/	203.0.113.36	GET	200 OK	2016-07-27 13:46:10-07	3137879
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 13:46:45-07	3137880
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 13:47:09-07	3137881
/	192.0.2.59	GET	200 OK	2016-07-27 13:46:20-07	3137882
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-27 13:47:04-07	3137883
/	192.0.2.47	GET	200 OK	2016-07-27 13:46:25-07	3137884
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 13:46:49-07	3137885
/	203.0.113.15	GET	200 OK	2016-07-27 13:46:30-07	3137886
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 13:47:09-07	3137887
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 13:47:18-07	3137888
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 13:46:58-07	3137889
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 13:46:52-07	3137890
/	192.0.2.235	GET	200 OK	2016-07-27 13:46:39-07	3137891
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-27 13:47:38-07	3137892
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-27 13:47:32-07	3137893
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-27 13:47:38-07	3137894
/	192.0.2.138	GET	200 OK	2016-07-27 13:46:44-07	3137895
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-27 13:47:25-07	3137896
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 13:47:12-07	3137897
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-27 13:47:35-07	3137898
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 13:47:10-07	3137899
/	198.51.100.194	GET	200 OK	2016-07-27 13:46:51-07	3137900
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-27 13:47:51-07	3137901
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-27 13:47:09-07	3137902
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-27 13:47:34-07	3137903
/	198.51.100.108	GET	200 OK	2016-07-27 13:46:54-07	3137904
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-27 13:47:30-07	3137905
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-27 13:47:23-07	3137906
/	198.51.100.139	GET	200 OK	2016-07-27 13:46:55-07	3137907
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-27 13:47:33-07	3137908
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-27 13:47:36-07	3137909
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 13:47:46-07	3137910
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-27 13:47:30-07	3137911
/	192.0.2.60	GET	200 OK	2016-07-27 13:47:02-07	3137912
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 13:47:35-07	3137913
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-27 13:47:20-07	3137914
/	192.0.2.175	GET	200 OK	2016-07-27 13:47:08-07	3137915
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 13:47:42-07	3137916
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 13:47:59-07	3137917
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-27 13:47:45-07	3137918
/	203.0.113.236	GET	200 OK	2016-07-27 13:47:14-07	3137919
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 13:48:02-07	3137920
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-27 13:48:07-07	3137921
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-27 13:48:05-07	3137922
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 13:47:37-07	3137923
/	192.0.2.246	GET	200 OK	2016-07-27 13:47:16-07	3137924
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-27 13:47:48-07	3137925
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 13:47:35-07	3137926
/	198.51.100.228	GET	200 OK	2016-07-27 13:47:21-07	3137927
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-27 13:47:48-07	3137928
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-27 13:47:42-07	3137929
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-27 13:48:07-07	3137930
/	203.0.113.160	GET	200 OK	2016-07-27 13:47:30-07	3137931
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-27 13:48:19-07	3137932
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-27 13:48:10-07	3137933
/	192.0.2.236	GET	200 OK	2016-07-27 13:47:36-07	3137934
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 13:48:00-07	3137935
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 13:48:29-07	3137936
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-27 13:48:26-07	3137937
/	203.0.113.9	GET	200 OK	2016-07-27 13:47:44-07	3137938
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 13:48:00-07	3137939
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-27 13:48:04-07	3137940
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-27 13:48:06-07	3137941
/	192.0.2.104	GET	200 OK	2016-07-27 13:47:53-07	3137942
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 13:48:19-07	3137943
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 13:48:29-07	3137944
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 13:48:41-07	3137945
/	198.51.100.21	GET	200 OK	2016-07-27 13:47:55-07	3137946
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-27 13:48:26-07	3137947
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 13:48:26-07	3137948
/	203.0.113.222	GET	200 OK	2016-07-27 13:48:04-07	3137949
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 13:48:34-07	3137950
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 13:49:01-07	3137951
/	203.0.113.58	GET	200 OK	2016-07-27 13:48:09-07	3137952
/article/trouble-for-troubledy	203.0.113.58	GET	404 NOT FOUND	2016-07-27 13:49:06-07	3137953
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-27 13:48:28-07	3137954
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-27 13:48:56-07	3137955
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 13:48:44-07	3137956
/	198.51.100.114	GET	200 OK	2016-07-27 13:48:10-07	3137957
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-27 13:49:03-07	3137958
/	192.0.2.139	GET	200 OK	2016-07-27 13:48:11-07	3137959
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-27 13:48:49-07	3137960
/	198.51.100.84	GET	200 OK	2016-07-27 13:48:16-07	3137961
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 13:49:02-07	3137962
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-27 13:49:00-07	3137963
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-27 13:49:11-07	3137965
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 13:48:58-07	3137966
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 13:48:52-07	3137967
/	192.0.2.226	GET	200 OK	2016-07-27 13:48:27-07	3137968
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-27 13:49:18-07	3137969
/	198.51.100.158	GET	200 OK	2016-07-27 13:48:31-07	3137970
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-27 13:49:10-07	3137971
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-27 13:49:01-07	3137972
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-27 13:49:28-07	3137973
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-27 13:48:55-07	3137974
/	198.51.100.145	GET	200 OK	2016-07-27 13:48:37-07	3137975
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 13:49:03-07	3137976
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 13:49:30-07	3137977
/	203.0.113.186	GET	200 OK	2016-07-27 13:48:39-07	3137978
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 13:49:18-07	3137979
/	192.0.2.171	GET	200 OK	2016-07-27 13:48:41-07	3137980
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-27 13:48:59-07	3137981
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-27 13:48:58-07	3137982
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-27 13:49:29-07	3137983
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-27 13:49:06-07	3137984
/	203.0.113.159	GET	200 OK	2016-07-27 13:48:51-07	3137985
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-27 13:49:29-07	3137986
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-27 13:49:42-07	3137987
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-27 13:49:16-07	3137988
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-27 13:49:13-07	3137989
/	192.0.2.186	GET	200 OK	2016-07-27 13:48:58-07	3137990
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-27 13:49:46-07	3137991
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-27 13:49:36-07	3137992
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-27 13:49:55-07	3137993
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-27 13:49:19-07	3137994
/	198.51.100.81	GET	200 OK	2016-07-27 13:49:04-07	3137995
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-27 13:50:02-07	3137996
/	192.0.2.249	GET	200 OK	2016-07-27 13:49:08-07	3137997
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 13:49:26-07	3137998
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-27 13:49:56-07	3137999
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-27 13:50:00-07	3138000
/	198.51.100.156	GET	200 OK	2016-07-27 13:49:17-07	3138001
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 13:49:34-07	3138002
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 13:49:32-07	3138003
/	203.0.113.185	GET	200 OK	2016-07-27 13:49:18-07	3138004
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 13:50:15-07	3138005
/	198.51.100.65	GET	200 OK	2016-07-27 13:49:19-07	3138006
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 13:49:42-07	3138007
/	192.0.2.156	GET	200 OK	2016-07-27 13:49:24-07	3138008
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-27 13:50:01-07	3138009
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-27 13:49:56-07	3138010
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-27 13:50:01-07	3138011
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-27 13:49:44-07	3138012
/	192.0.2.164	GET	200 OK	2016-07-27 13:49:30-07	3138013
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-27 13:50:26-07	3138014
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-27 13:49:45-07	3138015
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 13:50:23-07	3138016
/	198.51.100.152	GET	200 OK	2016-07-27 13:49:32-07	3138017
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 13:50:16-07	3138018
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-27 13:50:09-07	3138019
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 13:50:08-07	3138020
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 13:49:50-07	3138021
/	192.0.2.247	GET	200 OK	2016-07-27 13:49:34-07	3138022
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-27 13:50:05-07	3138023
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 13:50:25-07	3138024
/	198.51.100.16	GET	200 OK	2016-07-27 13:49:35-07	3138025
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-27 13:49:58-07	3138026
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-27 13:50:23-07	3138027
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-27 13:50:30-07	3138028
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-27 13:49:50-07	3138029
/	203.0.113.176	GET	200 OK	2016-07-27 13:49:41-07	3138030
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-27 13:50:02-07	3138031
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-27 13:50:11-07	3138032
/	203.0.113.194	GET	200 OK	2016-07-27 13:49:46-07	3138033
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-27 13:50:06-07	3138034
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-27 13:50:14-07	3138035
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-27 13:50:23-07	3138036
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-27 13:50:12-07	3138037
/	198.51.100.223	GET	200 OK	2016-07-27 13:49:49-07	3138038
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 13:50:07-07	3138039
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-27 13:50:25-07	3138040
/	203.0.113.199	GET	200 OK	2016-07-27 13:49:51-07	3138041
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 13:50:08-07	3138042
/	198.51.100.121	GET	200 OK	2016-07-27 13:49:56-07	3138043
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-27 13:50:27-07	3138044
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 13:50:53-07	3138045
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 13:50:39-07	3138046
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 13:50:19-07	3138047
/	192.0.2.189	GET	200 OK	2016-07-27 13:49:59-07	3138048
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 13:50:26-07	3138049
/	192.0.2.10	GET	200 OK	2016-07-27 13:50:07-07	3138050
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 13:50:37-07	3138051
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 13:50:39-07	3138052
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-27 13:51:07-07	3138053
/	198.51.100.90	GET	200 OK	2016-07-27 13:50:15-07	3138054
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 13:51:06-07	3138055
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-27 13:50:36-07	3138056
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-27 13:51:01-07	3138057
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 13:51:12-07	3138058
/	192.0.2.226	GET	200 OK	2016-07-27 13:50:19-07	3138059
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-27 13:51:13-07	3138060
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-27 13:50:57-07	3138061
/	198.51.100.50	GET	200 OK	2016-07-27 13:50:24-07	3138062
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 13:50:40-07	3138063
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 13:50:44-07	3138064
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-27 13:51:13-07	3138065
/	203.0.113.153	GET	200 OK	2016-07-27 13:50:30-07	3138066
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 13:51:23-07	3138067
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 13:50:53-07	3138068
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 13:51:05-07	3138069
/	198.51.100.108	GET	200 OK	2016-07-27 13:50:37-07	3138070
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-27 13:51:15-07	3138071
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 13:51:27-07	3138072
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 13:50:52-07	3138073
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-27 13:50:58-07	3138074
/	192.0.2.8	GET	200 OK	2016-07-27 13:50:42-07	3138075
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 13:51:21-07	3138076
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-27 13:51:08-07	3138077
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 13:51:11-07	3138078
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 13:51:17-07	3138079
/	203.0.113.200	GET	200 OK	2016-07-27 13:50:45-07	3138080
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-27 13:51:14-07	3138081
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-27 13:51:00-07	3138082
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-27 13:51:25-07	3138083
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-27 13:51:06-07	3138084
/	203.0.113.214	GET	200 OK	2016-07-27 13:50:55-07	3138085
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-27 13:51:14-07	3138086
/	192.0.2.146	GET	200 OK	2016-07-27 13:51:03-07	3138087
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 13:52:03-07	3138088
/article/so-many-bearse	192.0.2.146	GET	404 NOT FOUND	2016-07-27 13:51:42-07	3138089
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 13:51:24-07	3138090
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 13:51:44-07	3138091
/	198.51.100.123	GET	200 OK	2016-07-27 13:51:04-07	3138092
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-27 13:51:48-07	3138093
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 13:51:31-07	3138094
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-27 13:51:21-07	3138095
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-27 13:51:51-07	3138096
/	203.0.113.16	GET	200 OK	2016-07-27 13:51:06-07	3138097
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 13:51:34-07	3138098
/	192.0.2.103	GET	200 OK	2016-07-27 13:51:13-07	3138099
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 13:52:04-07	3138100
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 13:51:42-07	3138101
/	198.51.100.112	GET	200 OK	2016-07-27 13:51:21-07	3138102
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 13:51:38-07	3138103
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-27 13:51:42-07	3138104
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-27 13:51:42-07	3138105
/	198.51.100.96	GET	200 OK	2016-07-27 13:51:28-07	3138106
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-27 13:52:27-07	3138107
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-27 13:52:27-07	3138108
/	198.51.100.89	GET	200 OK	2016-07-27 13:51:33-07	3138109
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-27 13:52:31-07	3138110
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-27 13:52:10-07	3138111
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-27 13:51:53-07	3138112
/	203.0.113.250	GET	200 OK	2016-07-27 13:51:40-07	3138113
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-27 13:52:24-07	3138114
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-27 13:52:14-07	3138115
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-27 13:51:56-07	3138116
/	203.0.113.54	GET	200 OK	2016-07-27 13:51:45-07	3138117
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-27 13:52:20-07	3138118
/article/candidate-is-jerks	203.0.113.54	GET	404 NOT FOUND	2016-07-27 13:52:03-07	3138119
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-27 13:52:08-07	3138120
/	198.51.100.77	GET	200 OK	2016-07-27 13:51:48-07	3138121
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 13:52:07-07	3138122
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-27 13:52:47-07	3138123
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-27 13:52:32-07	3138124
/	192.0.2.230	GET	200 OK	2016-07-27 13:51:57-07	3138125
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 13:52:48-07	3138126
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-27 13:52:48-07	3138127
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-27 13:52:28-07	3138128
/	198.51.100.39	GET	200 OK	2016-07-27 13:52:01-07	3138129
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-27 13:52:48-07	3138130
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 13:52:24-07	3138131
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 13:52:32-07	3138132
/	198.51.100.150	GET	200 OK	2016-07-27 13:52:04-07	3138133
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-27 13:52:36-07	3138134
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-27 13:52:29-07	3138135
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 13:52:23-07	3138136
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 13:52:40-07	3138137
/	198.51.100.31	GET	200 OK	2016-07-27 13:52:06-07	3138138
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-27 13:53:00-07	3138139
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 13:52:46-07	3138140
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 13:53:00-07	3138141
/	192.0.2.162	GET	200 OK	2016-07-27 13:52:08-07	3138142
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-27 13:52:52-07	3138143
/	203.0.113.124	GET	200 OK	2016-07-27 13:52:17-07	3138144
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 13:52:57-07	3138145
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-27 13:53:08-07	3138146
/	203.0.113.250	GET	200 OK	2016-07-27 13:52:21-07	3138147
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-27 13:53:14-07	3138148
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-27 13:52:44-07	3138149
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-27 13:53:11-07	3138150
/	203.0.113.217	GET	200 OK	2016-07-27 13:52:24-07	3138151
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-27 13:53:18-07	3138152
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 13:53:20-07	3138153
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 13:53:08-07	3138154
/	203.0.113.169	GET	200 OK	2016-07-27 13:52:28-07	3138155
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-27 13:52:54-07	3138156
/article/media-obsessed-with-bearsa	203.0.113.169	GET	404 NOT FOUND	2016-07-27 13:52:48-07	3138157
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 13:53:20-07	3138158
/	203.0.113.42	GET	200 OK	2016-07-27 13:52:31-07	3138159
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 13:53:30-07	3138160
/	203.0.113.166	GET	200 OK	2016-07-27 13:52:40-07	3138161
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 13:53:40-07	3138162
/	198.51.100.157	GET	200 OK	2016-07-27 13:52:45-07	3138163
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-27 13:53:23-07	3138164
/	203.0.113.167	GET	200 OK	2016-07-27 13:52:54-07	3138165
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 13:53:36-07	3138166
/	192.0.2.237	GET	200 OK	2016-07-27 13:53:03-07	3138167
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-27 13:53:51-07	3138168
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-27 13:53:36-07	3138169
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-27 13:53:20-07	3138170
/	203.0.113.137	GET	200 OK	2016-07-27 13:53:10-07	3138171
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-27 13:54:00-07	3138172
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-27 13:54:07-07	3138173
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-27 13:53:25-07	3138174
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-27 13:53:43-07	3138175
/	192.0.2.244	GET	200 OK	2016-07-27 13:53:14-07	3138176
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 13:53:41-07	3138177
/	192.0.2.215	GET	200 OK	2016-07-27 13:53:15-07	3138178
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 13:53:49-07	3138179
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 13:54:00-07	3138180
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 13:54:08-07	3138181
/	203.0.113.119	GET	200 OK	2016-07-27 13:53:19-07	3138182
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-27 13:53:38-07	3138183
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-27 13:53:57-07	3138184
/	192.0.2.144	GET	200 OK	2016-07-27 13:53:28-07	3138185
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-27 13:54:13-07	3138186
/	198.51.100.88	GET	200 OK	2016-07-27 13:53:36-07	3138187
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 13:54:24-07	3138188
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-27 13:54:05-07	3138189
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-27 13:53:58-07	3138190
/	192.0.2.133	GET	200 OK	2016-07-27 13:53:37-07	3138191
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-27 13:54:00-07	3138192
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-27 13:53:56-07	3138193
/	192.0.2.125	GET	200 OK	2016-07-27 13:53:38-07	3138194
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 13:54:28-07	3138195
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-27 13:54:34-07	3138196
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 13:54:35-07	3138197
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 13:54:22-07	3138198
/	198.51.100.232	GET	200 OK	2016-07-27 13:53:44-07	3138199
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 13:54:07-07	3138200
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-27 13:54:41-07	3138201
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-27 13:54:36-07	3138202
/	203.0.113.39	GET	200 OK	2016-07-27 13:53:50-07	3138203
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 13:54:14-07	3138204
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 13:54:17-07	3138205
/	198.51.100.230	GET	200 OK	2016-07-27 13:54:00-07	3138206
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-27 13:54:59-07	3138207
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-27 13:54:41-07	3138208
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-27 13:54:47-07	3138209
/	203.0.113.43	GET	200 OK	2016-07-27 13:54:01-07	3138210
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-27 13:54:22-07	3138211
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-27 13:54:27-07	3138212
/	203.0.113.73	GET	200 OK	2016-07-27 13:54:11-07	3138213
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 13:54:31-07	3138214
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-27 13:54:48-07	3138215
/	203.0.113.122	GET	200 OK	2016-07-27 13:54:19-07	3138216
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-27 13:55:13-07	3138217
/	192.0.2.173	GET	200 OK	2016-07-27 13:54:20-07	3138218
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 13:55:09-07	3138219
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 13:55:01-07	3138220
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-27 13:55:07-07	3138221
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 13:54:52-07	3138222
/	198.51.100.114	GET	200 OK	2016-07-27 13:54:29-07	3138223
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-27 13:54:45-07	3138224
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-27 13:55:16-07	3138225
/	203.0.113.77	GET	200 OK	2016-07-27 13:54:34-07	3138226
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 13:55:04-07	3138227
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 13:54:54-07	3138228
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-27 13:54:58-07	3138229
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 13:54:51-07	3138230
/	203.0.113.165	GET	200 OK	2016-07-27 13:54:37-07	3138231
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 13:55:14-07	3138232
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-27 13:55:12-07	3138233
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-27 13:55:00-07	3138234
/	192.0.2.82	GET	200 OK	2016-07-27 13:54:44-07	3138235
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-27 13:55:23-07	3138236
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-27 13:55:25-07	3138237
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 13:55:10-07	3138238
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-27 13:55:33-07	3138239
/	203.0.113.185	GET	200 OK	2016-07-27 13:54:49-07	3138240
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 13:55:07-07	3138241
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-27 13:55:25-07	3138242
/	203.0.113.94	GET	200 OK	2016-07-27 13:54:52-07	3138243
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 13:55:31-07	3138244
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 13:55:49-07	3138245
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 13:55:39-07	3138246
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-27 13:55:16-07	3138247
/	192.0.2.228	GET	200 OK	2016-07-27 13:54:58-07	3138248
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-27 13:55:48-07	3138249
/	192.0.2.117	GET	200 OK	2016-07-27 13:55:06-07	3138250
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-27 13:55:25-07	3138251
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 13:55:31-07	3138252
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 13:56:02-07	3138253
/	203.0.113.158	GET	200 OK	2016-07-27 13:55:08-07	3138254
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 13:55:59-07	3138255
/	192.0.2.62	GET	200 OK	2016-07-27 13:55:09-07	3138256
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-27 13:56:00-07	3138257
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-27 13:55:40-07	3138258
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-27 13:56:04-07	3138259
/	203.0.113.226	GET	200 OK	2016-07-27 13:55:16-07	3138260
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-27 13:55:37-07	3138261
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-27 13:56:05-07	3138262
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 13:55:55-07	3138263
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-27 13:55:53-07	3138264
/	192.0.2.125	GET	200 OK	2016-07-27 13:55:18-07	3138265
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 13:55:40-07	3138266
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 13:56:13-07	3138267
/	192.0.2.232	GET	200 OK	2016-07-27 13:55:27-07	3138268
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 13:56:27-07	3138269
/	198.51.100.235	GET	200 OK	2016-07-27 13:55:32-07	3138270
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 13:56:11-07	3138271
/	198.51.100.166	GET	200 OK	2016-07-27 13:55:35-07	3138272
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-27 13:56:27-07	3138273
/	192.0.2.120	GET	200 OK	2016-07-27 13:55:43-07	3138274
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-27 13:55:59-07	3138275
/	203.0.113.103	GET	200 OK	2016-07-27 13:55:44-07	3138276
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-27 13:56:14-07	3138277
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-27 13:56:30-07	3138278
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-27 13:56:02-07	3138279
/	198.51.100.87	GET	200 OK	2016-07-27 13:55:45-07	3138280
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-27 13:56:18-07	3138281
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 13:56:19-07	3138282
/	192.0.2.191	GET	200 OK	2016-07-27 13:55:46-07	3138283
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 13:56:08-07	3138284
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 13:56:06-07	3138285
/	198.51.100.160	GET	200 OK	2016-07-27 13:55:54-07	3138286
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 13:56:16-07	3138287
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-27 13:56:19-07	3138288
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-27 13:56:31-07	3138289
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-27 13:56:25-07	3138290
/	198.51.100.58	GET	200 OK	2016-07-27 13:55:55-07	3138291
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-27 13:56:35-07	3138292
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 13:56:46-07	3138293
/	192.0.2.56	GET	200 OK	2016-07-27 13:55:58-07	3138294
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-27 13:56:19-07	3138295
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 13:56:19-07	3138296
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-27 13:56:17-07	3138297
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-27 13:56:58-07	3138298
/	192.0.2.91	GET	200 OK	2016-07-27 13:56:05-07	3138299
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-27 13:56:24-07	3138300
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-27 13:56:42-07	3138301
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-27 13:56:47-07	3138302
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 13:57:03-07	3138303
/	198.51.100.113	GET	200 OK	2016-07-27 13:56:08-07	3138304
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 13:56:26-07	3138305
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-27 13:57:00-07	3138306
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-27 13:56:55-07	3138307
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 13:57:07-07	3138308
/	198.51.100.119	GET	200 OK	2016-07-27 13:56:12-07	3138309
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 13:56:55-07	3138310
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 13:56:50-07	3138311
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 13:56:59-07	3138312
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-27 13:56:50-07	3138313
/	203.0.113.158	GET	200 OK	2016-07-27 13:56:20-07	3138314
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-27 13:56:59-07	3138315
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 13:57:17-07	3138316
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-27 13:56:55-07	3138317
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-27 13:56:39-07	3138318
/	203.0.113.123	GET	200 OK	2016-07-27 13:56:30-07	3138319
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 13:57:08-07	3138320
/	203.0.113.67	GET	200 OK	2016-07-27 13:56:34-07	3138321
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-27 13:56:49-07	3138322
/	192.0.2.20	GET	200 OK	2016-07-27 13:56:40-07	3138323
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-27 13:57:04-07	3138324
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 13:57:32-07	3138325
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 13:57:37-07	3138326
/	203.0.113.104	GET	200 OK	2016-07-27 13:56:42-07	3138327
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-27 13:57:28-07	3138328
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-27 13:57:29-07	3138329
/	203.0.113.107	GET	200 OK	2016-07-27 13:56:52-07	3138330
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 13:57:13-07	3138331
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 13:57:50-07	3138332
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 13:57:33-07	3138333
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-27 13:57:29-07	3138334
/	203.0.113.93	GET	200 OK	2016-07-27 13:56:55-07	3138335
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-27 13:57:44-07	3138336
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-27 13:57:27-07	3138337
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 13:57:41-07	3138338
/	203.0.113.174	GET	200 OK	2016-07-27 13:57:03-07	3138339
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-27 13:57:37-07	3138340
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-27 13:58:03-07	3138341
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-27 13:57:18-07	3138342
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-27 13:57:38-07	3138343
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-27 13:57:19-07	3138345
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-27 13:57:38-07	3138346
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-27 13:57:54-07	3138347
/	198.51.100.105	GET	200 OK	2016-07-27 13:57:10-07	3138348
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 13:57:52-07	3138349
/	203.0.113.25	GET	200 OK	2016-07-27 13:57:18-07	3138350
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 13:58:11-07	3138351
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 13:58:03-07	3138352
/	198.51.100.155	GET	200 OK	2016-07-27 13:57:24-07	3138353
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 13:58:01-07	3138354
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 13:58:23-07	3138355
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 13:57:46-07	3138356
/	192.0.2.92	GET	200 OK	2016-07-27 13:57:31-07	3138357
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-27 13:58:20-07	3138358
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 13:58:19-07	3138359
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-27 13:58:11-07	3138360
/	198.51.100.15	GET	200 OK	2016-07-27 13:57:32-07	3138361
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 13:57:47-07	3138362
/	203.0.113.20	GET	200 OK	2016-07-27 13:57:38-07	3138363
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-27 13:58:32-07	3138364
/	192.0.2.60	GET	200 OK	2016-07-27 13:57:45-07	3138365
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 13:58:16-07	3138366
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 13:58:40-07	3138367
/	198.51.100.76	GET	200 OK	2016-07-27 13:57:55-07	3138368
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-27 13:58:33-07	3138369
/	192.0.2.58	GET	200 OK	2016-07-27 13:57:56-07	3138370
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-27 13:58:14-07	3138371
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-27 13:58:42-07	3138372
/	192.0.2.10	GET	200 OK	2016-07-27 13:57:57-07	3138373
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-27 13:58:31-07	3138374
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 13:58:40-07	3138375
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 13:58:41-07	3138376
/	198.51.100.217	GET	200 OK	2016-07-27 13:58:07-07	3138377
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 13:58:54-07	3138378
/	192.0.2.243	GET	200 OK	2016-07-27 13:58:16-07	3138379
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-27 13:58:41-07	3138380
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-27 13:59:03-07	3138381
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-27 13:59:12-07	3138382
/	192.0.2.124	GET	200 OK	2016-07-27 13:58:25-07	3138383
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 13:58:59-07	3138384
/	203.0.113.153	GET	200 OK	2016-07-27 13:58:33-07	3138385
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-27 13:59:28-07	3138386
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 13:59:22-07	3138387
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 13:59:20-07	3138388
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 13:59:15-07	3138389
/	192.0.2.206	GET	200 OK	2016-07-27 13:58:37-07	3138390
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 13:59:30-07	3138391
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-27 13:59:07-07	3138392
/	192.0.2.102	GET	200 OK	2016-07-27 13:58:44-07	3138393
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 13:59:05-07	3138394
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-27 13:59:37-07	3138395
/	192.0.2.5	GET	200 OK	2016-07-27 13:58:51-07	3138396
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-27 13:59:34-07	3138397
/	192.0.2.209	GET	200 OK	2016-07-27 13:58:58-07	3138398
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-27 13:59:48-07	3138399
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-27 13:59:28-07	3138400
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-27 13:59:52-07	3138401
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-27 13:59:46-07	3138402
/	203.0.113.19	GET	200 OK	2016-07-27 13:59:04-07	3138403
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-27 13:59:35-07	3138404
/	203.0.113.158	GET	200 OK	2016-07-27 13:59:13-07	3138405
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-27 13:59:58-07	3138406
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 13:59:30-07	3138407
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-27 14:00:01-07	3138408
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 13:59:29-07	3138409
/	198.51.100.244	GET	200 OK	2016-07-27 13:59:16-07	3138410
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 13:59:31-07	3138411
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-27 13:59:57-07	3138412
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-27 13:59:42-07	3138413
/	203.0.113.173	GET	200 OK	2016-07-27 13:59:19-07	3138414
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-27 13:59:37-07	3138415
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-27 13:59:53-07	3138416
/	198.51.100.214	GET	200 OK	2016-07-27 13:59:27-07	3138417
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-27 14:00:18-07	3138418
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-27 13:59:46-07	3138419
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-27 14:00:17-07	3138420
/	192.0.2.37	GET	200 OK	2016-07-27 13:59:30-07	3138421
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-27 13:59:56-07	3138422
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-27 13:59:57-07	3138423
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-27 14:00:27-07	3138424
/	203.0.113.253	GET	200 OK	2016-07-27 13:59:31-07	3138425
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 13:59:49-07	3138426
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-27 13:59:59-07	3138427
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-27 14:00:22-07	3138428
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-27 14:00:30-07	3138429
/	198.51.100.194	GET	200 OK	2016-07-27 13:59:38-07	3138430
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-27 14:00:11-07	3138431
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-27 14:00:36-07	3138432
/	203.0.113.80	GET	200 OK	2016-07-27 13:59:46-07	3138433
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 14:00:18-07	3138434
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-27 14:00:03-07	3138435
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-27 14:00:17-07	3138436
/	198.51.100.31	GET	200 OK	2016-07-27 13:59:53-07	3138437
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-27 14:00:24-07	3138438
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-27 14:00:53-07	3138439
/	192.0.2.35	GET	200 OK	2016-07-27 15:23:54-07	3141579
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-27 14:00:21-07	3138440
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-27 14:00:40-07	3138441
/	203.0.113.211	GET	200 OK	2016-07-27 14:00:01-07	3138442
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 14:00:36-07	3138443
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 14:00:45-07	3138444
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-27 14:00:55-07	3138445
/	203.0.113.147	GET	200 OK	2016-07-27 14:00:10-07	3138446
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 14:00:56-07	3138447
/	192.0.2.160	GET	200 OK	2016-07-27 14:00:14-07	3138448
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-27 14:00:37-07	3138449
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-27 14:00:36-07	3138450
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-27 14:00:52-07	3138451
/	192.0.2.250	GET	200 OK	2016-07-27 14:00:17-07	3138452
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-27 14:00:38-07	3138453
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-27 14:00:32-07	3138454
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-27 14:01:00-07	3138455
/	198.51.100.137	GET	200 OK	2016-07-27 14:00:18-07	3138456
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-27 14:00:41-07	3138457
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-27 14:00:56-07	3138458
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 14:00:49-07	3138459
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-27 14:01:14-07	3138460
/	203.0.113.160	GET	200 OK	2016-07-27 14:00:19-07	3138461
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-27 14:00:35-07	3138462
/	198.51.100.238	GET	200 OK	2016-07-27 14:00:26-07	3138463
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 14:01:01-07	3138464
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 14:00:52-07	3138465
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 14:01:16-07	3138466
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 14:01:01-07	3138467
/	198.51.100.177	GET	200 OK	2016-07-27 14:00:29-07	3138468
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 14:01:08-07	3138469
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 14:00:46-07	3138470
/	203.0.113.140	GET	200 OK	2016-07-27 14:00:34-07	3138471
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-27 14:01:22-07	3138472
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 14:01:25-07	3138473
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-27 14:01:18-07	3138474
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-27 14:01:28-07	3138475
/	203.0.113.151	GET	200 OK	2016-07-27 14:00:42-07	3138476
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 14:01:31-07	3138477
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-27 14:01:07-07	3138478
/	203.0.113.104	GET	200 OK	2016-07-27 14:00:50-07	3138479
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-27 14:01:11-07	3138480
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-27 14:01:14-07	3138481
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-27 14:01:39-07	3138482
/	203.0.113.163	GET	200 OK	2016-07-27 14:00:58-07	3138483
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-27 14:01:14-07	3138484
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-27 14:01:44-07	3138485
/	198.51.100.253	GET	200 OK	2016-07-27 14:01:01-07	3138486
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-27 14:01:27-07	3138487
/	203.0.113.108	GET	200 OK	2016-07-27 14:01:10-07	3138488
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-27 14:01:58-07	3138489
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-27 14:01:40-07	3138490
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-27 14:02:06-07	3138491
/	192.0.2.205	GET	200 OK	2016-07-27 14:01:19-07	3138492
/article/so-many-bearsa	192.0.2.205	GET	404 NOT FOUND	2016-07-27 14:01:57-07	3138493
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-27 14:02:14-07	3138494
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-27 14:02:09-07	3138495
/	198.51.100.208	GET	200 OK	2016-07-27 14:01:27-07	3138496
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-27 14:01:56-07	3138497
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 14:01:54-07	3138498
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-27 14:02:20-07	3138499
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-27 14:02:03-07	3138500
/	192.0.2.47	GET	200 OK	2016-07-27 14:01:28-07	3138501
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 14:02:03-07	3138502
/	192.0.2.233	GET	200 OK	2016-07-27 14:01:34-07	3138503
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-27 14:01:59-07	3138504
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 14:01:51-07	3138505
/	192.0.2.80	GET	200 OK	2016-07-27 14:01:43-07	3138506
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 14:02:33-07	3138507
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-27 14:02:33-07	3138508
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-27 14:02:08-07	3138509
/	192.0.2.155	GET	200 OK	2016-07-27 14:01:46-07	3138510
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-27 14:02:08-07	3138511
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 14:02:03-07	3138512
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-27 14:02:19-07	3138513
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-27 14:02:33-07	3138514
/	203.0.113.71	GET	200 OK	2016-07-27 14:01:52-07	3138515
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-27 14:02:37-07	3138516
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-27 14:02:32-07	3138517
/	198.51.100.99	GET	200 OK	2016-07-27 14:01:57-07	3138518
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-27 14:02:22-07	3138519
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-27 14:02:19-07	3138520
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-27 14:02:33-07	3138521
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-27 14:02:38-07	3138522
/	203.0.113.100	GET	200 OK	2016-07-27 14:02:00-07	3138523
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 14:02:15-07	3138524
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-27 14:02:37-07	3138525
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-27 14:02:52-07	3138526
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-27 14:02:18-07	3138527
/	198.51.100.158	GET	200 OK	2016-07-27 14:02:09-07	3138528
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 14:02:25-07	3138529
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-27 14:02:59-07	3138530
/	192.0.2.241	GET	200 OK	2016-07-27 14:02:11-07	3138531
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 14:03:07-07	3138532
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 14:02:37-07	3138533
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 14:02:54-07	3138534
/	192.0.2.21	GET	200 OK	2016-07-27 14:02:18-07	3138535
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 14:03:05-07	3138536
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-27 14:02:43-07	3138537
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 14:02:55-07	3138538
/	198.51.100.34	GET	200 OK	2016-07-27 14:02:21-07	3138539
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 14:03:13-07	3138540
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 14:02:52-07	3138541
/	203.0.113.229	GET	200 OK	2016-07-27 14:02:31-07	3138542
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 14:03:07-07	3138543
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-27 14:02:55-07	3138544
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-27 14:03:22-07	3138545
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 14:02:47-07	3138546
/	192.0.2.230	GET	200 OK	2016-07-27 14:02:38-07	3138547
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 14:03:30-07	3138548
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-27 14:03:08-07	3138549
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 14:03:10-07	3138550
/	203.0.113.179	GET	200 OK	2016-07-27 14:02:40-07	3138551
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-27 14:03:39-07	3138552
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-27 14:03:24-07	3138553
/	192.0.2.40	GET	200 OK	2016-07-27 14:02:42-07	3138554
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-27 14:02:58-07	3138555
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 14:03:12-07	3138556
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-27 14:03:27-07	3138557
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-27 14:03:33-07	3138558
/	192.0.2.136	GET	200 OK	2016-07-27 14:02:47-07	3138559
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-27 14:03:38-07	3138560
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-27 14:03:36-07	3138561
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-27 14:03:05-07	3138562
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-27 14:03:40-07	3138563
/	192.0.2.131	GET	200 OK	2016-07-27 14:02:53-07	3138564
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-27 14:03:16-07	3138565
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-27 14:03:42-07	3138566
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-27 14:03:15-07	3138567
/	203.0.113.107	GET	200 OK	2016-07-27 14:02:55-07	3138568
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-27 14:03:30-07	3138569
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-27 14:03:20-07	3138570
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-27 14:03:46-07	3138571
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-27 14:03:43-07	3138572
/	198.51.100.182	GET	200 OK	2016-07-27 14:02:57-07	3138573
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 14:03:52-07	3138574
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 14:03:40-07	3138575
/	192.0.2.87	GET	200 OK	2016-07-27 14:03:01-07	3138576
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 14:03:29-07	3138577
/	198.51.100.58	GET	200 OK	2016-07-27 14:03:03-07	3138578
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 14:03:22-07	3138579
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-27 14:03:25-07	3138580
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 14:03:34-07	3138581
/	198.51.100.101	GET	200 OK	2016-07-27 14:03:10-07	3138582
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-27 14:03:52-07	3138583
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-27 14:03:56-07	3138584
/	192.0.2.70	GET	200 OK	2016-07-27 14:03:19-07	3138585
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-27 14:04:07-07	3138586
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 14:04:16-07	3138587
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-27 14:03:39-07	3138588
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-27 14:03:53-07	3138589
/	198.51.100.173	GET	200 OK	2016-07-27 14:03:21-07	3138590
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 14:04:17-07	3138591
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-27 14:03:38-07	3138592
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-27 14:03:36-07	3138593
/	192.0.2.76	GET	200 OK	2016-07-27 14:03:28-07	3138594
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 14:04:20-07	3138595
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 14:04:12-07	3138596
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-27 14:04:00-07	3138597
/	192.0.2.169	GET	200 OK	2016-07-27 14:03:29-07	3138598
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 14:03:45-07	3138599
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-27 14:03:55-07	3138600
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 14:04:23-07	3138601
/	198.51.100.23	GET	200 OK	2016-07-27 14:03:38-07	3138602
/article/bad-things-goneh	198.51.100.23	GET	404 NOT FOUND	2016-07-27 14:04:01-07	3138603
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-27 14:04:27-07	3138604
/	198.51.100.233	GET	200 OK	2016-07-27 14:03:42-07	3138605
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-27 14:04:20-07	3138606
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-27 14:04:37-07	3138607
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-27 14:04:07-07	3138608
/	192.0.2.243	GET	200 OK	2016-07-27 14:03:46-07	3138609
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 14:04:34-07	3138610
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 14:04:25-07	3138611
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-27 14:04:17-07	3138612
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 14:04:05-07	3138613
/	192.0.2.205	GET	200 OK	2016-07-27 14:03:56-07	3138614
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-27 14:04:20-07	3138615
/article/candidate-is-jerkn	192.0.2.205	GET	404 NOT FOUND	2016-07-27 14:04:15-07	3138616
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-27 14:04:29-07	3138617
/	192.0.2.222	GET	200 OK	2016-07-27 14:03:58-07	3138618
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-27 14:04:53-07	3138619
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-27 14:04:38-07	3138620
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-27 14:04:18-07	3138621
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-27 14:04:47-07	3138622
/	192.0.2.160	GET	200 OK	2016-07-27 14:04:03-07	3138623
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 14:04:22-07	3138624
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-27 14:04:52-07	3138625
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-27 14:04:43-07	3138626
/	203.0.113.249	GET	200 OK	2016-07-27 14:04:08-07	3138627
/	198.51.100.15	GET	200 OK	2016-07-27 16:02:55-07	3143007
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-27 14:04:39-07	3138628
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-27 14:04:34-07	3138629
/	198.51.100.5	GET	200 OK	2016-07-27 14:04:13-07	3138630
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-27 14:04:32-07	3138631
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 14:05:01-07	3138632
/	198.51.100.44	GET	200 OK	2016-07-27 14:04:23-07	3138633
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 14:04:41-07	3138634
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-27 14:05:15-07	3138635
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 14:05:22-07	3138636
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-27 14:05:19-07	3138637
/	198.51.100.214	GET	200 OK	2016-07-27 14:04:28-07	3138638
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-27 14:04:49-07	3138639
/	192.0.2.80	GET	200 OK	2016-07-27 14:04:36-07	3138640
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-27 14:04:52-07	3138641
/	198.51.100.27	GET	200 OK	2016-07-27 14:04:43-07	3138642
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-27 14:05:15-07	3138643
/	192.0.2.117	GET	200 OK	2016-07-27 14:04:44-07	3138644
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-27 14:05:42-07	3138645
/	203.0.113.229	GET	200 OK	2016-07-27 14:04:53-07	3138646
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-27 14:05:41-07	3138647
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-27 14:05:49-07	3138648
/	198.51.100.102	GET	200 OK	2016-07-27 14:05:02-07	3138649
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-27 14:05:26-07	3138650
/	192.0.2.33	GET	200 OK	2016-07-27 14:05:10-07	3138651
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 14:05:51-07	3138652
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 14:05:50-07	3138653
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 14:05:42-07	3138654
/	203.0.113.53	GET	200 OK	2016-07-27 14:05:19-07	3138655
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-27 14:06:07-07	3138656
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-27 14:05:41-07	3138657
/	192.0.2.63	GET	200 OK	2016-07-27 14:05:26-07	3138658
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-27 14:06:03-07	3138659
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-27 14:06:24-07	3138660
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-27 14:06:04-07	3138661
/	192.0.2.205	GET	200 OK	2016-07-27 14:05:33-07	3138662
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-27 14:06:23-07	3138663
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-27 14:05:48-07	3138664
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-27 14:06:07-07	3138665
/	198.51.100.149	GET	200 OK	2016-07-27 14:05:37-07	3138666
/article/trouble-for-troubledp	198.51.100.149	GET	404 NOT FOUND	2016-07-27 14:06:37-07	3138667
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 14:06:24-07	3138668
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-27 14:06:01-07	3138669
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 14:06:32-07	3138670
/	198.51.100.46	GET	200 OK	2016-07-27 14:05:40-07	3138671
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 14:06:00-07	3138672
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 14:06:14-07	3138673
/	192.0.2.137	GET	200 OK	2016-07-27 14:05:50-07	3138674
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 14:06:35-07	3138675
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-27 14:06:26-07	3138676
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-27 14:06:20-07	3138677
/	198.51.100.181	GET	200 OK	2016-07-27 14:05:59-07	3138678
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-27 14:06:26-07	3138679
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-27 14:06:51-07	3138680
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 14:06:41-07	3138681
/	198.51.100.251	GET	200 OK	2016-07-27 14:06:01-07	3138682
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-27 14:07:00-07	3138683
/	192.0.2.168	GET	200 OK	2016-07-27 14:06:08-07	3138684
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-27 14:06:51-07	3138685
/	198.51.100.82	GET	200 OK	2016-07-27 14:06:14-07	3138686
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-27 14:06:33-07	3138687
/	198.51.100.186	GET	200 OK	2016-07-27 14:06:15-07	3138688
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-27 14:07:09-07	3138689
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-27 14:06:55-07	3138690
/	198.51.100.140	GET	200 OK	2016-07-27 14:06:25-07	3138691
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 14:07:00-07	3138692
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 14:06:54-07	3138693
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 14:07:00-07	3138694
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 14:07:18-07	3138695
/	203.0.113.202	GET	200 OK	2016-07-27 14:06:27-07	3138696
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-27 14:06:43-07	3138697
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 14:06:52-07	3138698
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 14:07:21-07	3138699
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 14:06:51-07	3138700
/	203.0.113.171	GET	200 OK	2016-07-27 14:06:34-07	3138701
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-27 14:06:54-07	3138702
/	192.0.2.146	GET	200 OK	2016-07-27 14:06:41-07	3138703
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 14:07:31-07	3138704
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 14:07:00-07	3138705
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 14:06:58-07	3138706
/	192.0.2.244	GET	200 OK	2016-07-27 14:06:49-07	3138707
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-27 14:07:47-07	3138708
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-27 14:07:09-07	3138709
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 14:07:24-07	3138710
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-27 14:07:28-07	3138711
/	192.0.2.20	GET	200 OK	2016-07-27 14:06:51-07	3138712
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-27 14:07:12-07	3138713
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 14:07:10-07	3138714
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 14:07:51-07	3138715
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 14:07:39-07	3138716
/	198.51.100.43	GET	200 OK	2016-07-27 14:06:59-07	3138717
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-27 14:07:25-07	3138718
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 14:07:16-07	3138719
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 14:07:48-07	3138720
/	198.51.100.247	GET	200 OK	2016-07-27 14:07:01-07	3138721
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-27 14:07:59-07	3138722
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-27 14:07:53-07	3138723
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-27 14:07:59-07	3138724
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-27 14:07:16-07	3138725
/	203.0.113.200	GET	200 OK	2016-07-27 14:07:08-07	3138726
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-27 14:07:45-07	3138727
/	198.51.100.139	GET	200 OK	2016-07-27 14:07:18-07	3138728
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-27 14:07:38-07	3138729
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-27 14:08:01-07	3138730
/	192.0.2.15	GET	200 OK	2016-07-27 14:07:23-07	3138731
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-27 14:07:41-07	3138732
/	198.51.100.108	GET	200 OK	2016-07-27 14:07:27-07	3138733
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-27 14:07:55-07	3138734
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-27 14:08:24-07	3138735
/	203.0.113.24	GET	200 OK	2016-07-27 14:07:33-07	3138736
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-27 14:07:59-07	3138737
/	192.0.2.213	GET	200 OK	2016-07-27 14:07:38-07	3138738
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-27 14:08:09-07	3138739
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-27 14:08:33-07	3138740
/	203.0.113.71	GET	200 OK	2016-07-27 14:07:44-07	3138741
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-27 14:08:38-07	3138742
/	203.0.113.3	GET	200 OK	2016-07-27 14:07:53-07	3138743
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-27 14:08:15-07	3138744
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-27 14:08:33-07	3138745
/	198.51.100.8	GET	200 OK	2016-07-27 14:07:57-07	3138746
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-27 14:08:33-07	3138747
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 14:08:44-07	3138748
/	198.51.100.25	GET	200 OK	2016-07-27 14:07:58-07	3138749
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 14:08:26-07	3138750
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 14:08:21-07	3138751
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 14:08:42-07	3138752
/	198.51.100.34	GET	200 OK	2016-07-27 14:07:59-07	3138753
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 14:08:20-07	3138754
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 14:08:28-07	3138755
/	203.0.113.117	GET	200 OK	2016-07-27 14:08:00-07	3138756
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 14:08:56-07	3138757
/	198.51.100.34	GET	200 OK	2016-07-27 14:08:04-07	3138758
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-27 14:08:36-07	3138759
/	192.0.2.100	GET	200 OK	2016-07-27 14:08:11-07	3138760
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-27 14:08:35-07	3138761
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-27 14:08:42-07	3138762
/	198.51.100.64	GET	200 OK	2016-07-27 14:08:19-07	3138763
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-27 14:08:43-07	3138764
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 14:09:07-07	3138765
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 14:08:41-07	3138766
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 14:08:57-07	3138767
/	192.0.2.172	GET	200 OK	2016-07-27 14:08:25-07	3138768
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-27 14:09:25-07	3138769
/	198.51.100.182	GET	200 OK	2016-07-27 14:08:32-07	3138770
/article/candidate-is-jerki	198.51.100.182	GET	404 NOT FOUND	2016-07-27 14:09:27-07	3138771
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 14:09:30-07	3138772
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 14:09:27-07	3138773
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 14:09:08-07	3138774
/	203.0.113.176	GET	200 OK	2016-07-27 14:08:33-07	3138775
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-27 14:09:25-07	3138776
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-27 14:08:51-07	3138777
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-27 14:09:00-07	3138778
/	198.51.100.143	GET	200 OK	2016-07-27 14:08:38-07	3138779
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-27 14:09:32-07	3138780
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-27 14:09:02-07	3138781
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-27 14:09:13-07	3138782
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-27 14:09:22-07	3138783
/	203.0.113.37	GET	200 OK	2016-07-27 14:08:43-07	3138784
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 14:09:43-07	3138785
/	192.0.2.126	GET	200 OK	2016-07-27 14:08:52-07	3138786
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 14:09:11-07	3138787
/	198.51.100.69	GET	200 OK	2016-07-27 14:09:02-07	3138788
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-27 14:09:43-07	3138789
/	203.0.113.141	GET	200 OK	2016-07-27 14:09:05-07	3138790
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-27 14:09:54-07	3138791
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-27 14:09:45-07	3138792
/	198.51.100.6	GET	200 OK	2016-07-27 14:09:09-07	3138793
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-27 14:09:34-07	3138794
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-27 14:09:30-07	3138795
/	192.0.2.21	GET	200 OK	2016-07-27 14:09:14-07	3138796
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 14:09:44-07	3138797
/	192.0.2.206	GET	200 OK	2016-07-27 14:09:23-07	3138798
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 14:10:04-07	3138799
/	203.0.113.75	GET	200 OK	2016-07-27 14:09:24-07	3138800
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 14:09:47-07	3138801
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-27 14:10:05-07	3138802
/	203.0.113.159	GET	200 OK	2016-07-27 14:09:29-07	3138803
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-27 14:09:45-07	3138804
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-27 14:09:44-07	3138805
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-27 14:09:52-07	3138806
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-27 14:09:52-07	3138807
/	192.0.2.224	GET	200 OK	2016-07-27 14:09:33-07	3138808
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-27 14:10:31-07	3138809
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 14:10:16-07	3138810
/	198.51.100.85	GET	200 OK	2016-07-27 14:09:42-07	3138811
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 14:10:16-07	3138812
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-27 14:10:26-07	3138813
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-27 14:10:24-07	3138814
/	198.51.100.113	GET	200 OK	2016-07-27 14:09:52-07	3138815
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 14:10:25-07	3138816
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-27 14:10:28-07	3138817
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 14:10:34-07	3138818
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 14:10:46-07	3138820
/	203.0.113.213	GET	200 OK	2016-07-27 14:10:03-07	3138821
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 14:10:50-07	3138822
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 14:10:27-07	3138823
/	198.51.100.153	GET	200 OK	2016-07-27 14:10:12-07	3138824
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-27 14:10:29-07	3138825
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-27 14:10:43-07	3138826
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 14:10:33-07	3138827
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 14:10:44-07	3138828
/	203.0.113.31	GET	200 OK	2016-07-27 14:10:22-07	3138829
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 14:10:52-07	3138830
/	203.0.113.60	GET	200 OK	2016-07-27 14:10:29-07	3138831
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 14:11:09-07	3138832
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-27 14:11:02-07	3138833
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 14:11:06-07	3138834
/	192.0.2.36	GET	200 OK	2016-07-27 14:10:35-07	3138835
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 14:11:21-07	3138836
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-27 14:11:10-07	3138837
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-27 14:11:08-07	3138838
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 14:11:08-07	3138839
/	192.0.2.21	GET	200 OK	2016-07-27 14:10:43-07	3138840
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 14:11:25-07	3138841
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 14:11:26-07	3138842
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 14:11:31-07	3138843
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-27 14:11:03-07	3138844
/	192.0.2.206	GET	200 OK	2016-07-27 14:10:50-07	3138845
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 14:11:18-07	3138846
/	203.0.113.59	GET	200 OK	2016-07-27 14:10:57-07	3138847
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-27 14:11:29-07	3138848
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-27 14:11:52-07	3138849
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-27 14:11:24-07	3138850
/	192.0.2.90	GET	200 OK	2016-07-27 14:11:01-07	3138851
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-27 14:11:52-07	3138852
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-27 14:11:55-07	3138853
/	203.0.113.24	GET	200 OK	2016-07-27 14:11:06-07	3138854
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-27 14:12:00-07	3138855
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-27 14:11:58-07	3138856
/	192.0.2.240	GET	200 OK	2016-07-27 14:11:11-07	3138857
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 14:11:57-07	3138858
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 14:11:55-07	3138859
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 14:11:49-07	3138860
/	192.0.2.96	GET	200 OK	2016-07-27 14:11:13-07	3138861
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-27 14:12:01-07	3138862
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-27 14:11:52-07	3138863
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-27 14:11:30-07	3138864
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-27 14:11:42-07	3138865
/	198.51.100.201	GET	200 OK	2016-07-27 14:11:18-07	3138866
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-27 14:11:46-07	3138867
/	198.51.100.76	GET	200 OK	2016-07-27 14:11:25-07	3138868
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-27 14:12:20-07	3138869
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-27 14:11:54-07	3138870
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-27 14:12:20-07	3138871
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 14:11:59-07	3138872
/	192.0.2.116	GET	200 OK	2016-07-27 14:11:34-07	3138873
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-27 14:12:19-07	3138874
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-27 14:12:06-07	3138875
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-27 14:12:26-07	3138876
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-27 14:11:49-07	3138877
/	198.51.100.158	GET	200 OK	2016-07-27 14:11:44-07	3138878
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 14:12:21-07	3138879
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-27 14:12:12-07	3138880
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 14:12:21-07	3138881
/	192.0.2.124	GET	200 OK	2016-07-27 14:11:47-07	3138882
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-27 14:12:10-07	3138883
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 14:12:44-07	3138884
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 14:12:27-07	3138885
/	192.0.2.80	GET	200 OK	2016-07-27 14:11:52-07	3138886
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-27 14:12:52-07	3138887
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-27 14:12:07-07	3138888
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 14:12:16-07	3138889
/	203.0.113.22	GET	200 OK	2016-07-27 14:11:57-07	3138890
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 14:12:56-07	3138891
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-27 14:12:29-07	3138892
/	192.0.2.5	GET	200 OK	2016-07-27 14:11:58-07	3138893
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 14:12:39-07	3138894
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-27 14:12:35-07	3138895
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-27 14:12:13-07	3138896
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-27 14:12:43-07	3138897
/	198.51.100.209	GET	200 OK	2016-07-27 14:12:01-07	3138898
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-27 14:12:47-07	3138899
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 14:12:41-07	3138900
/	203.0.113.190	GET	200 OK	2016-07-27 14:12:04-07	3138901
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-27 14:12:23-07	3138902
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-27 14:12:51-07	3138903
/	198.51.100.65	GET	200 OK	2016-07-27 14:12:11-07	3138904
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 14:12:54-07	3138905
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 14:12:57-07	3138906
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-27 14:13:03-07	3138907
/	192.0.2.208	GET	200 OK	2016-07-27 14:12:12-07	3138908
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-27 14:12:46-07	3138909
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-27 14:12:36-07	3138910
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-27 14:12:42-07	3138911
/	198.51.100.220	GET	200 OK	2016-07-27 14:12:20-07	3138912
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 14:12:49-07	3138913
/	203.0.113.229	GET	200 OK	2016-07-27 16:05:29-07	3143103
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-27 14:12:52-07	3138914
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-27 14:12:42-07	3138915
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-27 14:13:01-07	3138916
/	198.51.100.40	GET	200 OK	2016-07-27 14:12:29-07	3138917
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-27 14:13:20-07	3138918
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-27 14:13:21-07	3138919
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-27 14:12:59-07	3138920
/	203.0.113.212	GET	200 OK	2016-07-27 14:12:38-07	3138921
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-27 14:13:14-07	3138922
/	203.0.113.80	GET	200 OK	2016-07-27 14:12:46-07	3138923
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-27 14:13:25-07	3138924
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-27 14:13:14-07	3138925
/	198.51.100.55	GET	200 OK	2016-07-27 14:12:56-07	3138926
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-27 14:13:40-07	3138927
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-27 14:13:19-07	3138928
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-27 14:13:30-07	3138929
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 14:13:35-07	3138930
/	198.51.100.151	GET	200 OK	2016-07-27 14:13:01-07	3138931
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-27 14:13:49-07	3138932
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 14:13:22-07	3138933
/	192.0.2.44	GET	200 OK	2016-07-27 14:13:04-07	3138934
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-27 14:13:25-07	3138935
/	198.51.100.61	GET	200 OK	2016-07-27 14:13:13-07	3138936
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-27 14:13:43-07	3138937
/	203.0.113.53	GET	200 OK	2016-07-27 14:13:21-07	3138938
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-27 14:13:39-07	3138939
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-27 14:13:51-07	3138940
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-27 14:13:50-07	3138941
/	198.51.100.35	GET	200 OK	2016-07-27 14:13:25-07	3138942
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 14:14:07-07	3138943
/	192.0.2.178	GET	200 OK	2016-07-27 14:13:30-07	3138944
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 14:13:49-07	3138945
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 14:13:52-07	3138946
/	203.0.113.33	GET	200 OK	2016-07-27 14:13:34-07	3138947
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 14:14:18-07	3138948
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-27 14:14:10-07	3138949
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-27 14:14:28-07	3138950
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-27 14:14:28-07	3138951
/	203.0.113.97	GET	200 OK	2016-07-27 14:13:36-07	3138952
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 14:14:24-07	3138953
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 14:14:26-07	3138954
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 14:14:27-07	3138955
/	203.0.113.227	GET	200 OK	2016-07-27 14:13:45-07	3138956
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-27 14:14:40-07	3138957
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 14:14:26-07	3138958
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 14:14:05-07	3138959
/	203.0.113.128	GET	200 OK	2016-07-27 14:13:47-07	3138960
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-27 14:14:02-07	3138961
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 14:14:30-07	3138962
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-27 14:14:22-07	3138963
/	203.0.113.82	GET	200 OK	2016-07-27 14:13:52-07	3138964
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-27 14:14:52-07	3138965
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-27 14:14:17-07	3138966
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-27 14:14:16-07	3138967
/	198.51.100.81	GET	200 OK	2016-07-27 14:13:59-07	3138968
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 14:14:36-07	3138969
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-27 14:14:17-07	3138970
/	192.0.2.5	GET	200 OK	2016-07-27 14:14:04-07	3138971
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-27 14:14:19-07	3138972
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-27 14:14:27-07	3138973
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-27 14:14:19-07	3138974
/	192.0.2.200	GET	200 OK	2016-07-27 14:14:14-07	3138975
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-27 14:14:43-07	3138976
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-27 14:15:12-07	3138977
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-27 14:14:49-07	3138978
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-27 14:14:53-07	3138979
/	192.0.2.245	GET	200 OK	2016-07-27 14:14:21-07	3138980
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-27 14:14:41-07	3138981
/	192.0.2.98	GET	200 OK	2016-07-27 14:14:24-07	3138982
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-27 14:15:16-07	3138983
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-27 14:15:21-07	3138984
/	192.0.2.104	GET	200 OK	2016-07-27 14:14:27-07	3138985
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-27 14:15:04-07	3138986
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 14:15:20-07	3138987
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 14:15:02-07	3138988
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 14:14:50-07	3138989
/	198.51.100.148	GET	200 OK	2016-07-27 14:14:31-07	3138990
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-27 14:14:58-07	3138991
/	203.0.113.43	GET	200 OK	2016-07-27 14:14:32-07	3138992
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 14:14:55-07	3138993
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 14:15:20-07	3138994
/	203.0.113.242	GET	200 OK	2016-07-27 14:14:33-07	3138995
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 14:14:49-07	3138996
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 14:15:05-07	3138997
/	198.51.100.104	GET	200 OK	2016-07-27 14:14:34-07	3138998
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 14:15:29-07	3138999
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-27 14:14:52-07	3139000
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 14:14:57-07	3139001
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-27 14:14:53-07	3139002
/	192.0.2.167	GET	200 OK	2016-07-27 14:14:42-07	3139003
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 14:15:30-07	3139004
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-27 14:15:24-07	3139005
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-27 14:15:13-07	3139006
/article/bears-love-berriesd	192.0.2.167	GET	404 NOT FOUND	2016-07-27 14:15:32-07	3139007
/	198.51.100.22	GET	200 OK	2016-07-27 14:14:44-07	3139008
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 14:15:23-07	3139009
/	203.0.113.193	GET	200 OK	2016-07-27 14:14:50-07	3139010
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-27 14:15:25-07	3139011
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-27 14:15:43-07	3139012
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 14:15:10-07	3139013
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 14:15:22-07	3139014
/	192.0.2.69	GET	200 OK	2016-07-27 14:14:54-07	3139015
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 14:15:14-07	3139016
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-27 14:15:39-07	3139017
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-27 14:15:27-07	3139018
/	203.0.113.5	GET	200 OK	2016-07-27 14:14:58-07	3139019
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 14:15:49-07	3139020
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-27 14:15:19-07	3139021
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 14:15:48-07	3139022
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 14:15:42-07	3139023
/	198.51.100.55	GET	200 OK	2016-07-27 14:15:06-07	3139024
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-27 14:15:53-07	3139025
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-27 14:15:57-07	3139026
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 14:16:00-07	3139027
/	203.0.113.119	GET	200 OK	2016-07-27 14:15:08-07	3139028
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-27 14:15:25-07	3139029
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-27 14:15:47-07	3139030
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 14:15:45-07	3139031
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-27 14:16:05-07	3139032
/	203.0.113.63	GET	200 OK	2016-07-27 14:15:15-07	3139033
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 14:16:03-07	3139034
/	203.0.113.8	GET	200 OK	2016-07-27 14:15:18-07	3139035
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 14:15:55-07	3139036
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 14:15:35-07	3139037
/	192.0.2.5	GET	200 OK	2016-07-27 14:15:25-07	3139038
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-27 14:16:09-07	3139039
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-27 14:16:00-07	3139040
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-27 14:16:19-07	3139041
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-27 14:16:14-07	3139042
/	192.0.2.9	GET	200 OK	2016-07-27 14:15:27-07	3139043
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-27 14:16:22-07	3139044
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 14:16:15-07	3139045
/	198.51.100.239	GET	200 OK	2016-07-27 14:15:32-07	3139046
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 14:16:00-07	3139047
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-27 14:16:09-07	3139048
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 14:16:17-07	3139049
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-27 14:15:56-07	3139050
/	198.51.100.205	GET	200 OK	2016-07-27 14:15:37-07	3139051
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-27 14:16:25-07	3139052
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 14:16:04-07	3139053
/	203.0.113.149	GET	200 OK	2016-07-27 14:15:41-07	3139054
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 14:16:33-07	3139055
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 14:16:34-07	3139056
/	203.0.113.183	GET	200 OK	2016-07-27 14:15:45-07	3139057
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 14:16:39-07	3139058
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 14:16:25-07	3139059
/	198.51.100.219	GET	200 OK	2016-07-27 14:15:52-07	3139060
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-27 14:16:51-07	3139061
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-27 14:16:08-07	3139062
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-27 14:16:23-07	3139063
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-27 14:16:28-07	3139064
/	192.0.2.203	GET	200 OK	2016-07-27 14:16:00-07	3139065
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 14:16:51-07	3139066
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 14:16:37-07	3139067
/	192.0.2.53	GET	200 OK	2016-07-27 14:16:05-07	3139068
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 14:16:37-07	3139069
/	198.51.100.134	GET	200 OK	2016-07-27 14:16:15-07	3139070
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-27 14:16:47-07	3139071
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-27 14:16:59-07	3139072
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-27 14:16:38-07	3139073
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 14:16:32-07	3139074
/	203.0.113.115	GET	200 OK	2016-07-27 14:16:21-07	3139075
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 14:17:09-07	3139076
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 14:16:57-07	3139077
/article/trouble-for-troubledi	203.0.113.115	GET	404 NOT FOUND	2016-07-27 14:16:53-07	3139078
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 14:16:49-07	3139079
/	198.51.100.238	GET	200 OK	2016-07-27 14:16:27-07	3139080
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 14:16:52-07	3139081
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-27 14:17:01-07	3139082
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-27 14:16:56-07	3139083
/	192.0.2.186	GET	200 OK	2016-07-27 14:16:35-07	3139084
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-27 14:17:31-07	3139085
/	198.51.100.171	GET	200 OK	2016-07-27 14:16:41-07	3139086
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-27 14:16:58-07	3139087
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-27 14:17:19-07	3139088
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-27 14:17:00-07	3139089
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-27 14:16:59-07	3139090
/	198.51.100.245	GET	200 OK	2016-07-27 14:16:51-07	3139091
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 14:17:45-07	3139092
/	198.51.100.230	GET	200 OK	2016-07-27 14:16:56-07	3139093
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-27 14:17:52-07	3139094
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-27 14:17:47-07	3139095
/	198.51.100.224	GET	200 OK	2016-07-27 14:17:01-07	3139096
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-27 14:17:55-07	3139097
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-27 14:17:39-07	3139098
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-27 14:18:01-07	3139099
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-27 14:17:25-07	3139100
/	198.51.100.68	GET	200 OK	2016-07-27 14:17:11-07	3139101
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 14:17:39-07	3139102
/	198.51.100.101	GET	200 OK	2016-07-27 16:18:07-07	3143579
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 14:17:30-07	3139103
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 14:18:03-07	3139104
/	198.51.100.102	GET	200 OK	2016-07-27 14:17:13-07	3139105
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-27 14:18:11-07	3139106
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-27 14:17:51-07	3139107
/	198.51.100.254	GET	200 OK	2016-07-27 14:17:21-07	3139108
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 14:17:57-07	3139109
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-27 14:17:47-07	3139110
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-27 14:18:14-07	3139111
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 14:17:42-07	3139112
/	198.51.100.41	GET	200 OK	2016-07-27 14:17:25-07	3139113
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-27 14:18:05-07	3139114
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-27 14:17:55-07	3139115
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-27 14:18:23-07	3139116
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-27 14:18:08-07	3139117
/	192.0.2.91	GET	200 OK	2016-07-27 14:17:32-07	3139118
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 14:18:04-07	3139119
/	192.0.2.217	GET	200 OK	2016-07-27 14:17:34-07	3139120
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-27 14:17:56-07	3139121
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-27 14:17:56-07	3139122
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-27 14:17:53-07	3139123
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-27 14:17:57-07	3139124
/	198.51.100.148	GET	200 OK	2016-07-27 14:17:42-07	3139125
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-27 14:18:20-07	3139126
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-27 14:18:41-07	3139127
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-27 14:18:18-07	3139128
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-27 14:18:01-07	3139129
/	198.51.100.46	GET	200 OK	2016-07-27 14:17:49-07	3139130
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-27 14:18:07-07	3139131
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-27 14:18:22-07	3139132
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-27 14:18:37-07	3139133
/	198.51.100.123	GET	200 OK	2016-07-27 14:17:50-07	3139134
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 14:18:13-07	3139135
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-27 14:18:14-07	3139136
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-27 14:18:37-07	3139137
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 14:18:22-07	3139138
/	192.0.2.30	GET	200 OK	2016-07-27 14:18:00-07	3139139
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-27 14:18:35-07	3139140
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-27 14:18:44-07	3139141
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-27 14:18:27-07	3139142
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 14:18:21-07	3139143
/	192.0.2.65	GET	200 OK	2016-07-27 14:18:10-07	3139144
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-27 14:19:01-07	3139145
/	203.0.113.212	GET	200 OK	2016-07-27 14:18:15-07	3139146
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-27 14:18:58-07	3139147
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-27 14:18:37-07	3139148
/	203.0.113.237	GET	200 OK	2016-07-27 14:18:17-07	3139149
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-27 14:18:48-07	3139150
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-27 14:19:03-07	3139151
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 14:18:50-07	3139152
/	192.0.2.4	GET	200 OK	2016-07-27 14:18:25-07	3139153
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-27 14:19:20-07	3139154
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-27 14:18:47-07	3139155
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-27 14:19:23-07	3139156
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 14:19:03-07	3139157
/	198.51.100.173	GET	200 OK	2016-07-27 14:18:34-07	3139158
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-27 14:19:03-07	3139159
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-27 14:19:03-07	3139160
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-27 14:19:32-07	3139161
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 14:19:05-07	3139162
/	198.51.100.197	GET	200 OK	2016-07-27 14:18:44-07	3139163
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-27 14:19:32-07	3139164
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-27 14:19:40-07	3139165
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-27 14:19:12-07	3139166
/	198.51.100.221	GET	200 OK	2016-07-27 14:18:52-07	3139167
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-27 14:19:27-07	3139168
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-27 14:19:13-07	3139169
/	198.51.100.1	GET	200 OK	2016-07-27 14:19:01-07	3139170
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-27 14:19:45-07	3139171
/	203.0.113.8	GET	200 OK	2016-07-27 14:19:03-07	3139172
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 14:20:02-07	3139173
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-27 14:19:30-07	3139174
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-27 14:19:54-07	3139175
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 14:19:56-07	3139176
/	198.51.100.36	GET	200 OK	2016-07-27 14:19:10-07	3139177
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 14:20:04-07	3139178
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-27 14:19:38-07	3139179
/	203.0.113.18	GET	200 OK	2016-07-27 14:19:19-07	3139180
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-27 14:20:08-07	3139181
/	192.0.2.99	GET	200 OK	2016-07-27 14:19:29-07	3139182
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 14:20:01-07	3139183
/	192.0.2.36	GET	200 OK	2016-07-27 14:19:31-07	3139184
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-27 14:20:30-07	3139185
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 14:20:12-07	3139186
/	192.0.2.154	GET	200 OK	2016-07-27 14:19:34-07	3139187
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-27 14:20:25-07	3139188
/	198.51.100.77	GET	200 OK	2016-07-27 14:19:37-07	3139189
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-27 14:20:26-07	3139190
/	198.51.100.69	GET	200 OK	2016-07-27 14:19:39-07	3139191
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-27 14:20:16-07	3139192
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-27 14:20:12-07	3139193
/	203.0.113.247	GET	200 OK	2016-07-27 14:19:45-07	3139194
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-27 14:20:30-07	3139195
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-27 14:20:19-07	3139196
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 14:20:08-07	3139197
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-27 14:20:42-07	3139199
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-27 14:20:19-07	3139200
/	192.0.2.87	GET	200 OK	2016-07-27 14:19:59-07	3139201
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-27 14:20:32-07	3139202
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 14:20:23-07	3139203
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-27 14:20:34-07	3139204
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 14:20:55-07	3139205
/	203.0.113.49	GET	200 OK	2016-07-27 14:20:02-07	3139206
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-27 14:20:49-07	3139207
/	192.0.2.1	GET	200 OK	2016-07-27 14:20:08-07	3139208
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-27 14:20:42-07	3139209
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 14:20:28-07	3139210
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-27 14:20:39-07	3139211
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-27 14:20:39-07	3139212
/	192.0.2.70	GET	200 OK	2016-07-27 14:20:09-07	3139213
/article/bad-things-gones	192.0.2.70	GET	404 NOT FOUND	2016-07-27 14:20:57-07	3139214
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-27 14:20:31-07	3139215
/	198.51.100.137	GET	200 OK	2016-07-27 14:20:18-07	3139216
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 14:21:13-07	3139217
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 14:20:46-07	3139218
/	192.0.2.92	GET	200 OK	2016-07-27 14:20:25-07	3139219
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 14:20:43-07	3139220
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-27 14:20:51-07	3139221
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 14:21:02-07	3139222
/	192.0.2.241	GET	200 OK	2016-07-27 14:20:28-07	3139223
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 14:21:18-07	3139224
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 14:21:19-07	3139225
/	203.0.113.150	GET	200 OK	2016-07-27 14:20:36-07	3139226
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-27 14:20:53-07	3139227
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-27 14:21:35-07	3139228
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-27 14:21:03-07	3139229
/	192.0.2.42	GET	200 OK	2016-07-27 14:20:39-07	3139230
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-27 14:21:39-07	3139231
/	203.0.113.217	GET	200 OK	2016-07-27 14:20:40-07	3139232
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-27 14:20:59-07	3139233
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-27 14:21:22-07	3139234
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-27 14:20:57-07	3139235
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 14:21:31-07	3139236
/	192.0.2.62	GET	200 OK	2016-07-27 14:20:45-07	3139237
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-27 14:21:43-07	3139238
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-27 14:21:12-07	3139239
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-27 14:21:13-07	3139240
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-27 14:21:00-07	3139241
/	198.51.100.162	GET	200 OK	2016-07-27 14:20:47-07	3139242
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-27 14:21:05-07	3139243
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-27 14:21:05-07	3139244
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-27 14:21:30-07	3139245
/	198.51.100.229	GET	200 OK	2016-07-27 14:20:52-07	3139246
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 14:21:19-07	3139247
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 14:21:47-07	3139248
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-27 14:21:50-07	3139249
/	198.51.100.130	GET	200 OK	2016-07-27 14:20:59-07	3139250
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-27 14:21:14-07	3139251
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-27 14:21:37-07	3139252
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 14:21:30-07	3139253
/	192.0.2.211	GET	200 OK	2016-07-27 14:21:04-07	3139254
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-27 14:21:59-07	3139255
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-27 14:22:01-07	3139256
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-27 14:21:52-07	3139257
/	198.51.100.253	GET	200 OK	2016-07-27 14:21:11-07	3139258
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-27 14:22:00-07	3139259
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-27 14:21:30-07	3139260
/	192.0.2.7	GET	200 OK	2016-07-27 14:21:17-07	3139261
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-27 14:22:12-07	3139262
/	203.0.113.113	GET	200 OK	2016-07-27 14:21:26-07	3139263
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 14:21:46-07	3139264
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 14:22:14-07	3139265
/	198.51.100.110	GET	200 OK	2016-07-27 14:21:36-07	3139266
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-27 14:22:10-07	3139267
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 14:21:55-07	3139268
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 14:22:02-07	3139269
/	198.51.100.21	GET	200 OK	2016-07-27 14:21:39-07	3139270
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 14:22:28-07	3139271
/	203.0.113.127	GET	200 OK	2016-07-27 14:21:40-07	3139272
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-27 14:21:59-07	3139273
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-27 14:22:37-07	3139274
/	192.0.2.69	GET	200 OK	2016-07-27 14:21:50-07	3139275
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-27 14:22:24-07	3139276
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-27 14:22:05-07	3139277
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-27 14:22:11-07	3139278
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-27 14:22:10-07	3139279
/	192.0.2.15	GET	200 OK	2016-07-27 14:22:00-07	3139280
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-27 14:22:21-07	3139281
/	198.51.100.131	GET	200 OK	2016-07-27 14:22:06-07	3139282
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 14:22:34-07	3139283
/	198.51.100.54	GET	200 OK	2016-07-27 14:22:09-07	3139284
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 14:22:55-07	3139285
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-27 14:22:56-07	3139286
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 14:22:34-07	3139287
/	192.0.2.60	GET	200 OK	2016-07-27 14:22:16-07	3139288
/article/candidate-is-jerka	192.0.2.60	GET	404 NOT FOUND	2016-07-27 14:22:47-07	3139289
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-27 14:23:03-07	3139290
/	203.0.113.192	GET	200 OK	2016-07-27 14:22:18-07	3139291
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 14:22:37-07	3139292
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-27 14:22:42-07	3139293
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-27 14:22:50-07	3139294
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 14:23:06-07	3139295
/	192.0.2.35	GET	200 OK	2016-07-27 14:22:27-07	3139296
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-27 14:22:45-07	3139297
/	198.51.100.176	GET	200 OK	2016-07-27 14:22:36-07	3139298
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-27 14:23:34-07	3139299
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 14:22:52-07	3139300
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 14:23:09-07	3139301
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 14:22:57-07	3139302
/	203.0.113.201	GET	200 OK	2016-07-27 14:22:38-07	3139303
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-27 14:23:22-07	3139304
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-27 14:22:54-07	3139305
/	203.0.113.97	GET	200 OK	2016-07-27 14:22:43-07	3139306
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-27 14:23:39-07	3139307
/	203.0.113.73	GET	200 OK	2016-07-27 14:22:53-07	3139308
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 14:23:48-07	3139309
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 14:23:32-07	3139310
/	192.0.2.226	GET	200 OK	2016-07-27 14:23:01-07	3139311
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 14:23:47-07	3139312
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-27 14:23:31-07	3139313
/	198.51.100.139	GET	200 OK	2016-07-27 14:23:02-07	3139314
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-27 14:23:36-07	3139315
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 14:23:17-07	3139316
/	192.0.2.228	GET	200 OK	2016-07-27 14:23:04-07	3139317
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-27 14:23:40-07	3139318
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-27 14:23:19-07	3139319
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 14:23:21-07	3139320
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 14:23:55-07	3139321
/	203.0.113.69	GET	200 OK	2016-07-27 14:23:10-07	3139322
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 14:23:26-07	3139323
/	203.0.113.100	GET	200 OK	2016-07-27 14:23:17-07	3139324
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 14:23:51-07	3139325
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-27 14:23:56-07	3139326
/	192.0.2.4	GET	200 OK	2016-07-27 14:23:27-07	3139327
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-27 14:23:53-07	3139328
/	198.51.100.252	GET	200 OK	2016-07-27 14:23:36-07	3139329
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 14:24:21-07	3139330
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 14:24:18-07	3139331
/	203.0.113.12	GET	200 OK	2016-07-27 14:23:38-07	3139332
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 14:24:05-07	3139333
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-27 14:24:18-07	3139334
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 14:24:37-07	3139335
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 14:23:55-07	3139336
/	203.0.113.25	GET	200 OK	2016-07-27 14:23:48-07	3139337
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 14:24:32-07	3139338
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 14:24:38-07	3139339
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 14:24:39-07	3139340
/	192.0.2.85	GET	200 OK	2016-07-27 14:23:52-07	3139341
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-27 14:24:40-07	3139342
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 14:24:08-07	3139343
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 14:24:50-07	3139344
/	203.0.113.61	GET	200 OK	2016-07-27 14:23:53-07	3139345
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-27 14:24:36-07	3139346
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 14:24:47-07	3139347
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-27 14:24:13-07	3139348
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 14:24:16-07	3139349
/	198.51.100.44	GET	200 OK	2016-07-27 14:24:03-07	3139350
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 14:24:19-07	3139351
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-27 14:24:39-07	3139352
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-27 14:24:54-07	3139353
/	198.51.100.19	GET	200 OK	2016-07-27 14:24:04-07	3139354
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-27 14:24:39-07	3139355
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 14:24:56-07	3139356
/	203.0.113.120	GET	200 OK	2016-07-27 14:24:11-07	3139357
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-27 14:24:59-07	3139358
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 14:24:26-07	3139359
/	203.0.113.130	GET	200 OK	2016-07-27 14:24:20-07	3139360
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-27 14:24:47-07	3139361
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-27 14:25:17-07	3139362
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-27 14:25:13-07	3139363
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-27 14:25:00-07	3139364
/	198.51.100.49	GET	200 OK	2016-07-27 14:24:23-07	3139365
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-27 14:25:22-07	3139366
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-27 14:25:17-07	3139367
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-27 14:24:49-07	3139368
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-27 14:24:47-07	3139369
/	203.0.113.213	GET	200 OK	2016-07-27 14:24:29-07	3139370
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-27 14:25:18-07	3139371
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-27 14:24:50-07	3139372
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 14:25:05-07	3139373
/	203.0.113.89	GET	200 OK	2016-07-27 14:24:36-07	3139374
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 14:25:09-07	3139375
/	192.0.2.149	GET	200 OK	2016-07-27 14:24:44-07	3139376
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 14:25:08-07	3139377
/	203.0.113.93	GET	200 OK	2016-07-27 14:24:50-07	3139378
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-27 14:25:29-07	3139379
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 14:25:24-07	3139380
/	198.51.100.171	GET	200 OK	2016-07-27 14:24:53-07	3139381
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-27 14:25:30-07	3139382
/	203.0.113.152	GET	200 OK	2016-07-27 14:25:02-07	3139383
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-27 14:25:48-07	3139384
/	192.0.2.195	GET	200 OK	2016-07-27 14:25:03-07	3139385
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-27 14:25:26-07	3139386
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-27 14:25:50-07	3139387
/	198.51.100.103	GET	200 OK	2016-07-27 14:25:07-07	3139388
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 14:25:45-07	3139389
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-27 14:26:05-07	3139391
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-27 14:25:39-07	3139392
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 14:25:42-07	3139393
/article/bad-things-gonew	198.51.100.51	GET	404 NOT FOUND	2016-07-27 14:26:08-07	3139394
/	198.51.100.241	GET	200 OK	2016-07-27 14:25:12-07	3139395
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-27 14:25:46-07	3139396
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 14:25:34-07	3139397
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-27 14:26:10-07	3139398
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 14:26:08-07	3139399
/	203.0.113.137	GET	200 OK	2016-07-27 14:25:19-07	3139400
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-27 14:25:58-07	3139401
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-27 14:26:17-07	3139402
/	198.51.100.124	GET	200 OK	2016-07-27 14:25:25-07	3139403
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-27 14:26:11-07	3139404
/	192.0.2.200	GET	200 OK	2016-07-27 14:25:30-07	3139405
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-27 14:26:11-07	3139406
/	203.0.113.43	GET	200 OK	2016-07-27 14:25:35-07	3139407
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-27 14:26:33-07	3139408
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-27 14:25:53-07	3139409
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-27 14:26:09-07	3139410
/	198.51.100.200	GET	200 OK	2016-07-27 14:25:39-07	3139411
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-27 14:26:29-07	3139412
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-27 14:26:27-07	3139413
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-27 14:26:17-07	3139414
/	203.0.113.3	GET	200 OK	2016-07-27 14:25:45-07	3139415
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 14:26:40-07	3139416
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 14:26:40-07	3139417
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-27 14:26:21-07	3139418
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-27 14:26:11-07	3139419
/	198.51.100.185	GET	200 OK	2016-07-27 14:25:49-07	3139420
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 14:26:22-07	3139421
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 14:26:17-07	3139422
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-27 14:26:09-07	3139423
/	192.0.2.181	GET	200 OK	2016-07-27 14:25:59-07	3139424
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-27 14:26:30-07	3139425
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 14:26:20-07	3139426
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-27 14:26:39-07	3139427
/	203.0.113.212	GET	200 OK	2016-07-27 14:26:03-07	3139428
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-27 14:26:33-07	3139429
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-27 14:26:19-07	3139430
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-27 14:26:38-07	3139431
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-27 14:26:44-07	3139432
/	198.51.100.162	GET	200 OK	2016-07-27 14:26:04-07	3139433
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-27 14:26:47-07	3139434
/	198.51.100.239	GET	200 OK	2016-07-27 14:26:10-07	3139435
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-27 14:26:27-07	3139436
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 14:26:25-07	3139437
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 14:26:36-07	3139438
/	203.0.113.107	GET	200 OK	2016-07-27 14:26:15-07	3139439
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 14:27:14-07	3139440
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-27 14:26:40-07	3139441
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 14:27:11-07	3139442
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-27 14:26:37-07	3139443
/	198.51.100.154	GET	200 OK	2016-07-27 14:26:20-07	3139444
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 14:26:42-07	3139445
/	198.51.100.11	GET	200 OK	2016-07-27 14:26:26-07	3139446
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-27 14:26:45-07	3139447
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 14:27:20-07	3139448
/	192.0.2.4	GET	200 OK	2016-07-27 14:26:34-07	3139449
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 14:27:01-07	3139450
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 14:27:21-07	3139451
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-27 14:27:33-07	3139452
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-27 14:27:30-07	3139453
/	198.51.100.222	GET	200 OK	2016-07-27 14:26:44-07	3139454
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 14:27:39-07	3139455
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-27 14:27:27-07	3139456
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-27 14:27:35-07	3139457
/	192.0.2.220	GET	200 OK	2016-07-27 14:26:50-07	3139458
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 14:27:10-07	3139459
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 14:27:26-07	3139460
/	198.51.100.143	GET	200 OK	2016-07-27 14:26:54-07	3139461
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-27 14:27:38-07	3139462
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-27 14:27:11-07	3139463
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 14:27:32-07	3139464
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-27 14:27:11-07	3139465
/	203.0.113.45	GET	200 OK	2016-07-27 14:27:04-07	3139466
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 14:27:32-07	3139467
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 14:27:46-07	3139468
/	198.51.100.120	GET	200 OK	2016-07-27 14:27:08-07	3139469
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-27 14:27:53-07	3139470
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-27 14:28:00-07	3139471
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-27 14:27:36-07	3139472
/	198.51.100.31	GET	200 OK	2016-07-27 14:27:13-07	3139473
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 14:27:34-07	3139474
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 14:27:53-07	3139475
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-27 14:28:11-07	3139476
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 14:28:00-07	3139477
/	203.0.113.111	GET	200 OK	2016-07-27 14:27:20-07	3139478
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 14:27:35-07	3139479
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-27 14:27:56-07	3139480
/	198.51.100.78	GET	200 OK	2016-07-27 14:27:29-07	3139481
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 14:27:49-07	3139482
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 14:28:23-07	3139483
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-27 14:28:02-07	3139484
/	198.51.100.176	GET	200 OK	2016-07-27 14:27:31-07	3139485
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-27 14:27:52-07	3139486
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-27 14:28:13-07	3139487
/	192.0.2.109	GET	200 OK	2016-07-27 14:27:34-07	3139488
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-27 14:28:01-07	3139489
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-27 14:28:07-07	3139490
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 14:28:04-07	3139491
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-27 14:28:14-07	3139492
/	198.51.100.6	GET	200 OK	2016-07-27 14:27:42-07	3139493
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 14:28:00-07	3139494
/	192.0.2.41	GET	200 OK	2016-07-27 14:27:50-07	3139495
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-27 14:28:17-07	3139496
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-27 14:28:31-07	3139497
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 14:28:46-07	3139498
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 14:28:38-07	3139499
/	198.51.100.158	GET	200 OK	2016-07-27 14:27:56-07	3139500
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 14:28:48-07	3139501
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-27 14:28:56-07	3139502
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-27 14:28:21-07	3139503
/	198.51.100.67	GET	200 OK	2016-07-27 14:28:03-07	3139504
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-27 14:28:59-07	3139505
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-27 14:28:49-07	3139506
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 14:28:25-07	3139507
/	192.0.2.129	GET	200 OK	2016-07-27 14:28:08-07	3139508
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 14:28:42-07	3139509
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 14:28:24-07	3139510
/	198.51.100.62	GET	200 OK	2016-07-27 14:28:14-07	3139511
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-27 14:29:05-07	3139512
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-27 14:28:45-07	3139513
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 14:28:32-07	3139514
/	192.0.2.168	GET	200 OK	2016-07-27 14:28:21-07	3139515
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 14:28:55-07	3139516
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-27 14:28:54-07	3139517
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 14:28:54-07	3139518
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-27 14:28:55-07	3139519
/	203.0.113.107	GET	200 OK	2016-07-27 14:28:22-07	3139520
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-27 14:28:37-07	3139521
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 14:28:39-07	3139522
/	192.0.2.53	GET	200 OK	2016-07-27 14:28:23-07	3139523
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-27 14:28:48-07	3139524
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-27 14:29:13-07	3139525
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-27 14:28:59-07	3139526
/	203.0.113.228	GET	200 OK	2016-07-27 14:28:25-07	3139527
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-27 14:29:21-07	3139528
/	198.51.100.105	GET	200 OK	2016-07-27 14:28:34-07	3139529
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-27 14:29:27-07	3139530
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-27 14:29:07-07	3139531
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 14:29:02-07	3139532
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-27 14:28:50-07	3139533
/	192.0.2.43	GET	200 OK	2016-07-27 14:28:37-07	3139534
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-27 14:29:29-07	3139535
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-27 14:29:31-07	3139536
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-27 14:29:06-07	3139537
/article/bears-love-berriesx	192.0.2.43	GET	404 NOT FOUND	2016-07-27 14:29:04-07	3139538
/	198.51.100.206	GET	200 OK	2016-07-27 14:28:46-07	3139539
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-27 14:29:12-07	3139540
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 14:29:11-07	3139541
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 14:29:24-07	3139542
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-27 14:29:41-07	3139543
/	198.51.100.181	GET	200 OK	2016-07-27 14:28:50-07	3139544
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 14:29:21-07	3139545
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 14:29:16-07	3139546
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 14:29:05-07	3139547
/	198.51.100.203	GET	200 OK	2016-07-27 14:29:00-07	3139548
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 14:29:49-07	3139549
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 14:29:46-07	3139550
/	192.0.2.245	GET	200 OK	2016-07-27 14:29:02-07	3139551
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-27 14:29:20-07	3139552
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-27 14:30:02-07	3139553
/	203.0.113.223	GET	200 OK	2016-07-27 14:29:05-07	3139554
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-27 14:29:28-07	3139555
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 14:29:26-07	3139556
/	192.0.2.188	GET	200 OK	2016-07-27 14:29:09-07	3139557
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 14:29:51-07	3139558
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 14:29:47-07	3139559
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 14:29:26-07	3139560
/	198.51.100.107	GET	200 OK	2016-07-27 14:29:14-07	3139561
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-27 14:29:52-07	3139562
/	198.51.100.110	GET	200 OK	2016-07-27 14:29:24-07	3139563
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 14:29:56-07	3139564
/	198.51.100.155	GET	200 OK	2016-07-27 14:29:25-07	3139565
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 14:29:50-07	3139566
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 14:29:48-07	3139567
/	192.0.2.240	GET	200 OK	2016-07-27 14:29:31-07	3139568
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 14:29:57-07	3139569
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 14:29:54-07	3139570
/	203.0.113.145	GET	200 OK	2016-07-27 14:29:41-07	3139571
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-27 14:30:40-07	3139572
/	192.0.2.131	GET	200 OK	2016-07-27 14:29:42-07	3139573
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-27 14:30:10-07	3139574
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 14:30:09-07	3139575
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-27 14:30:30-07	3139576
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-27 14:30:21-07	3139577
/	192.0.2.122	GET	200 OK	2016-07-27 14:29:47-07	3139578
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 14:30:17-07	3139579
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 14:30:47-07	3139580
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 14:30:04-07	3139581
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-27 14:30:11-07	3139582
/	198.51.100.122	GET	200 OK	2016-07-27 14:29:56-07	3139583
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-27 14:30:43-07	3139584
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-27 14:30:35-07	3139585
/	203.0.113.209	GET	200 OK	2016-07-27 14:30:00-07	3139586
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-27 14:30:44-07	3139587
/	192.0.2.197	GET	200 OK	2016-07-27 14:30:09-07	3139588
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-27 14:30:56-07	3139589
/	203.0.113.176	GET	200 OK	2016-07-27 14:30:18-07	3139590
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-27 14:31:11-07	3139591
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-27 14:30:44-07	3139592
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-27 14:30:54-07	3139593
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-27 14:30:48-07	3139594
/	203.0.113.87	GET	200 OK	2016-07-27 14:30:20-07	3139595
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-27 14:31:11-07	3139596
/	192.0.2.206	GET	200 OK	2016-07-27 14:30:30-07	3139597
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-27 14:31:28-07	3139598
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-27 14:31:13-07	3139599
/	198.51.100.158	GET	200 OK	2016-07-27 14:30:32-07	3139600
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-27 14:31:17-07	3139601
/	198.51.100.126	GET	200 OK	2016-07-27 14:30:42-07	3139602
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-27 14:31:06-07	3139603
/	192.0.2.177	GET	200 OK	2016-07-27 14:30:46-07	3139604
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-27 14:31:45-07	3139605
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-27 14:31:21-07	3139606
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 14:31:14-07	3139607
/	198.51.100.68	GET	200 OK	2016-07-27 14:30:53-07	3139608
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-27 14:31:50-07	3139609
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-27 14:31:16-07	3139610
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 14:31:36-07	3139611
/	198.51.100.74	GET	200 OK	2016-07-27 14:30:56-07	3139612
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-27 14:31:37-07	3139613
/	192.0.2.47	GET	200 OK	2016-07-27 14:31:04-07	3139614
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 14:32:03-07	3139615
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-27 14:31:21-07	3139616
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-27 14:31:57-07	3139617
/	198.51.100.193	GET	200 OK	2016-07-27 14:31:05-07	3139618
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 14:31:24-07	3139619
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-27 14:31:22-07	3139620
/	198.51.100.6	GET	200 OK	2016-07-27 14:31:07-07	3139621
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-27 14:31:30-07	3139622
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-27 14:31:50-07	3139623
/	203.0.113.32	GET	200 OK	2016-07-27 14:31:10-07	3139624
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-27 14:31:32-07	3139625
/	198.51.100.10	GET	200 OK	2016-07-27 14:31:20-07	3139626
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 14:32:19-07	3139627
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 14:32:15-07	3139628
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-27 14:32:01-07	3139629
/	198.51.100.208	GET	200 OK	2016-07-27 14:31:27-07	3139630
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 14:31:49-07	3139631
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 14:32:07-07	3139632
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 14:32:08-07	3139633
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-27 14:31:54-07	3139634
/	192.0.2.98	GET	200 OK	2016-07-27 14:31:34-07	3139635
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-27 14:32:12-07	3139636
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 14:32:04-07	3139637
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-27 14:32:34-07	3139638
/	198.51.100.186	GET	200 OK	2016-07-27 14:31:35-07	3139639
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-27 14:32:25-07	3139640
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-27 14:32:34-07	3139641
/	198.51.100.10	GET	200 OK	2016-07-27 14:31:36-07	3139642
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-27 14:32:08-07	3139643
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 14:32:33-07	3139644
/	198.51.100.137	GET	200 OK	2016-07-27 14:31:39-07	3139645
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-27 14:32:37-07	3139646
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-27 14:32:38-07	3139647
/	192.0.2.143	GET	200 OK	2016-07-27 14:31:44-07	3139648
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-27 14:32:34-07	3139649
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-27 14:32:08-07	3139650
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-27 14:32:32-07	3139651
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-27 14:32:25-07	3139652
/	192.0.2.153	GET	200 OK	2016-07-27 14:31:54-07	3139653
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-27 14:32:11-07	3139654
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-27 14:32:27-07	3139655
/	198.51.100.88	GET	200 OK	2016-07-27 14:31:55-07	3139656
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 14:32:50-07	3139657
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-27 14:32:10-07	3139658
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-27 14:32:31-07	3139659
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-27 14:32:21-07	3139660
/	192.0.2.187	GET	200 OK	2016-07-27 14:32:02-07	3139661
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 14:32:40-07	3139662
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-27 14:32:20-07	3139663
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-27 14:32:27-07	3139664
/	198.51.100.169	GET	200 OK	2016-07-27 14:32:12-07	3139665
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-27 14:32:48-07	3139666
/	203.0.113.57	GET	200 OK	2016-07-27 14:32:20-07	3139667
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-27 14:33:08-07	3139668
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-27 14:32:53-07	3139669
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-27 14:33:08-07	3139670
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-27 14:32:53-07	3139671
/	192.0.2.60	GET	200 OK	2016-07-27 14:32:25-07	3139672
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 14:33:02-07	3139673
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 14:33:21-07	3139674
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 14:33:13-07	3139675
/	192.0.2.175	GET	200 OK	2016-07-27 16:25:53-07	3143865
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-27 14:32:54-07	3139676
/	198.51.100.164	GET	200 OK	2016-07-27 14:32:33-07	3139677
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 14:33:05-07	3139678
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 14:33:33-07	3139679
/	198.51.100.175	GET	200 OK	2016-07-27 14:32:35-07	3139680
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 14:33:35-07	3139681
/	198.51.100.204	GET	200 OK	2016-07-27 14:32:36-07	3139682
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 14:33:00-07	3139683
/	203.0.113.115	GET	200 OK	2016-07-27 14:32:38-07	3139684
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 14:33:10-07	3139685
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-27 14:33:19-07	3139686
/article/candidate-is-jerkh	203.0.113.115	GET	404 NOT FOUND	2016-07-27 14:33:37-07	3139687
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-27 14:33:24-07	3139688
/	192.0.2.8	GET	200 OK	2016-07-27 14:32:41-07	3139689
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-27 14:32:59-07	3139690
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-27 14:32:59-07	3139691
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 14:33:24-07	3139692
/	192.0.2.20	GET	200 OK	2016-07-27 14:32:44-07	3139693
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 14:33:14-07	3139694
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 14:33:16-07	3139695
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 14:32:59-07	3139696
/	203.0.113.31	GET	200 OK	2016-07-27 14:32:46-07	3139697
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 14:33:39-07	3139698
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-27 14:33:41-07	3139699
/	203.0.113.114	GET	200 OK	2016-07-27 14:32:47-07	3139700
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 14:33:02-07	3139701
/	192.0.2.23	GET	200 OK	2016-07-27 14:32:55-07	3139702
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-27 14:33:30-07	3139703
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-27 14:33:52-07	3139704
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-27 14:33:36-07	3139705
/	198.51.100.33	GET	200 OK	2016-07-27 14:33:03-07	3139706
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 14:33:51-07	3139707
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 14:33:31-07	3139708
/	203.0.113.214	GET	200 OK	2016-07-27 14:33:11-07	3139709
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-27 14:34:08-07	3139710
/	203.0.113.198	GET	200 OK	2016-07-27 14:33:13-07	3139711
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 14:34:07-07	3139712
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-27 14:33:40-07	3139713
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-27 14:33:44-07	3139714
/	203.0.113.231	GET	200 OK	2016-07-27 14:33:18-07	3139715
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-27 14:33:44-07	3139716
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-27 14:34:15-07	3139717
/	192.0.2.2	GET	200 OK	2016-07-27 14:33:26-07	3139718
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-27 14:33:57-07	3139719
/	203.0.113.242	GET	200 OK	2016-07-27 14:33:34-07	3139720
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-27 14:33:56-07	3139721
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-27 14:34:32-07	3139722
/	192.0.2.87	GET	200 OK	2016-07-27 14:33:40-07	3139723
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 14:34:04-07	3139724
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-27 14:34:20-07	3139725
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 14:34:18-07	3139726
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 14:34:09-07	3139727
/	198.51.100.154	GET	200 OK	2016-07-27 14:33:44-07	3139728
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 14:34:20-07	3139729
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-27 14:34:32-07	3139730
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-27 14:34:38-07	3139731
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 14:34:40-07	3139732
/	198.51.100.48	GET	200 OK	2016-07-27 14:33:50-07	3139733
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-27 14:34:09-07	3139734
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 14:34:41-07	3139735
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-27 14:34:05-07	3139736
/	192.0.2.192	GET	200 OK	2016-07-27 14:33:54-07	3139737
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-27 14:34:38-07	3139738
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-27 14:34:22-07	3139739
/	203.0.113.242	GET	200 OK	2016-07-27 14:34:02-07	3139740
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-27 14:34:25-07	3139741
/	198.51.100.147	GET	200 OK	2016-07-27 14:34:04-07	3139742
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 14:34:23-07	3139743
/	203.0.113.55	GET	200 OK	2016-07-27 14:34:13-07	3139744
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 14:35:01-07	3139745
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 14:34:36-07	3139746
/	198.51.100.239	GET	200 OK	2016-07-27 14:34:19-07	3139747
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-27 14:34:38-07	3139748
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 14:34:38-07	3139749
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-27 14:35:02-07	3139750
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 14:34:35-07	3139751
/	203.0.113.87	GET	200 OK	2016-07-27 14:34:25-07	3139752
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-27 14:35:05-07	3139753
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-27 14:35:18-07	3139754
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-27 14:35:25-07	3139755
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 14:35:20-07	3139756
/	192.0.2.224	GET	200 OK	2016-07-27 14:34:28-07	3139757
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-27 14:34:48-07	3139758
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 14:34:51-07	3139759
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 14:34:47-07	3139760
/	198.51.100.89	GET	200 OK	2016-07-27 14:34:36-07	3139761
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-27 14:35:14-07	3139762
/	203.0.113.234	GET	200 OK	2016-07-27 14:34:38-07	3139763
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-27 14:34:53-07	3139764
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 14:35:18-07	3139765
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 14:34:56-07	3139766
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-27 14:35:38-07	3139767
/	198.51.100.177	GET	200 OK	2016-07-27 14:34:45-07	3139768
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-27 14:35:11-07	3139769
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 14:35:40-07	3139770
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 14:35:42-07	3139771
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 14:35:34-07	3139772
/	198.51.100.31	GET	200 OK	2016-07-27 14:34:49-07	3139773
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 14:35:15-07	3139774
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 14:35:17-07	3139775
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-27 14:35:28-07	3139776
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 14:35:30-07	3139777
/	192.0.2.6	GET	200 OK	2016-07-27 14:34:53-07	3139778
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-27 14:35:49-07	3139779
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 14:35:33-07	3139780
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-27 14:35:16-07	3139781
/	192.0.2.131	GET	200 OK	2016-07-27 14:34:56-07	3139782
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-27 14:35:23-07	3139783
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-27 14:35:13-07	3139784
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-27 14:35:32-07	3139785
/	192.0.2.175	GET	200 OK	2016-07-27 14:35:00-07	3139786
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 14:35:33-07	3139787
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-27 14:35:27-07	3139788
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 14:35:38-07	3139789
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 14:35:57-07	3139790
/	203.0.113.142	GET	200 OK	2016-07-27 14:35:05-07	3139791
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-27 14:35:51-07	3139792
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-27 14:35:21-07	3139793
/	192.0.2.196	GET	200 OK	2016-07-27 14:35:15-07	3139794
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-27 14:36:10-07	3139795
/	198.51.100.53	GET	200 OK	2016-07-27 14:35:24-07	3139796
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-27 14:35:59-07	3139797
/	203.0.113.130	GET	200 OK	2016-07-27 14:35:26-07	3139798
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-27 14:35:59-07	3139799
/	203.0.113.27	GET	200 OK	2016-07-27 14:35:33-07	3139800
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 14:36:24-07	3139801
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-27 14:36:18-07	3139802
/	198.51.100.224	GET	200 OK	2016-07-27 14:35:43-07	3139803
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-27 14:36:28-07	3139804
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-27 14:36:11-07	3139805
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-27 14:36:09-07	3139806
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-27 14:36:34-07	3139807
/	198.51.100.147	GET	200 OK	2016-07-27 14:35:51-07	3139808
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-27 14:36:28-07	3139809
/	192.0.2.61	GET	200 OK	2016-07-27 14:35:55-07	3139810
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-27 14:36:45-07	3139811
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-27 14:36:29-07	3139812
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-27 14:36:39-07	3139813
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-27 14:36:33-07	3139814
/	203.0.113.250	GET	200 OK	2016-07-27 14:36:00-07	3139815
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-27 14:36:34-07	3139816
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 14:36:45-07	3139817
/	198.51.100.212	GET	200 OK	2016-07-27 14:36:07-07	3139818
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 14:36:32-07	3139819
/	198.51.100.92	GET	200 OK	2016-07-27 14:36:16-07	3139820
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 14:36:52-07	3139821
/	198.51.100.139	GET	200 OK	2016-07-27 14:36:20-07	3139822
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-27 14:37:02-07	3139823
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-27 14:36:37-07	3139824
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 14:37:00-07	3139825
/article/candidate-is-jerki	198.51.100.139	GET	404 NOT FOUND	2016-07-27 14:36:50-07	3139826
/	203.0.113.199	GET	200 OK	2016-07-27 14:36:22-07	3139827
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 14:37:16-07	3139828
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 14:36:46-07	3139829
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-27 14:37:15-07	3139830
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 14:37:05-07	3139831
/	203.0.113.119	GET	200 OK	2016-07-27 14:36:28-07	3139832
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-27 14:37:13-07	3139833
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-27 14:36:45-07	3139834
/	192.0.2.55	GET	200 OK	2016-07-27 14:36:30-07	3139835
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-27 14:37:00-07	3139836
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-27 14:37:07-07	3139837
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 14:37:21-07	3139838
/	203.0.113.58	GET	200 OK	2016-07-27 14:36:38-07	3139839
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 14:37:05-07	3139840
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-27 14:37:33-07	3139841
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-27 14:37:02-07	3139842
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 14:37:34-07	3139843
/	198.51.100.133	GET	200 OK	2016-07-27 14:36:45-07	3139844
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-27 14:37:41-07	3139845
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-27 14:37:38-07	3139846
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-27 14:37:29-07	3139847
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-27 14:37:31-07	3139848
/	203.0.113.163	GET	200 OK	2016-07-27 14:36:47-07	3139849
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 14:37:19-07	3139850
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-27 14:37:02-07	3139851
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 14:37:09-07	3139852
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-27 14:37:43-07	3139853
/	192.0.2.233	GET	200 OK	2016-07-27 14:36:57-07	3139854
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-27 14:37:48-07	3139855
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-27 14:37:33-07	3139856
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-27 14:37:54-07	3139857
/	203.0.113.175	GET	200 OK	2016-07-27 14:36:59-07	3139858
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-27 14:37:50-07	3139859
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-27 14:37:50-07	3139860
/	198.51.100.137	GET	200 OK	2016-07-27 14:37:06-07	3139861
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 14:37:36-07	3139862
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 14:37:32-07	3139863
/	198.51.100.181	GET	200 OK	2016-07-27 14:37:13-07	3139864
/	198.51.100.151	GET	200 OK	2016-07-27 16:33:56-07	3144152
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-27 14:37:28-07	3139865
/	192.0.2.28	GET	200 OK	2016-07-27 14:37:19-07	3139866
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 14:37:56-07	3139867
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-27 14:37:57-07	3139868
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-27 14:37:46-07	3139869
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-27 14:37:55-07	3139870
/	198.51.100.141	GET	200 OK	2016-07-27 14:37:21-07	3139871
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-27 14:37:51-07	3139872
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-27 14:38:07-07	3139873
/	203.0.113.221	GET	200 OK	2016-07-27 14:37:31-07	3139874
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-27 14:38:13-07	3139875
/	203.0.113.46	GET	200 OK	2016-07-27 14:37:32-07	3139876
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-27 14:38:00-07	3139877
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-27 14:38:17-07	3139878
/	203.0.113.232	GET	200 OK	2016-07-27 14:37:37-07	3139879
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-27 14:38:36-07	3139880
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-27 14:38:11-07	3139881
/	203.0.113.239	GET	200 OK	2016-07-27 14:37:47-07	3139882
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 14:38:07-07	3139883
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 14:38:32-07	3139884
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-27 14:38:04-07	3139885
/	203.0.113.248	GET	200 OK	2016-07-27 14:37:48-07	3139886
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-27 14:38:05-07	3139887
/article/bears-love-berriesb	203.0.113.248	GET	404 NOT FOUND	2016-07-27 14:38:44-07	3139888
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 14:38:16-07	3139889
/	198.51.100.165	GET	200 OK	2016-07-27 14:37:57-07	3139890
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-27 14:38:52-07	3139891
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-27 14:38:14-07	3139892
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-27 14:38:17-07	3139893
/	198.51.100.84	GET	200 OK	2016-07-27 14:38:01-07	3139894
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-27 14:38:16-07	3139895
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 14:38:56-07	3139896
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 14:38:46-07	3139897
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-27 14:38:47-07	3139898
/	198.51.100.146	GET	200 OK	2016-07-27 14:38:02-07	3139899
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 14:38:49-07	3139900
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-27 14:38:50-07	3139901
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-27 14:38:59-07	3139902
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 14:38:27-07	3139903
/	192.0.2.190	GET	200 OK	2016-07-27 14:38:03-07	3139904
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-27 14:38:57-07	3139905
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-27 14:38:42-07	3139906
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-27 14:38:45-07	3139907
/	198.51.100.216	GET	200 OK	2016-07-27 14:38:09-07	3139908
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 14:38:27-07	3139909
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 14:38:34-07	3139910
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 14:38:32-07	3139911
/	192.0.2.230	GET	200 OK	2016-07-27 14:38:11-07	3139912
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 14:38:31-07	3139913
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 14:38:34-07	3139914
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-27 14:38:34-07	3139915
/	192.0.2.124	GET	200 OK	2016-07-27 14:38:15-07	3139916
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-27 14:38:35-07	3139917
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 14:38:34-07	3139918
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-27 14:39:14-07	3139919
/	203.0.113.127	GET	200 OK	2016-07-27 14:38:18-07	3139920
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-27 14:39:14-07	3139921
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-27 14:39:10-07	3139922
/	203.0.113.247	GET	200 OK	2016-07-27 14:38:27-07	3139923
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 14:39:07-07	3139924
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-27 14:38:58-07	3139925
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 14:38:43-07	3139926
/	198.51.100.10	GET	200 OK	2016-07-27 14:38:29-07	3139927
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-27 14:39:06-07	3139928
/	192.0.2.141	GET	200 OK	2016-07-27 14:38:37-07	3139929
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 14:38:56-07	3139930
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-27 14:39:11-07	3139931
/	192.0.2.149	GET	200 OK	2016-07-27 14:38:45-07	3139932
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-27 14:39:20-07	3139933
/	192.0.2.10	GET	200 OK	2016-07-27 14:38:54-07	3139934
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 14:39:22-07	3139935
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 14:39:28-07	3139936
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 14:39:24-07	3139937
/	192.0.2.163	GET	200 OK	2016-07-27 14:38:57-07	3139938
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 14:39:46-07	3139939
/	203.0.113.232	GET	200 OK	2016-07-27 14:39:04-07	3139940
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-27 14:39:53-07	3139941
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-27 14:40:01-07	3139942
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 14:39:38-07	3139943
/	198.51.100.101	GET	200 OK	2016-07-27 14:39:12-07	3139944
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 14:39:33-07	3139945
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 14:40:03-07	3139946
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 14:40:01-07	3139947
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-27 14:39:58-07	3139948
/	203.0.113.98	GET	200 OK	2016-07-27 14:39:15-07	3139949
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 14:39:53-07	3139950
/	198.51.100.143	GET	200 OK	2016-07-27 14:39:16-07	3139951
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-27 14:40:06-07	3139952
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-27 14:39:58-07	3139953
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-27 14:39:53-07	3139954
/	192.0.2.247	GET	200 OK	2016-07-27 14:39:25-07	3139955
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-27 14:39:44-07	3139956
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-27 14:39:59-07	3139957
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-27 14:39:44-07	3139958
/	198.51.100.137	GET	200 OK	2016-07-27 16:43:53-07	3144534
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 14:39:54-07	3139959
/	192.0.2.250	GET	200 OK	2016-07-27 14:39:30-07	3139960
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-27 14:40:29-07	3139961
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-27 14:40:19-07	3139962
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-27 14:40:14-07	3139963
/	198.51.100.33	GET	200 OK	2016-07-27 14:39:37-07	3139964
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 14:39:54-07	3139965
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-27 14:39:53-07	3139966
/	192.0.2.190	GET	200 OK	2016-07-27 14:39:40-07	3139967
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 14:40:33-07	3139968
/	192.0.2.194	GET	200 OK	2016-07-27 14:39:43-07	3139969
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-27 14:40:11-07	3139970
/	203.0.113.40	GET	200 OK	2016-07-27 14:39:48-07	3139971
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-27 14:40:38-07	3139972
/	198.51.100.119	GET	200 OK	2016-07-27 14:39:55-07	3139973
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 14:40:33-07	3139974
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-27 14:40:30-07	3139975
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-27 14:40:38-07	3139976
/	203.0.113.199	GET	200 OK	2016-07-27 14:40:03-07	3139977
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 14:40:42-07	3139978
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 14:40:42-07	3139979
/	198.51.100.167	GET	200 OK	2016-07-27 14:40:10-07	3139980
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-27 14:40:53-07	3139981
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 14:40:52-07	3139982
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 14:40:34-07	3139983
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-27 14:40:47-07	3139984
/	203.0.113.65	GET	200 OK	2016-07-27 14:40:17-07	3139985
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-27 14:40:50-07	3139986
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-27 14:40:58-07	3139987
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-27 14:40:41-07	3139988
/	198.51.100.179	GET	200 OK	2016-07-27 14:40:26-07	3139989
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 14:40:48-07	3139990
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-27 14:41:07-07	3139991
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-27 14:41:23-07	3139992
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 14:40:45-07	3139993
/	203.0.113.32	GET	200 OK	2016-07-27 14:40:36-07	3139994
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-27 14:41:24-07	3139995
/	198.51.100.186	GET	200 OK	2016-07-27 14:40:38-07	3139996
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 14:41:23-07	3139997
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-27 14:40:57-07	3139998
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 14:41:25-07	3139999
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-27 14:41:24-07	3140000
/	192.0.2.196	GET	200 OK	2016-07-27 14:40:40-07	3140001
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-27 14:41:38-07	3140002
/	192.0.2.213	GET	200 OK	2016-07-27 14:40:48-07	3140003
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-27 14:41:07-07	3140004
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-27 14:41:42-07	3140005
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 14:41:46-07	3140006
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 14:41:33-07	3140007
/	198.51.100.140	GET	200 OK	2016-07-27 14:40:55-07	3140008
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 14:41:19-07	3140009
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 14:41:46-07	3140010
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 14:41:23-07	3140011
/	192.0.2.23	GET	200 OK	2016-07-27 14:40:57-07	3140012
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-27 14:41:52-07	3140013
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-27 14:41:20-07	3140014
/	203.0.113.70	GET	200 OK	2016-07-27 14:41:02-07	3140015
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-27 14:41:52-07	3140016
/	198.51.100.83	GET	200 OK	2016-07-27 14:41:09-07	3140017
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-27 14:42:04-07	3140018
/	198.51.100.156	GET	200 OK	2016-07-27 14:41:19-07	3140019
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-27 14:42:10-07	3140020
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 14:42:18-07	3140021
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 14:42:16-07	3140022
/	192.0.2.245	GET	200 OK	2016-07-27 14:41:25-07	3140023
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 14:42:10-07	3140024
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 14:41:40-07	3140025
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-27 14:41:59-07	3140026
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-27 14:41:41-07	3140027
/	192.0.2.196	GET	200 OK	2016-07-27 14:41:32-07	3140028
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-27 14:42:08-07	3140029
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-27 14:42:08-07	3140030
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-27 14:42:03-07	3140031
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-27 14:42:07-07	3140032
/	203.0.113.33	GET	200 OK	2016-07-27 14:41:37-07	3140033
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-27 14:42:06-07	3140034
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-27 14:42:34-07	3140035
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-27 14:42:06-07	3140036
/	203.0.113.112	GET	200 OK	2016-07-27 14:41:41-07	3140037
/article/goats-eat-googlesp	203.0.113.112	GET	404 NOT FOUND	2016-07-27 14:42:14-07	3140038
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-27 14:42:34-07	3140039
/	203.0.113.158	GET	200 OK	2016-07-27 14:41:48-07	3140040
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-27 14:42:33-07	3140041
/	198.51.100.36	GET	200 OK	2016-07-27 14:41:50-07	3140042
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 14:42:32-07	3140043
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-27 14:42:30-07	3140044
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-27 14:42:49-07	3140045
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-27 14:42:16-07	3140046
/	203.0.113.200	GET	200 OK	2016-07-27 14:41:57-07	3140047
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-27 14:42:34-07	3140048
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-27 14:42:54-07	3140049
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 14:42:55-07	3140050
/	203.0.113.26	GET	200 OK	2016-07-27 14:42:06-07	3140051
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-27 14:42:40-07	3140052
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-27 14:42:57-07	3140053
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-27 14:42:26-07	3140054
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 14:42:40-07	3140055
/	203.0.113.115	GET	200 OK	2016-07-27 14:42:16-07	3140056
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-27 14:43:01-07	3140057
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-27 14:42:40-07	3140058
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-27 14:42:46-07	3140059
/	192.0.2.100	GET	200 OK	2016-07-27 14:42:17-07	3140060
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-27 14:42:59-07	3140061
/	203.0.113.128	GET	200 OK	2016-07-27 14:42:18-07	3140062
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 14:42:43-07	3140063
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-27 14:42:34-07	3140064
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 14:42:47-07	3140065
/	203.0.113.123	GET	200 OK	2016-07-27 14:42:24-07	3140066
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 14:43:10-07	3140067
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 14:42:39-07	3140068
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 14:43:17-07	3140069
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-27 14:43:19-07	3140070
/	203.0.113.56	GET	200 OK	2016-07-27 14:42:29-07	3140071
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-27 14:43:09-07	3140072
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-27 14:43:10-07	3140073
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 14:42:45-07	3140074
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-27 14:42:46-07	3140075
/	203.0.113.26	GET	200 OK	2016-07-27 14:42:35-07	3140076
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-27 14:43:29-07	3140077
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-27 14:43:15-07	3140078
/	192.0.2.72	GET	200 OK	2016-07-27 14:42:38-07	3140079
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-27 14:42:56-07	3140080
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-27 14:43:08-07	3140081
/	198.51.100.21	GET	200 OK	2016-07-27 14:42:40-07	3140082
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 14:43:04-07	3140083
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-27 14:43:22-07	3140084
/	192.0.2.68	GET	200 OK	2016-07-27 14:42:49-07	3140085
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 14:43:24-07	3140086
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 14:43:05-07	3140087
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 14:43:49-07	3140088
/	192.0.2.75	GET	200 OK	2016-07-27 14:42:52-07	3140089
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-27 14:43:39-07	3140090
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-27 14:43:31-07	3140091
/	192.0.2.103	GET	200 OK	2016-07-27 14:43:02-07	3140092
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 14:43:43-07	3140093
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-27 14:43:24-07	3140094
/	198.51.100.110	GET	200 OK	2016-07-27 14:43:09-07	3140095
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 14:43:34-07	3140096
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 14:43:49-07	3140097
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 14:43:56-07	3140098
/	192.0.2.234	GET	200 OK	2016-07-27 14:43:10-07	3140099
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-27 14:43:27-07	3140100
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-27 14:43:27-07	3140101
/	192.0.2.94	GET	200 OK	2016-07-27 14:43:19-07	3140102
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-27 14:43:42-07	3140103
/	203.0.113.33	GET	200 OK	2016-07-27 14:43:26-07	3140104
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-27 14:43:53-07	3140105
/	192.0.2.249	GET	200 OK	2016-07-27 14:43:28-07	3140106
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 14:43:47-07	3140107
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-27 14:44:00-07	3140108
/	192.0.2.168	GET	200 OK	2016-07-27 14:43:31-07	3140109
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 14:44:26-07	3140110
/	203.0.113.168	GET	200 OK	2016-07-27 14:43:35-07	3140111
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-27 14:43:59-07	3140112
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-27 14:43:56-07	3140113
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-27 14:43:52-07	3140114
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 14:44:11-07	3140115
/	203.0.113.112	GET	200 OK	2016-07-27 14:43:38-07	3140116
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 14:44:34-07	3140117
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 14:44:22-07	3140118
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 14:44:20-07	3140119
/	198.51.100.90	GET	200 OK	2016-07-27 14:43:41-07	3140120
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-27 14:44:20-07	3140121
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 14:44:13-07	3140122
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 14:44:12-07	3140123
/	192.0.2.212	GET	200 OK	2016-07-27 14:43:48-07	3140124
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 14:44:06-07	3140125
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-27 14:44:17-07	3140126
/	203.0.113.249	GET	200 OK	2016-07-27 14:43:54-07	3140127
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-27 14:44:28-07	3140128
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-27 14:44:35-07	3140129
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-27 14:44:24-07	3140130
/	203.0.113.177	GET	200 OK	2016-07-27 14:43:59-07	3140131
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-27 14:44:21-07	3140132
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 14:44:47-07	3140133
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-27 14:44:34-07	3140134
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 14:44:40-07	3140135
/	198.51.100.35	GET	200 OK	2016-07-27 14:44:06-07	3140136
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 14:44:27-07	3140137
/	198.51.100.29	GET	200 OK	2016-07-27 14:44:13-07	3140138
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 14:44:56-07	3140139
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-27 14:45:13-07	3140140
/	198.51.100.28	GET	200 OK	2016-07-27 14:44:15-07	3140141
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-27 14:44:43-07	3140142
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-27 14:45:08-07	3140143
/	198.51.100.246	GET	200 OK	2016-07-27 14:44:18-07	3140144
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-27 14:44:54-07	3140145
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 14:44:35-07	3140146
/	198.51.100.38	GET	200 OK	2016-07-27 14:44:21-07	3140147
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-27 14:45:09-07	3140148
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-27 14:44:54-07	3140150
/	192.0.2.80	GET	200 OK	2016-07-27 14:44:41-07	3140151
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 14:45:12-07	3140152
/	192.0.2.240	GET	200 OK	2016-07-27 14:44:42-07	3140153
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 14:45:13-07	3140154
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 14:44:58-07	3140155
/	203.0.113.38	GET	200 OK	2016-07-27 14:44:47-07	3140156
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-27 14:45:31-07	3140157
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 14:45:20-07	3140158
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-27 14:45:17-07	3140159
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 14:45:12-07	3140160
/	192.0.2.124	GET	200 OK	2016-07-27 14:44:50-07	3140161
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-27 14:45:25-07	3140162
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 14:45:25-07	3140163
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 14:45:43-07	3140164
/	198.51.100.188	GET	200 OK	2016-07-27 14:44:55-07	3140165
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-27 14:45:34-07	3140166
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-27 14:45:48-07	3140167
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-27 14:45:30-07	3140168
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 14:45:18-07	3140169
/	192.0.2.102	GET	200 OK	2016-07-27 14:45:03-07	3140170
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-27 14:45:20-07	3140171
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-27 14:45:32-07	3140172
/	192.0.2.86	GET	200 OK	2016-07-27 14:45:08-07	3140173
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 14:45:35-07	3140174
/	192.0.2.102	GET	200 OK	2016-07-27 14:45:15-07	3140175
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-27 14:45:41-07	3140176
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-27 14:45:42-07	3140177
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 14:45:42-07	3140178
/	203.0.113.8	GET	200 OK	2016-07-27 14:45:18-07	3140179
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-27 14:45:40-07	3140180
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 14:45:38-07	3140181
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 14:45:58-07	3140182
/	203.0.113.6	GET	200 OK	2016-07-27 14:45:20-07	3140183
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-27 14:45:55-07	3140184
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-27 14:46:02-07	3140185
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-27 14:45:49-07	3140186
/	192.0.2.9	GET	200 OK	2016-07-27 14:45:29-07	3140187
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 14:46:19-07	3140188
/	198.51.100.161	GET	200 OK	2016-07-27 14:45:35-07	3140189
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-27 14:46:26-07	3140190
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-27 14:45:52-07	3140191
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 14:46:09-07	3140192
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-27 14:46:09-07	3140193
/	198.51.100.203	GET	200 OK	2016-07-27 14:45:38-07	3140194
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 14:46:10-07	3140195
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-27 14:46:36-07	3140196
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-27 14:46:14-07	3140197
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-27 14:46:20-07	3140198
/	192.0.2.163	GET	200 OK	2016-07-27 14:45:48-07	3140199
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 14:46:26-07	3140200
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 14:46:16-07	3140201
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 14:46:33-07	3140202
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 14:46:17-07	3140203
/	203.0.113.248	GET	200 OK	2016-07-27 14:45:54-07	3140204
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-27 14:46:48-07	3140205
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 14:46:35-07	3140206
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 14:46:44-07	3140207
/	192.0.2.162	GET	200 OK	2016-07-27 14:46:03-07	3140208
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-27 14:46:26-07	3140209
/	203.0.113.155	GET	200 OK	2016-07-27 14:46:05-07	3140210
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 14:46:43-07	3140211
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 14:46:32-07	3140212
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-27 14:46:31-07	3140213
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-27 14:47:03-07	3140214
/	203.0.113.199	GET	200 OK	2016-07-27 14:46:15-07	3140215
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 14:47:15-07	3140216
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 14:46:47-07	3140217
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 14:47:01-07	3140218
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 14:46:58-07	3140219
/	192.0.2.176	GET	200 OK	2016-07-27 14:46:22-07	3140220
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 14:46:52-07	3140221
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 14:46:48-07	3140222
/	192.0.2.246	GET	200 OK	2016-07-27 14:46:30-07	3140223
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 14:47:30-07	3140224
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-27 14:47:17-07	3140225
/	192.0.2.101	GET	200 OK	2016-07-27 14:46:35-07	3140226
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 14:47:28-07	3140227
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-27 14:47:21-07	3140228
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-27 14:47:09-07	3140229
/article/bears-love-berriese	192.0.2.101	GET	404 NOT FOUND	2016-07-27 14:47:10-07	3140230
/	203.0.113.183	GET	200 OK	2016-07-27 14:46:43-07	3140231
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 14:47:13-07	3140232
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-27 14:47:12-07	3140233
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-27 14:47:11-07	3140234
/	198.51.100.86	GET	200 OK	2016-07-27 14:46:53-07	3140235
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 14:47:25-07	3140236
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 14:47:09-07	3140237
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 14:47:47-07	3140238
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-27 14:47:20-07	3140239
/	192.0.2.226	GET	200 OK	2016-07-27 14:46:57-07	3140240
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 14:47:52-07	3140241
/	192.0.2.15	GET	200 OK	2016-07-27 14:47:01-07	3140242
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-27 14:47:58-07	3140243
/	198.51.100.193	GET	200 OK	2016-07-27 16:46:58-07	3144630
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-27 14:47:33-07	3140244
/	198.51.100.14	GET	200 OK	2016-07-27 14:47:07-07	3140245
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 14:47:52-07	3140246
/	198.51.100.47	GET	200 OK	2016-07-27 14:47:08-07	3140247
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 14:47:23-07	3140248
/	198.51.100.170	GET	200 OK	2016-07-27 14:47:18-07	3140249
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-27 14:47:52-07	3140250
/	198.51.100.154	GET	200 OK	2016-07-27 14:47:23-07	3140251
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 14:48:23-07	3140252
/	192.0.2.19	GET	200 OK	2016-07-27 14:47:29-07	3140253
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-27 14:48:17-07	3140254
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-27 14:47:56-07	3140255
/	203.0.113.38	GET	200 OK	2016-07-27 14:47:32-07	3140256
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-27 14:48:14-07	3140257
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 14:48:11-07	3140258
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 14:48:28-07	3140259
/	203.0.113.139	GET	200 OK	2016-07-27 14:47:42-07	3140260
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 14:48:12-07	3140261
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-27 14:48:25-07	3140262
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-27 14:48:42-07	3140263
/	198.51.100.188	GET	200 OK	2016-07-27 14:47:51-07	3140264
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-27 14:48:47-07	3140265
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-27 14:48:26-07	3140266
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-27 14:48:47-07	3140267
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-27 14:48:32-07	3140268
/	198.51.100.199	GET	200 OK	2016-07-27 14:48:01-07	3140269
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-27 14:48:59-07	3140270
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-27 14:48:46-07	3140271
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-27 14:48:54-07	3140272
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-27 14:48:42-07	3140273
/	198.51.100.49	GET	200 OK	2016-07-27 14:48:04-07	3140274
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-27 14:48:22-07	3140275
/	198.51.100.101	GET	200 OK	2016-07-27 14:48:06-07	3140276
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 14:48:32-07	3140277
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 14:48:44-07	3140278
/	192.0.2.190	GET	200 OK	2016-07-27 14:48:09-07	3140279
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 14:48:58-07	3140280
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-27 14:48:58-07	3140281
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-27 14:48:40-07	3140282
/	192.0.2.135	GET	200 OK	2016-07-27 14:48:14-07	3140283
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-27 14:48:56-07	3140284
/	192.0.2.178	GET	200 OK	2016-07-27 14:48:15-07	3140285
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 14:48:30-07	3140286
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-27 14:48:56-07	3140287
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-27 14:48:36-07	3140288
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-27 14:48:59-07	3140289
/	203.0.113.191	GET	200 OK	2016-07-27 14:48:17-07	3140290
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-27 14:49:14-07	3140291
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 14:48:39-07	3140292
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-27 14:48:55-07	3140293
/	203.0.113.163	GET	200 OK	2016-07-27 14:48:21-07	3140294
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-27 14:48:41-07	3140295
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 14:49:21-07	3140296
/	198.51.100.183	GET	200 OK	2016-07-27 14:48:24-07	3140297
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-27 14:49:00-07	3140298
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-27 14:48:51-07	3140299
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-27 14:49:04-07	3140300
/	203.0.113.232	GET	200 OK	2016-07-27 14:48:28-07	3140301
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-27 14:49:02-07	3140302
/	198.51.100.154	GET	200 OK	2016-07-27 14:48:29-07	3140303
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 14:48:51-07	3140304
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 14:49:22-07	3140305
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-27 14:48:49-07	3140306
/	198.51.100.242	GET	200 OK	2016-07-27 14:48:38-07	3140307
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 14:49:37-07	3140308
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 14:48:59-07	3140309
/	192.0.2.182	GET	200 OK	2016-07-27 14:48:41-07	3140310
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-27 14:49:15-07	3140311
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-27 14:49:20-07	3140312
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-27 14:48:56-07	3140313
/	203.0.113.5	GET	200 OK	2016-07-27 14:48:44-07	3140314
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-27 14:49:06-07	3140315
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 14:49:40-07	3140316
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-27 14:49:12-07	3140317
/	203.0.113.52	GET	200 OK	2016-07-27 14:48:50-07	3140318
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-27 14:49:20-07	3140319
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 14:49:35-07	3140320
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-27 14:49:31-07	3140321
/	198.51.100.207	GET	200 OK	2016-07-27 14:48:55-07	3140322
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 14:49:29-07	3140323
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-27 14:49:41-07	3140324
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-27 14:49:33-07	3140325
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-27 14:49:12-07	3140326
/	203.0.113.223	GET	200 OK	2016-07-27 14:49:04-07	3140327
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-27 14:50:01-07	3140328
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-27 14:49:40-07	3140329
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-27 14:49:47-07	3140330
/	198.51.100.44	GET	200 OK	2016-07-27 14:49:07-07	3140331
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-27 14:49:46-07	3140332
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-27 14:49:26-07	3140333
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-27 14:49:35-07	3140334
/	192.0.2.84	GET	200 OK	2016-07-27 14:49:09-07	3140335
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-27 14:49:33-07	3140336
/	198.51.100.181	GET	200 OK	2016-07-27 14:49:12-07	3140337
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 14:50:06-07	3140338
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 14:50:03-07	3140339
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-27 14:49:44-07	3140340
/	203.0.113.104	GET	200 OK	2016-07-27 14:49:13-07	3140341
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 14:49:49-07	3140342
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 14:49:59-07	3140343
/	192.0.2.105	GET	200 OK	2016-07-27 14:49:21-07	3140344
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-27 14:49:53-07	3140345
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-27 14:50:19-07	3140346
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-27 14:49:39-07	3140347
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 14:49:41-07	3140348
/	198.51.100.217	GET	200 OK	2016-07-27 14:49:27-07	3140349
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 14:49:58-07	3140350
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 14:50:00-07	3140351
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-27 14:49:57-07	3140352
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 14:50:15-07	3140353
/	198.51.100.194	GET	200 OK	2016-07-27 14:49:35-07	3140354
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-27 14:50:12-07	3140355
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-27 14:49:58-07	3140356
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-27 14:50:30-07	3140357
/	203.0.113.29	GET	200 OK	2016-07-27 14:49:44-07	3140358
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-27 14:50:43-07	3140359
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 14:50:22-07	3140360
/	192.0.2.154	GET	200 OK	2016-07-27 14:49:48-07	3140361
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-27 14:50:22-07	3140362
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-27 14:50:09-07	3140363
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-27 14:50:40-07	3140364
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-27 14:50:07-07	3140365
/	203.0.113.40	GET	200 OK	2016-07-27 14:49:50-07	3140366
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-27 14:50:40-07	3140367
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-27 14:50:08-07	3140368
/	198.51.100.161	GET	200 OK	2016-07-27 14:49:57-07	3140369
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-27 14:50:33-07	3140370
/	203.0.113.196	GET	200 OK	2016-07-27 14:49:59-07	3140371
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-27 14:50:43-07	3140372
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 14:50:38-07	3140373
/	192.0.2.20	GET	200 OK	2016-07-27 14:50:02-07	3140374
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-27 14:50:31-07	3140375
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-27 14:50:50-07	3140376
/	203.0.113.76	GET	200 OK	2016-07-27 14:50:10-07	3140377
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-27 14:50:55-07	3140378
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-27 14:50:51-07	3140379
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-27 14:50:56-07	3140380
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-27 14:50:25-07	3140381
/	203.0.113.24	GET	200 OK	2016-07-27 14:50:11-07	3140382
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-27 14:50:27-07	3140383
/	198.51.100.29	GET	200 OK	2016-07-27 14:50:12-07	3140384
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-27 14:51:06-07	3140385
/	198.51.100.190	GET	200 OK	2016-07-27 14:50:21-07	3140386
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 14:50:59-07	3140387
/	198.51.100.226	GET	200 OK	2016-07-27 14:50:28-07	3140388
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 14:51:01-07	3140389
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-27 14:51:06-07	3140390
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 14:50:57-07	3140391
/	198.51.100.147	GET	200 OK	2016-07-27 14:50:37-07	3140392
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-27 14:51:12-07	3140393
/	203.0.113.229	GET	200 OK	2016-07-27 14:50:43-07	3140394
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 14:51:26-07	3140395
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-27 14:51:29-07	3140396
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 14:51:05-07	3140397
/	203.0.113.19	GET	200 OK	2016-07-27 14:50:46-07	3140398
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-27 14:51:18-07	3140399
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-27 14:51:14-07	3140400
/	198.51.100.249	GET	200 OK	2016-07-27 14:50:53-07	3140401
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 14:51:30-07	3140402
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-27 14:51:37-07	3140403
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 14:51:45-07	3140404
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 14:51:15-07	3140405
/	203.0.113.149	GET	200 OK	2016-07-27 14:51:03-07	3140406
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 14:51:34-07	3140407
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-27 14:51:22-07	3140408
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-27 14:51:37-07	3140409
/	198.51.100.22	GET	200 OK	2016-07-27 14:51:11-07	3140410
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 14:51:42-07	3140411
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 14:52:07-07	3140412
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 14:52:00-07	3140413
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-27 14:51:58-07	3140414
/	192.0.2.233	GET	200 OK	2016-07-27 14:51:20-07	3140415
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 14:51:46-07	3140416
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 14:52:19-07	3140417
/	198.51.100.182	GET	200 OK	2016-07-27 14:51:24-07	3140418
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 14:51:48-07	3140419
/	198.51.100.137	GET	200 OK	2016-07-27 14:51:33-07	3140420
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 14:51:57-07	3140421
/	203.0.113.86	GET	200 OK	2016-07-27 14:51:35-07	3140422
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 14:52:05-07	3140423
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 14:52:27-07	3140424
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 14:52:13-07	3140425
/	192.0.2.123	GET	200 OK	2016-07-27 14:51:45-07	3140426
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 14:52:22-07	3140427
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-27 14:52:44-07	3140428
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 14:52:06-07	3140429
/	192.0.2.86	GET	200 OK	2016-07-27 14:51:49-07	3140430
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 14:52:46-07	3140431
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-27 14:52:22-07	3140432
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-27 14:52:20-07	3140433
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-27 14:52:32-07	3140435
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 14:52:10-07	3140436
/	192.0.2.106	GET	200 OK	2016-07-27 14:52:00-07	3140437
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-27 14:52:25-07	3140438
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-27 14:52:19-07	3140439
/	203.0.113.233	GET	200 OK	2016-07-27 14:52:04-07	3140440
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-27 14:52:53-07	3140441
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 14:53:02-07	3140442
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-27 14:52:51-07	3140443
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-27 14:52:33-07	3140444
/	203.0.113.215	GET	200 OK	2016-07-27 14:52:06-07	3140445
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-27 14:52:28-07	3140446
/	198.51.100.128	GET	200 OK	2016-07-27 14:52:11-07	3140447
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 14:52:34-07	3140448
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 14:52:30-07	3140449
/	203.0.113.102	GET	200 OK	2016-07-27 14:52:19-07	3140450
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-27 14:52:44-07	3140451
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 14:53:08-07	3140452
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-27 14:52:47-07	3140453
/	192.0.2.159	GET	200 OK	2016-07-27 14:52:28-07	3140454
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 14:53:11-07	3140455
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 14:53:18-07	3140456
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 14:53:00-07	3140457
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 14:53:26-07	3140458
/	198.51.100.19	GET	200 OK	2016-07-27 14:52:34-07	3140459
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-27 14:52:55-07	3140460
/	203.0.113.96	GET	200 OK	2016-07-27 14:52:37-07	3140461
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 14:53:28-07	3140462
/	198.51.100.84	GET	200 OK	2016-07-27 14:52:47-07	3140463
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 14:53:15-07	3140464
/	198.51.100.121	GET	200 OK	2016-07-27 14:52:53-07	3140465
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-27 14:53:17-07	3140466
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 14:53:35-07	3140467
/	198.51.100.195	GET	200 OK	2016-07-27 14:52:55-07	3140468
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-27 14:53:12-07	3140469
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 14:53:40-07	3140470
/	192.0.2.219	GET	200 OK	2016-07-27 14:52:58-07	3140471
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-27 14:53:20-07	3140472
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-27 14:53:47-07	3140473
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 14:53:17-07	3140474
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 14:53:21-07	3140475
/	192.0.2.177	GET	200 OK	2016-07-27 14:53:04-07	3140476
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-27 14:53:27-07	3140477
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-27 14:53:20-07	3140478
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-27 14:53:27-07	3140479
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 14:54:04-07	3140480
/	192.0.2.145	GET	200 OK	2016-07-27 14:53:11-07	3140481
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 14:53:52-07	3140482
/	192.0.2.121	GET	200 OK	2016-07-27 14:53:21-07	3140483
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 14:54:10-07	3140484
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 14:53:39-07	3140485
/	203.0.113.168	GET	200 OK	2016-07-27 14:53:23-07	3140486
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 14:53:54-07	3140487
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-27 14:54:23-07	3140488
/	192.0.2.235	GET	200 OK	2016-07-27 14:53:31-07	3140489
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-27 14:54:02-07	3140490
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-27 14:54:12-07	3140491
/	192.0.2.252	GET	200 OK	2016-07-27 14:53:35-07	3140492
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 14:54:10-07	3140493
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-27 14:54:21-07	3140494
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-27 14:54:35-07	3140495
/	198.51.100.163	GET	200 OK	2016-07-27 14:53:43-07	3140496
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-27 14:54:23-07	3140497
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-27 14:54:32-07	3140498
/	198.51.100.241	GET	200 OK	2016-07-27 14:53:51-07	3140499
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-27 14:54:19-07	3140500
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-27 14:54:50-07	3140501
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-27 14:54:44-07	3140502
/	203.0.113.2	GET	200 OK	2016-07-27 14:54:00-07	3140503
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-27 14:54:33-07	3140504
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-27 14:54:32-07	3140505
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-27 14:54:56-07	3140506
/	198.51.100.229	GET	200 OK	2016-07-27 14:54:10-07	3140507
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 14:54:48-07	3140508
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 14:55:03-07	3140509
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 14:54:48-07	3140510
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-27 14:54:38-07	3140511
/	192.0.2.183	GET	200 OK	2016-07-27 14:54:19-07	3140512
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-27 14:55:10-07	3140513
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-27 14:54:43-07	3140514
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 14:54:58-07	3140515
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-27 14:54:49-07	3140516
/	203.0.113.193	GET	200 OK	2016-07-27 14:54:24-07	3140517
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-27 14:54:50-07	3140518
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 14:55:13-07	3140519
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 14:54:39-07	3140520
/	198.51.100.197	GET	200 OK	2016-07-27 14:54:32-07	3140521
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-27 14:55:04-07	3140522
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-27 14:54:56-07	3140523
/	192.0.2.121	GET	200 OK	2016-07-27 14:54:36-07	3140524
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-27 14:55:14-07	3140525
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 14:55:06-07	3140526
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 14:55:36-07	3140527
/	198.51.100.37	GET	200 OK	2016-07-27 14:54:44-07	3140528
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-27 14:55:19-07	3140529
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 14:55:10-07	3140530
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-27 14:55:10-07	3140531
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-27 14:55:03-07	3140532
/	203.0.113.233	GET	200 OK	2016-07-27 14:54:54-07	3140533
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 14:55:48-07	3140534
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-27 14:55:28-07	3140535
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 14:55:51-07	3140536
/	192.0.2.144	GET	200 OK	2016-07-27 14:55:03-07	3140537
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-27 14:55:57-07	3140538
/	192.0.2.51	GET	200 OK	2016-07-27 14:55:10-07	3140539
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 14:55:46-07	3140540
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 14:55:52-07	3140541
/	198.51.100.205	GET	200 OK	2016-07-27 14:55:19-07	3140542
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-27 14:55:35-07	3140543
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-27 14:56:19-07	3140544
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-27 14:55:42-07	3140545
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-27 14:56:09-07	3140546
/	198.51.100.2	GET	200 OK	2016-07-27 14:55:29-07	3140547
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-27 14:56:02-07	3140548
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-27 14:55:57-07	3140549
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-27 14:55:46-07	3140550
/	203.0.113.61	GET	200 OK	2016-07-27 14:55:36-07	3140551
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-27 14:56:13-07	3140552
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 14:55:57-07	3140553
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-27 14:56:09-07	3140554
/	192.0.2.160	GET	200 OK	2016-07-27 14:55:46-07	3140555
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-27 14:56:06-07	3140556
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-27 14:56:02-07	3140557
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-27 14:56:10-07	3140558
/	203.0.113.152	GET	200 OK	2016-07-27 14:55:52-07	3140559
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 14:56:45-07	3140560
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 14:56:22-07	3140561
/	192.0.2.130	GET	200 OK	2016-07-27 14:56:01-07	3140562
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-27 14:56:41-07	3140563
/	203.0.113.224	GET	200 OK	2016-07-27 14:56:06-07	3140564
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-27 14:56:40-07	3140565
/	203.0.113.113	GET	200 OK	2016-07-27 14:56:11-07	3140566
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 14:56:41-07	3140567
/	198.51.100.24	GET	200 OK	2016-07-27 14:56:15-07	3140568
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-27 14:56:36-07	3140569
/	203.0.113.68	GET	200 OK	2016-07-27 14:56:20-07	3140570
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 14:56:41-07	3140571
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 14:56:36-07	3140572
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-27 14:56:48-07	3140573
/	203.0.113.73	GET	200 OK	2016-07-27 14:56:29-07	3140574
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-27 14:57:10-07	3140575
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 14:57:18-07	3140576
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 14:57:06-07	3140577
/	192.0.2.147	GET	200 OK	2016-07-27 14:56:39-07	3140578
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-27 14:57:24-07	3140579
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 14:57:22-07	3140580
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 14:57:10-07	3140581
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-27 14:57:00-07	3140582
/	192.0.2.41	GET	200 OK	2016-07-27 14:56:46-07	3140583
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-27 14:57:16-07	3140584
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 14:57:25-07	3140585
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 14:57:46-07	3140586
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-27 14:57:06-07	3140587
/	198.51.100.171	GET	200 OK	2016-07-27 14:56:49-07	3140588
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-27 14:57:12-07	3140589
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-27 14:57:40-07	3140590
/	192.0.2.205	GET	200 OK	2016-07-27 14:56:58-07	3140591
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-27 14:57:38-07	3140592
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-27 14:57:35-07	3140593
/	198.51.100.18	GET	200 OK	2016-07-27 14:57:05-07	3140594
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 14:57:48-07	3140595
/	198.51.100.26	GET	200 OK	2016-07-27 14:57:14-07	3140596
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-27 14:57:31-07	3140597
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-27 14:57:47-07	3140598
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-27 14:57:36-07	3140599
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-27 14:57:38-07	3140600
/	198.51.100.165	GET	200 OK	2016-07-27 14:57:19-07	3140601
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-27 14:58:00-07	3140602
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-27 14:57:54-07	3140603
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-27 14:58:15-07	3140604
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-27 14:57:57-07	3140605
/	203.0.113.133	GET	200 OK	2016-07-27 14:57:23-07	3140606
/article/candidate-is-jerke	203.0.113.133	GET	404 NOT FOUND	2016-07-27 14:57:58-07	3140607
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 14:58:20-07	3140608
/	203.0.113.148	GET	200 OK	2016-07-27 14:57:27-07	3140609
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-27 14:58:21-07	3140610
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 14:58:09-07	3140611
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-27 14:57:54-07	3140612
/	192.0.2.211	GET	200 OK	2016-07-27 14:57:33-07	3140613
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 14:57:50-07	3140614
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-27 14:58:11-07	3140615
/	192.0.2.97	GET	200 OK	2016-07-27 14:57:38-07	3140616
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-27 14:58:27-07	3140617
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 14:58:18-07	3140618
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-27 14:58:14-07	3140619
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 14:58:32-07	3140620
/	198.51.100.86	GET	200 OK	2016-07-27 14:57:40-07	3140621
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 14:58:33-07	3140622
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-27 14:58:30-07	3140623
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 14:58:27-07	3140624
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 14:58:36-07	3140626
/	198.51.100.41	GET	200 OK	2016-07-27 14:57:52-07	3140627
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-27 14:58:34-07	3140628
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-27 14:58:45-07	3140629
/	203.0.113.42	GET	200 OK	2016-07-27 14:57:58-07	3140630
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 14:58:57-07	3140631
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-27 14:58:47-07	3140632
/	198.51.100.72	GET	200 OK	2016-07-27 14:58:08-07	3140633
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 14:58:47-07	3140634
/	198.51.100.146	GET	200 OK	2016-07-27 14:58:18-07	3140635
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-27 14:58:56-07	3140636
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 14:58:47-07	3140637
/	198.51.100.151	GET	200 OK	2016-07-27 14:58:24-07	3140638
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-27 14:59:04-07	3140639
/	203.0.113.62	GET	200 OK	2016-07-27 14:58:26-07	3140640
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 14:59:15-07	3140641
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-27 14:59:08-07	3140642
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 14:58:43-07	3140643
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 14:59:02-07	3140644
/	203.0.113.225	GET	200 OK	2016-07-27 14:58:36-07	3140645
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-27 14:58:55-07	3140646
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-27 14:59:06-07	3140647
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-27 14:58:52-07	3140648
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 14:59:10-07	3140649
/	198.51.100.140	GET	200 OK	2016-07-27 14:58:42-07	3140650
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 14:59:33-07	3140651
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 14:59:25-07	3140652
/	192.0.2.6	GET	200 OK	2016-07-27 14:58:49-07	3140653
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 14:59:25-07	3140654
/	203.0.113.5	GET	200 OK	2016-07-27 14:58:54-07	3140655
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 14:59:17-07	3140656
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-27 14:59:47-07	3140657
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 14:59:41-07	3140658
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-27 14:59:50-07	3140659
/	203.0.113.115	GET	200 OK	2016-07-27 14:59:01-07	3140660
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-27 14:59:18-07	3140661
/	198.51.100.170	GET	200 OK	2016-07-27 14:59:11-07	3140662
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 14:59:42-07	3140663
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-27 15:00:04-07	3140664
/	192.0.2.79	GET	200 OK	2016-07-27 14:59:20-07	3140665
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-27 15:00:10-07	3140666
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-27 15:00:13-07	3140667
/	192.0.2.155	GET	200 OK	2016-07-27 14:59:23-07	3140668
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 15:00:10-07	3140669
/	192.0.2.225	GET	200 OK	2016-07-27 14:59:27-07	3140670
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-27 15:00:20-07	3140671
/	198.51.100.152	GET	200 OK	2016-07-27 14:59:36-07	3140672
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-27 15:00:26-07	3140673
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-27 14:59:51-07	3140674
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 15:00:16-07	3140675
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 15:00:26-07	3140676
/	192.0.2.19	GET	200 OK	2016-07-27 14:59:37-07	3140677
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-27 15:00:29-07	3140678
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-27 15:00:11-07	3140679
/	192.0.2.215	GET	200 OK	2016-07-27 14:59:47-07	3140680
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 15:00:25-07	3140681
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-27 15:00:30-07	3140682
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 15:00:39-07	3140683
/	192.0.2.189	GET	200 OK	2016-07-27 14:59:51-07	3140684
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-27 15:00:11-07	3140685
/	203.0.113.115	GET	200 OK	2016-07-27 14:59:59-07	3140686
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 15:00:57-07	3140687
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 15:00:30-07	3140688
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 15:00:44-07	3140689
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 15:00:46-07	3140690
/	198.51.100.53	GET	200 OK	2016-07-27 15:00:01-07	3140691
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-27 15:00:56-07	3140692
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 15:00:52-07	3140693
/	203.0.113.214	GET	200 OK	2016-07-27 15:00:02-07	3140694
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 15:00:58-07	3140695
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 15:00:59-07	3140696
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-27 15:01:00-07	3140697
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 15:00:17-07	3140698
/	198.51.100.204	GET	200 OK	2016-07-27 15:00:03-07	3140699
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 15:00:51-07	3140700
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 15:00:21-07	3140701
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-27 15:00:47-07	3140702
/	192.0.2.49	GET	200 OK	2016-07-27 15:00:06-07	3140703
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-27 15:00:52-07	3140704
/	192.0.2.37	GET	200 OK	2016-07-27 15:00:09-07	3140705
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-27 15:00:29-07	3140706
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-27 15:00:33-07	3140707
/	198.51.100.153	GET	200 OK	2016-07-27 15:00:14-07	3140708
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-27 15:00:53-07	3140709
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 15:00:42-07	3140710
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 15:00:59-07	3140711
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 15:00:29-07	3140712
/	198.51.100.213	GET	200 OK	2016-07-27 15:00:23-07	3140713
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 15:00:48-07	3140714
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-27 15:00:53-07	3140715
/	203.0.113.127	GET	200 OK	2016-07-27 15:00:31-07	3140716
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-27 15:01:28-07	3140717
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-27 15:01:30-07	3140718
/	203.0.113.97	GET	200 OK	2016-07-27 15:00:38-07	3140719
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-27 15:01:38-07	3140720
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 15:00:54-07	3140721
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-27 15:00:55-07	3140722
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-27 15:01:29-07	3140723
/	192.0.2.34	GET	200 OK	2016-07-27 15:00:45-07	3140724
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 15:01:05-07	3140725
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 15:01:45-07	3140726
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-27 15:01:10-07	3140727
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-27 15:01:04-07	3140728
/	192.0.2.217	GET	200 OK	2016-07-27 15:00:49-07	3140729
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-27 15:01:40-07	3140730
/	203.0.113.82	GET	200 OK	2016-07-27 15:00:52-07	3140731
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-27 15:01:21-07	3140732
/	203.0.113.216	GET	200 OK	2016-07-27 15:00:53-07	3140733
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-27 15:01:10-07	3140734
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-27 15:01:22-07	3140735
/	198.51.100.178	GET	200 OK	2016-07-27 15:01:00-07	3140736
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 15:01:17-07	3140737
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-27 15:01:43-07	3140738
/	198.51.100.117	GET	200 OK	2016-07-27 15:01:06-07	3140739
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-27 15:01:57-07	3140740
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-27 15:01:27-07	3140741
/	192.0.2.57	GET	200 OK	2016-07-27 15:01:09-07	3140742
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-27 15:01:36-07	3140743
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-27 15:01:33-07	3140744
/	198.51.100.97	GET	200 OK	2016-07-27 15:01:10-07	3140745
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-27 15:02:04-07	3140746
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-27 15:01:41-07	3140747
/	198.51.100.76	GET	200 OK	2016-07-27 15:01:17-07	3140748
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 15:02:07-07	3140749
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 15:02:06-07	3140750
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 15:01:53-07	3140751
/	203.0.113.122	GET	200 OK	2016-07-27 15:01:27-07	3140752
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 15:01:50-07	3140753
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 15:01:58-07	3140754
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-27 15:01:59-07	3140755
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-27 15:01:56-07	3140756
/	198.51.100.111	GET	200 OK	2016-07-27 15:01:31-07	3140757
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-27 15:01:56-07	3140758
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 15:02:29-07	3140759
/	198.51.100.175	GET	200 OK	2016-07-27 15:01:32-07	3140760
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-27 15:01:55-07	3140761
/	203.0.113.214	GET	200 OK	2016-07-27 15:01:37-07	3140762
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 15:02:07-07	3140763
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-27 15:02:26-07	3140764
/	203.0.113.61	GET	200 OK	2016-07-27 15:01:47-07	3140765
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-27 15:02:34-07	3140766
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 15:02:35-07	3140767
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-27 15:02:45-07	3140768
/	203.0.113.175	GET	200 OK	2016-07-27 15:01:50-07	3140769
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-27 15:02:30-07	3140770
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 15:02:05-07	3140771
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-27 15:02:28-07	3140772
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-27 15:02:49-07	3140773
/	192.0.2.104	GET	200 OK	2016-07-27 15:01:57-07	3140774
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 15:02:48-07	3140775
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 15:02:21-07	3140776
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-27 15:02:53-07	3140777
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-27 15:02:34-07	3140778
/	203.0.113.53	GET	200 OK	2016-07-27 15:01:58-07	3140779
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-27 15:02:20-07	3140780
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-27 15:02:41-07	3140781
/	198.51.100.109	GET	200 OK	2016-07-27 15:02:05-07	3140782
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 15:02:46-07	3140783
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 15:03:05-07	3140784
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 15:02:32-07	3140785
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-27 15:02:29-07	3140786
/	198.51.100.78	GET	200 OK	2016-07-27 15:02:10-07	3140787
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-27 15:03:00-07	3140788
/	198.51.100.23	GET	200 OK	2016-07-27 15:02:17-07	3140789
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-27 15:02:58-07	3140790
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-27 15:03:01-07	3140791
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-27 15:02:44-07	3140792
/	192.0.2.33	GET	200 OK	2016-07-27 15:02:23-07	3140793
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-27 15:02:48-07	3140794
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-27 15:03:16-07	3140795
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 15:02:57-07	3140796
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 15:02:56-07	3140797
/	203.0.113.79	GET	200 OK	2016-07-27 15:02:33-07	3140798
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-27 15:03:21-07	3140799
/	198.51.100.206	GET	200 OK	2016-07-27 15:02:41-07	3140800
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 15:03:09-07	3140801
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-27 15:03:02-07	3140802
/	198.51.100.162	GET	200 OK	2016-07-27 15:02:50-07	3140803
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 15:03:18-07	3140804
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-27 15:03:43-07	3140805
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-27 15:03:15-07	3140806
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 15:03:47-07	3140807
/	203.0.113.148	GET	200 OK	2016-07-27 15:02:56-07	3140808
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-27 15:03:12-07	3140809
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-27 15:03:23-07	3140810
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-27 15:03:52-07	3140811
/	203.0.113.213	GET	200 OK	2016-07-27 15:03:03-07	3140812
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 15:04:00-07	3140813
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-27 15:03:20-07	3140814
/	198.51.100.25	GET	200 OK	2016-07-27 15:03:09-07	3140815
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 15:03:28-07	3140816
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-27 15:03:39-07	3140817
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 15:03:59-07	3140818
/	203.0.113.134	GET	200 OK	2016-07-27 15:03:17-07	3140819
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-27 15:04:05-07	3140820
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-27 15:03:35-07	3140821
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 15:04:14-07	3140822
/	198.51.100.61	GET	200 OK	2016-07-27 15:03:27-07	3140823
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-27 15:03:53-07	3140824
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-27 15:04:19-07	3140825
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-27 15:04:06-07	3140826
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-27 15:04:27-07	3140827
/	203.0.113.22	GET	200 OK	2016-07-27 15:03:33-07	3140828
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 15:04:20-07	3140829
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 15:04:29-07	3140830
/	203.0.113.93	GET	200 OK	2016-07-27 15:03:43-07	3140831
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 15:04:07-07	3140832
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 15:04:41-07	3140833
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 15:04:31-07	3140834
/	192.0.2.160	GET	200 OK	2016-07-27 15:03:53-07	3140835
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-27 15:04:42-07	3140836
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-27 15:04:52-07	3140837
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-27 15:04:28-07	3140838
/	198.51.100.176	GET	200 OK	2016-07-27 15:03:57-07	3140839
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-27 15:04:17-07	3140840
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-27 15:04:42-07	3140841
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 15:04:48-07	3140842
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 15:04:28-07	3140843
/	198.51.100.170	GET	200 OK	2016-07-27 15:03:59-07	3140844
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-27 15:04:28-07	3140845
/	203.0.113.113	GET	200 OK	2016-07-27 15:04:04-07	3140846
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-27 15:04:46-07	3140847
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 15:04:57-07	3140848
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-27 15:04:28-07	3140849
/	192.0.2.27	GET	200 OK	2016-07-27 15:04:08-07	3140850
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 15:05:08-07	3140851
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 15:04:26-07	3140852
/article/goats-eat-googlesc	192.0.2.27	GET	404 NOT FOUND	2016-07-27 15:05:01-07	3140853
/	198.51.100.76	GET	200 OK	2016-07-27 15:04:18-07	3140854
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 15:04:38-07	3140855
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 15:05:08-07	3140856
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-27 15:04:53-07	3140857
/	192.0.2.154	GET	200 OK	2016-07-27 15:04:26-07	3140858
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 15:05:15-07	3140859
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 15:05:24-07	3140860
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-27 15:04:58-07	3140861
/	198.51.100.240	GET	200 OK	2016-07-27 15:04:29-07	3140862
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-27 15:05:17-07	3140863
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-27 15:05:14-07	3140864
/	192.0.2.96	GET	200 OK	2016-07-27 15:04:39-07	3140865
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-27 15:04:54-07	3140866
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-27 15:05:22-07	3140867
/	198.51.100.207	GET	200 OK	2016-07-27 15:04:43-07	3140868
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 15:05:22-07	3140869
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-27 15:05:19-07	3140870
/	198.51.100.22	GET	200 OK	2016-07-27 15:04:49-07	3140871
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-27 15:05:32-07	3140872
/	203.0.113.55	GET	200 OK	2016-07-27 15:04:57-07	3140873
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-27 15:05:54-07	3140874
/	203.0.113.114	GET	200 OK	2016-07-27 15:04:58-07	3140875
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 15:05:23-07	3140876
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-27 15:05:30-07	3140877
/	198.51.100.156	GET	200 OK	2016-07-27 15:05:06-07	3140878
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-27 15:05:39-07	3140879
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 15:05:45-07	3140880
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-27 15:05:22-07	3140881
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-27 15:05:43-07	3140882
/	203.0.113.156	GET	200 OK	2016-07-27 15:05:08-07	3140883
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-27 15:05:50-07	3140884
/	198.51.100.80	GET	200 OK	2016-07-27 15:05:13-07	3140885
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-27 15:06:05-07	3140886
/	203.0.113.95	GET	200 OK	2016-07-27 15:05:18-07	3140887
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-27 15:05:34-07	3140888
/	198.51.100.207	GET	200 OK	2016-07-27 15:05:27-07	3140889
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 15:05:45-07	3140890
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-27 15:05:52-07	3140891
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-27 15:06:25-07	3140892
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 15:06:19-07	3140893
/	198.51.100.18	GET	200 OK	2016-07-27 15:05:31-07	3140894
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-27 15:06:17-07	3140895
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-27 15:06:27-07	3140896
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-27 15:06:06-07	3140897
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-27 15:05:49-07	3140898
/	198.51.100.149	GET	200 OK	2016-07-27 15:05:32-07	3140899
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 15:06:09-07	3140900
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 15:06:27-07	3140901
/	192.0.2.161	GET	200 OK	2016-07-27 15:05:38-07	3140902
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-27 15:06:21-07	3140903
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 15:06:21-07	3140904
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-27 15:06:00-07	3140905
/	203.0.113.212	GET	200 OK	2016-07-27 15:05:42-07	3140906
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-27 15:06:41-07	3140907
/	203.0.113.134	GET	200 OK	2016-07-27 15:05:52-07	3140908
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 15:06:36-07	3140909
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 15:06:37-07	3140910
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-27 15:06:20-07	3140911
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 15:06:28-07	3140912
/	203.0.113.102	GET	200 OK	2016-07-27 15:05:58-07	3140913
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-27 15:06:13-07	3140914
/article/bears-love-berriesm	203.0.113.102	GET	404 NOT FOUND	2016-07-27 15:06:14-07	3140915
/	192.0.2.11	GET	200 OK	2016-07-27 15:06:04-07	3140916
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-27 15:06:41-07	3140917
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-27 15:06:44-07	3140918
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-27 15:06:37-07	3140919
/	203.0.113.174	GET	200 OK	2016-07-27 15:06:07-07	3140920
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-27 15:06:40-07	3140921
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-27 15:06:35-07	3140922
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-27 15:07:02-07	3140923
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-27 15:06:24-07	3140924
/	198.51.100.81	GET	200 OK	2016-07-27 15:06:09-07	3140925
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-27 15:06:43-07	3140926
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-27 15:06:36-07	3140927
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-27 15:07:02-07	3140928
/	203.0.113.93	GET	200 OK	2016-07-27 15:06:11-07	3140929
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 15:06:48-07	3140930
/	198.51.100.31	GET	200 OK	2016-07-27 15:06:12-07	3140931
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 15:06:27-07	3140932
/	192.0.2.248	GET	200 OK	2016-07-27 15:06:16-07	3140933
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-27 15:07:16-07	3140934
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-27 15:06:39-07	3140935
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-27 15:06:47-07	3140936
/	198.51.100.88	GET	200 OK	2016-07-27 15:06:24-07	3140937
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 15:06:45-07	3140938
/	192.0.2.53	GET	200 OK	2016-07-27 15:06:28-07	3140939
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-27 15:07:15-07	3140940
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 15:06:43-07	3140941
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 15:06:48-07	3140942
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 15:06:54-07	3140943
/	192.0.2.149	GET	200 OK	2016-07-27 15:06:37-07	3140944
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 15:06:52-07	3140945
/	198.51.100.137	GET	200 OK	2016-07-27 15:06:43-07	3140946
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 15:07:17-07	3140947
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-27 15:07:19-07	3140948
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 15:07:06-07	3140949
/	192.0.2.215	GET	200 OK	2016-07-27 15:06:47-07	3140950
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-27 15:07:39-07	3140951
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-27 15:07:27-07	3140952
/	192.0.2.48	GET	200 OK	2016-07-27 15:06:50-07	3140953
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-27 15:07:08-07	3140954
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-27 15:07:43-07	3140955
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-27 15:07:24-07	3140956
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-27 15:07:21-07	3140957
/	203.0.113.205	GET	200 OK	2016-07-27 15:07:00-07	3140958
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-27 15:07:53-07	3140959
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-27 15:07:30-07	3140960
/	203.0.113.173	GET	200 OK	2016-07-27 15:07:04-07	3140961
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-27 15:07:46-07	3140962
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-27 15:07:36-07	3140963
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-27 15:07:42-07	3140964
/	192.0.2.125	GET	200 OK	2016-07-27 15:07:08-07	3140965
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-27 15:07:24-07	3140966
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-27 15:07:28-07	3140967
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 15:07:51-07	3140968
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 15:07:42-07	3140969
/	203.0.113.129	GET	200 OK	2016-07-27 15:07:11-07	3140970
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 15:07:51-07	3140971
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 15:07:57-07	3140972
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 15:07:38-07	3140973
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 15:07:40-07	3140974
/	192.0.2.251	GET	200 OK	2016-07-27 15:07:17-07	3140975
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 15:07:41-07	3140976
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-27 15:08:00-07	3140977
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-27 15:08:06-07	3140978
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-27 15:08:15-07	3140979
/	198.51.100.138	GET	200 OK	2016-07-27 15:07:27-07	3140980
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 15:08:13-07	3140981
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-27 15:08:23-07	3140982
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-27 15:07:42-07	3140983
/	203.0.113.223	GET	200 OK	2016-07-27 15:07:35-07	3140984
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-27 15:08:01-07	3140985
/	192.0.2.142	GET	200 OK	2016-07-27 15:07:38-07	3140986
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 15:07:54-07	3140987
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-27 15:07:57-07	3140988
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 15:07:58-07	3140989
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 15:08:06-07	3140990
/	198.51.100.136	GET	200 OK	2016-07-27 15:07:45-07	3140991
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-27 15:08:22-07	3140992
/	192.0.2.8	GET	200 OK	2016-07-27 15:07:53-07	3140993
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 15:08:22-07	3140994
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-27 15:08:20-07	3140995
/	192.0.2.207	GET	200 OK	2016-07-27 15:07:55-07	3140996
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-27 15:08:30-07	3140997
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 15:08:24-07	3140998
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 15:08:39-07	3140999
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 15:08:54-07	3141000
/	192.0.2.117	GET	200 OK	2016-07-27 15:08:04-07	3141001
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-27 15:08:21-07	3141002
/	192.0.2.177	GET	200 OK	2016-07-27 15:08:07-07	3141003
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 15:08:35-07	3141004
/	203.0.113.243	GET	200 OK	2016-07-27 15:08:09-07	3141005
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-27 15:08:44-07	3141006
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-27 15:08:49-07	3141007
/	198.51.100.22	GET	200 OK	2016-07-27 15:08:19-07	3141008
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 15:09:00-07	3141009
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 15:08:57-07	3141010
/	203.0.113.47	GET	200 OK	2016-07-27 15:08:25-07	3141011
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-27 15:08:58-07	3141012
/	198.51.100.150	GET	200 OK	2016-07-27 15:08:30-07	3141013
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 15:09:23-07	3141014
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-27 15:08:54-07	3141015
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-27 15:09:03-07	3141016
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 15:09:17-07	3141017
/	203.0.113.199	GET	200 OK	2016-07-27 15:08:40-07	3141018
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-27 15:09:19-07	3141019
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-27 15:08:56-07	3141020
/	198.51.100.178	GET	200 OK	2016-07-27 15:08:47-07	3141021
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-27 15:09:09-07	3141022
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-27 15:09:43-07	3141023
/	198.51.100.54	GET	200 OK	2016-07-27 15:08:54-07	3141024
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-27 15:09:09-07	3141025
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-27 15:09:37-07	3141026
/	198.51.100.109	GET	200 OK	2016-07-27 15:08:59-07	3141027
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-27 15:09:26-07	3141028
/	192.0.2.151	GET	200 OK	2016-07-27 15:09:05-07	3141029
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 15:09:20-07	3141030
/	198.51.100.181	GET	200 OK	2016-07-27 15:09:15-07	3141031
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-27 15:10:09-07	3141032
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 15:10:15-07	3141033
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 15:10:00-07	3141034
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-27 15:10:02-07	3141035
/	192.0.2.183	GET	200 OK	2016-07-27 15:09:20-07	3141036
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-27 15:09:40-07	3141037
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-27 15:10:13-07	3141038
/	198.51.100.171	GET	200 OK	2016-07-27 15:09:27-07	3141039
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-27 15:09:52-07	3141040
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-27 15:10:00-07	3141041
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-27 15:09:44-07	3141042
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-27 15:10:10-07	3141043
/	192.0.2.251	GET	200 OK	2016-07-27 15:09:31-07	3141044
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 15:10:16-07	3141045
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 15:10:15-07	3141046
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 15:10:21-07	3141047
/	203.0.113.235	GET	200 OK	2016-07-27 15:09:33-07	3141048
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-27 15:10:06-07	3141049
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-27 15:09:51-07	3141050
/	203.0.113.19	GET	200 OK	2016-07-27 15:09:43-07	3141051
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-27 15:10:17-07	3141052
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-27 15:09:58-07	3141053
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-27 15:10:26-07	3141054
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-27 15:10:39-07	3141055
/	198.51.100.239	GET	200 OK	2016-07-27 15:09:45-07	3141056
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 15:10:08-07	3141057
/	192.0.2.184	GET	200 OK	2016-07-27 15:09:46-07	3141058
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-27 15:10:27-07	3141059
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 15:10:29-07	3141060
/	203.0.113.208	GET	200 OK	2016-07-27 15:09:56-07	3141061
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-27 15:10:28-07	3141062
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-27 15:10:20-07	3141063
/	198.51.100.77	GET	200 OK	2016-07-27 15:10:02-07	3141064
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-27 15:10:48-07	3141065
/	192.0.2.87	GET	200 OK	2016-07-27 15:10:09-07	3141066
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 15:10:24-07	3141067
/	192.0.2.58	GET	200 OK	2016-07-27 15:10:18-07	3141068
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-27 15:10:44-07	3141069
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-27 15:10:53-07	3141070
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-27 15:11:01-07	3141071
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-27 15:11:16-07	3141072
/	192.0.2.45	GET	200 OK	2016-07-27 15:10:27-07	3141073
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 15:11:16-07	3141074
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-27 15:11:15-07	3141075
/	203.0.113.230	GET	200 OK	2016-07-27 15:10:29-07	3141076
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-27 15:11:01-07	3141077
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-27 15:11:28-07	3141078
/	192.0.2.109	GET	200 OK	2016-07-27 15:10:39-07	3141079
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 15:11:27-07	3141080
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 15:11:15-07	3141081
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-27 15:11:06-07	3141082
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 15:10:55-07	3141083
/	192.0.2.111	GET	200 OK	2016-07-27 15:10:40-07	3141084
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-27 15:11:36-07	3141085
/	192.0.2.163	GET	200 OK	2016-07-27 15:10:43-07	3141086
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 15:11:37-07	3141087
/	192.0.2.122	GET	200 OK	2016-07-27 15:10:53-07	3141088
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 15:11:19-07	3141089
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 15:11:36-07	3141090
/	192.0.2.40	GET	200 OK	2016-07-27 15:10:54-07	3141091
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 15:11:25-07	3141092
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-27 15:11:53-07	3141093
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-27 15:11:27-07	3141094
/	198.51.100.186	GET	200 OK	2016-07-27 15:11:00-07	3141095
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 15:12:00-07	3141096
/	198.51.100.74	GET	200 OK	2016-07-27 15:11:10-07	3141097
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 15:11:26-07	3141098
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-27 15:12:09-07	3141099
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-27 15:11:57-07	3141100
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-27 15:11:38-07	3141101
/	192.0.2.204	GET	200 OK	2016-07-27 15:11:16-07	3141102
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-27 15:12:16-07	3141103
/	192.0.2.20	GET	200 OK	2016-07-27 15:11:25-07	3141104
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 15:11:46-07	3141105
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-27 15:11:40-07	3141106
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 15:11:46-07	3141107
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-27 15:11:47-07	3141108
/	203.0.113.244	GET	200 OK	2016-07-27 15:11:31-07	3141109
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-27 15:11:51-07	3141110
/	198.51.100.19	GET	200 OK	2016-07-27 15:11:38-07	3141111
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-27 15:12:06-07	3141112
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 15:11:58-07	3141113
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 15:12:37-07	3141114
/	198.51.100.225	GET	200 OK	2016-07-27 15:11:41-07	3141115
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-27 15:12:24-07	3141116
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-27 15:12:07-07	3141117
/	203.0.113.164	GET	200 OK	2016-07-27 15:11:46-07	3141118
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-27 15:12:41-07	3141119
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-27 15:12:13-07	3141120
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-27 15:12:11-07	3141121
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-27 15:12:12-07	3141122
/	198.51.100.84	GET	200 OK	2016-07-27 15:11:48-07	3141123
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 15:12:17-07	3141124
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 15:12:17-07	3141125
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 15:12:28-07	3141126
/	203.0.113.59	GET	200 OK	2016-07-27 15:11:57-07	3141127
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-27 15:12:32-07	3141128
/	203.0.113.45	GET	200 OK	2016-07-27 15:12:01-07	3141129
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 15:12:27-07	3141130
/	198.51.100.114	GET	200 OK	2016-07-27 15:12:05-07	3141131
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-27 15:12:52-07	3141132
/	203.0.113.151	GET	200 OK	2016-07-27 15:12:09-07	3141133
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 15:12:24-07	3141134
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-27 15:12:53-07	3141135
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 15:13:08-07	3141136
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-27 15:12:44-07	3141137
/	203.0.113.32	GET	200 OK	2016-07-27 15:12:14-07	3141138
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-27 15:13:00-07	3141139
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-27 15:13:11-07	3141140
/	192.0.2.251	GET	200 OK	2016-07-27 15:12:18-07	3141141
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-27 15:12:59-07	3141142
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-27 15:12:34-07	3141143
/	198.51.100.54	GET	200 OK	2016-07-27 15:12:19-07	3141144
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-27 15:13:11-07	3141145
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-27 15:12:38-07	3141146
/	192.0.2.56	GET	200 OK	2016-07-27 15:12:20-07	3141147
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-27 15:12:42-07	3141148
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 15:12:36-07	3141149
/	198.51.100.153	GET	200 OK	2016-07-27 15:12:22-07	3141150
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-27 15:12:55-07	3141151
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-27 15:12:48-07	3141152
/	192.0.2.99	GET	200 OK	2016-07-27 15:12:23-07	3141153
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 15:12:47-07	3141154
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-27 15:13:05-07	3141155
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-27 15:13:07-07	3141156
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 15:13:01-07	3141157
/	198.51.100.105	GET	200 OK	2016-07-27 15:12:29-07	3141158
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 15:13:13-07	3141159
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 15:12:52-07	3141160
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-27 15:13:29-07	3141161
/	203.0.113.43	GET	200 OK	2016-07-27 15:12:31-07	3141162
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 15:13:14-07	3141163
/	192.0.2.187	GET	200 OK	2016-07-27 15:12:41-07	3141164
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 15:13:21-07	3141165
/	203.0.113.32	GET	200 OK	2016-07-27 15:12:49-07	3141166
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-27 15:13:12-07	3141167
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-27 15:13:23-07	3141168
/	203.0.113.172	GET	200 OK	2016-07-27 15:12:55-07	3141169
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-27 15:13:17-07	3141170
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 15:13:43-07	3141171
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-27 15:13:55-07	3141172
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-27 15:13:24-07	3141173
/	192.0.2.42	GET	200 OK	2016-07-27 15:12:59-07	3141174
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-27 15:13:33-07	3141175
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-27 15:13:27-07	3141176
/	192.0.2.97	GET	200 OK	2016-07-27 15:13:08-07	3141177
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-27 15:13:42-07	3141178
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 15:13:47-07	3141179
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-27 15:13:36-07	3141180
/	192.0.2.143	GET	200 OK	2016-07-27 15:13:10-07	3141181
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-27 15:13:55-07	3141182
/	198.51.100.131	GET	200 OK	2016-07-27 15:13:12-07	3141183
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 15:13:55-07	3141184
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 15:14:07-07	3141185
/	198.51.100.179	GET	200 OK	2016-07-27 15:13:22-07	3141186
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-27 15:13:53-07	3141187
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 15:13:58-07	3141188
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 15:14:14-07	3141189
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-27 15:14:05-07	3141190
/	203.0.113.105	GET	200 OK	2016-07-27 15:13:32-07	3141191
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-27 15:13:58-07	3141192
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 15:14:30-07	3141193
/	203.0.113.92	GET	200 OK	2016-07-27 15:13:41-07	3141194
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-27 15:14:17-07	3141195
/	203.0.113.155	GET	200 OK	2016-07-27 15:13:44-07	3141196
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-27 15:14:02-07	3141197
/	203.0.113.84	GET	200 OK	2016-07-27 16:57:01-07	3145011
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 15:14:22-07	3141198
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-27 15:14:17-07	3141199
/	203.0.113.149	GET	200 OK	2016-07-27 15:13:46-07	3141200
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 15:14:07-07	3141201
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 15:14:10-07	3141202
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 15:14:19-07	3141203
/	198.51.100.122	GET	200 OK	2016-07-27 15:13:49-07	3141204
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 15:14:26-07	3141205
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 15:14:40-07	3141206
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 15:14:18-07	3141207
/	198.51.100.217	GET	200 OK	2016-07-27 15:13:52-07	3141208
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 15:14:13-07	3141209
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-27 15:14:22-07	3141210
/	192.0.2.138	GET	200 OK	2016-07-27 15:13:57-07	3141211
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-27 15:14:28-07	3141212
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-27 15:14:38-07	3141213
/	198.51.100.241	GET	200 OK	2016-07-27 15:14:05-07	3141214
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-27 15:14:32-07	3141215
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-27 15:15:05-07	3141216
/	203.0.113.206	GET	200 OK	2016-07-27 15:14:13-07	3141217
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-27 15:14:49-07	3141218
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-27 15:15:04-07	3141219
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-27 15:14:54-07	3141220
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-27 15:14:48-07	3141221
/	198.51.100.216	GET	200 OK	2016-07-27 15:14:18-07	3141222
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-27 15:14:47-07	3141223
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-27 15:14:59-07	3141224
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-27 15:15:04-07	3141225
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 15:14:46-07	3141226
/	203.0.113.73	GET	200 OK	2016-07-27 15:14:21-07	3141227
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 15:14:58-07	3141228
/	198.51.100.13	GET	200 OK	2016-07-27 15:14:30-07	3141229
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 15:15:10-07	3141230
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 15:15:05-07	3141231
/	192.0.2.17	GET	200 OK	2016-07-27 15:14:31-07	3141232
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-27 15:15:05-07	3141233
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-27 15:15:14-07	3141234
/	198.51.100.90	GET	200 OK	2016-07-27 15:14:35-07	3141235
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 15:15:11-07	3141236
/	198.51.100.37	GET	200 OK	2016-07-27 15:14:42-07	3141237
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 15:15:13-07	3141238
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-27 15:15:14-07	3141239
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-27 15:15:27-07	3141240
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 15:15:25-07	3141241
/	192.0.2.209	GET	200 OK	2016-07-27 15:14:48-07	3141242
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-27 15:15:39-07	3141243
/	198.51.100.3	GET	200 OK	2016-07-27 15:14:52-07	3141244
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-27 15:15:24-07	3141245
/	203.0.113.131	GET	200 OK	2016-07-27 15:14:54-07	3141246
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-27 15:15:21-07	3141247
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-27 15:15:40-07	3141248
/	198.51.100.59	GET	200 OK	2016-07-27 15:14:58-07	3141249
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-27 15:15:40-07	3141250
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-27 15:15:33-07	3141251
/	203.0.113.45	GET	200 OK	2016-07-27 15:14:59-07	3141252
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 15:15:34-07	3141253
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-27 15:15:33-07	3141254
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 15:15:30-07	3141255
/	192.0.2.56	GET	200 OK	2016-07-27 15:15:02-07	3141256
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-27 15:15:20-07	3141257
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 15:15:17-07	3141258
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-27 15:15:55-07	3141259
/	192.0.2.9	GET	200 OK	2016-07-27 15:15:12-07	3141260
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-27 15:15:42-07	3141261
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 15:16:12-07	3141262
/	192.0.2.167	GET	200 OK	2016-07-27 15:15:21-07	3141263
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-27 15:16:16-07	3141264
/	203.0.113.197	GET	200 OK	2016-07-27 15:15:28-07	3141265
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-27 15:16:03-07	3141266
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-27 15:15:49-07	3141267
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-27 15:16:13-07	3141268
/	192.0.2.143	GET	200 OK	2016-07-27 15:15:38-07	3141269
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-27 15:16:19-07	3141270
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-27 15:15:55-07	3141271
/	203.0.113.201	GET	200 OK	2016-07-27 15:15:45-07	3141272
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-27 15:16:27-07	3141273
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-27 15:16:15-07	3141274
/	192.0.2.86	GET	200 OK	2016-07-27 15:15:53-07	3141275
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-27 15:16:40-07	3141276
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-27 15:16:24-07	3141277
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-27 15:16:25-07	3141278
/	198.51.100.192	GET	200 OK	2016-07-27 15:16:02-07	3141279
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-27 15:16:35-07	3141280
/	192.0.2.75	GET	200 OK	2016-07-27 15:16:03-07	3141281
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-27 15:16:48-07	3141282
/	198.51.100.220	GET	200 OK	2016-07-27 15:16:08-07	3141283
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-27 15:16:53-07	3141284
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-27 15:16:26-07	3141285
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 15:16:30-07	3141286
/	198.51.100.192	GET	200 OK	2016-07-27 15:16:14-07	3141287
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 15:17:05-07	3141288
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 15:16:40-07	3141289
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 15:17:11-07	3141290
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-27 15:16:39-07	3141291
/	198.51.100.166	GET	200 OK	2016-07-27 15:16:19-07	3141292
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-27 15:17:01-07	3141293
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-27 15:16:34-07	3141294
/	198.51.100.180	GET	200 OK	2016-07-27 15:16:20-07	3141295
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-27 15:17:04-07	3141296
/	198.51.100.37	GET	200 OK	2016-07-27 15:16:28-07	3141297
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-27 15:16:57-07	3141298
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 15:16:50-07	3141299
/	192.0.2.79	GET	200 OK	2016-07-27 15:16:35-07	3141300
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-27 15:16:56-07	3141301
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 15:16:51-07	3141302
/	198.51.100.165	GET	200 OK	2016-07-27 15:16:45-07	3141303
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-27 15:17:42-07	3141304
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-27 15:17:44-07	3141305
/	198.51.100.64	GET	200 OK	2016-07-27 15:16:46-07	3141306
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-27 15:17:42-07	3141307
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-27 15:17:29-07	3141308
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-27 15:17:15-07	3141309
/	198.51.100.148	GET	200 OK	2016-07-27 15:16:49-07	3141310
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-27 15:17:25-07	3141311
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-27 15:17:07-07	3141312
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-27 15:17:39-07	3141313
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-27 15:17:25-07	3141314
/	203.0.113.226	GET	200 OK	2016-07-27 15:16:57-07	3141315
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 15:17:45-07	3141316
/	192.0.2.129	GET	200 OK	2016-07-27 15:17:04-07	3141317
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 15:17:26-07	3141318
/	192.0.2.66	GET	200 OK	2016-07-27 15:17:05-07	3141319
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-27 15:17:52-07	3141320
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 15:17:20-07	3141321
/	192.0.2.98	GET	200 OK	2016-07-27 15:17:12-07	3141322
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-27 15:17:33-07	3141323
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-27 15:17:27-07	3141324
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 15:17:28-07	3141325
/	198.51.100.55	GET	200 OK	2016-07-27 15:17:16-07	3141326
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 15:17:39-07	3141327
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-27 15:18:06-07	3141328
/	192.0.2.79	GET	200 OK	2016-07-27 15:17:26-07	3141329
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 15:18:16-07	3141330
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 15:17:56-07	3141331
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 15:18:08-07	3141332
/	203.0.113.18	GET	200 OK	2016-07-27 15:17:36-07	3141333
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-27 15:18:10-07	3141334
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 15:18:33-07	3141335
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 15:17:52-07	3141336
/	198.51.100.45	GET	200 OK	2016-07-27 15:17:40-07	3141337
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-27 15:18:18-07	3141338
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 15:18:13-07	3141339
/	192.0.2.222	GET	200 OK	2016-07-27 15:17:45-07	3141340
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-27 15:18:38-07	3141341
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-27 15:18:31-07	3141342
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-27 15:18:42-07	3141343
/	198.51.100.203	GET	200 OK	2016-07-27 15:17:55-07	3141344
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-27 15:18:26-07	3141345
/	203.0.113.222	GET	200 OK	2016-07-27 15:18:03-07	3141346
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-27 15:18:53-07	3141347
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-27 15:18:35-07	3141348
/	192.0.2.156	GET	200 OK	2016-07-27 15:18:04-07	3141349
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-27 15:18:28-07	3141350
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-27 15:18:47-07	3141351
/	198.51.100.216	GET	200 OK	2016-07-27 15:18:13-07	3141352
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-27 15:18:38-07	3141353
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-27 15:19:12-07	3141354
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 15:18:41-07	3141355
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-27 15:18:50-07	3141356
/	192.0.2.218	GET	200 OK	2016-07-27 15:18:22-07	3141357
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 15:19:03-07	3141358
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-27 15:19:09-07	3141359
/	198.51.100.33	GET	200 OK	2016-07-27 15:18:31-07	3141360
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 15:19:28-07	3141361
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 15:18:54-07	3141362
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-27 15:19:27-07	3141363
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-27 15:19:24-07	3141364
/	203.0.113.142	GET	200 OK	2016-07-27 15:18:39-07	3141365
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-27 15:19:32-07	3141366
/	198.51.100.35	GET	200 OK	2016-07-27 15:18:46-07	3141367
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-27 15:19:18-07	3141368
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-27 15:19:31-07	3141369
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-27 15:19:45-07	3141370
/	192.0.2.12	GET	200 OK	2016-07-27 15:18:54-07	3141371
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 15:19:26-07	3141372
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-27 15:19:29-07	3141373
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 15:19:28-07	3141374
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 15:19:53-07	3141375
/	198.51.100.212	GET	200 OK	2016-07-27 15:19:03-07	3141376
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-27 15:20:02-07	3141377
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 15:19:29-07	3141378
/	192.0.2.173	GET	200 OK	2016-07-27 15:19:10-07	3141379
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 15:19:35-07	3141380
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-27 15:19:57-07	3141381
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-27 15:19:50-07	3141382
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-27 15:19:59-07	3141383
/	192.0.2.87	GET	200 OK	2016-07-27 15:19:18-07	3141384
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 15:20:07-07	3141385
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 15:19:41-07	3141386
/	198.51.100.6	GET	200 OK	2016-07-27 15:19:23-07	3141387
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-27 15:19:45-07	3141388
/	203.0.113.224	GET	200 OK	2016-07-27 15:19:24-07	3141389
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-27 15:19:57-07	3141390
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-27 15:20:00-07	3141391
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-27 15:19:47-07	3141392
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-27 15:19:48-07	3141393
/	192.0.2.94	GET	200 OK	2016-07-27 15:19:33-07	3141394
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-27 15:20:04-07	3141395
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-27 15:19:51-07	3141396
/article/so-many-bearsj	192.0.2.94	GET	404 NOT FOUND	2016-07-27 15:19:53-07	3141397
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 15:20:09-07	3141398
/	203.0.113.12	GET	200 OK	2016-07-27 15:19:34-07	3141399
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 15:20:19-07	3141400
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-27 15:20:27-07	3141401
/	203.0.113.26	GET	200 OK	2016-07-27 15:19:41-07	3141402
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-27 15:20:32-07	3141403
/	192.0.2.12	GET	200 OK	2016-07-27 15:19:48-07	3141404
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 15:20:29-07	3141405
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-27 15:20:11-07	3141406
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-27 15:20:09-07	3141407
/	203.0.113.91	GET	200 OK	2016-07-27 15:19:55-07	3141408
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 15:20:26-07	3141409
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-27 15:20:17-07	3141410
/	203.0.113.22	GET	200 OK	2016-07-27 15:19:56-07	3141411
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-27 15:20:40-07	3141412
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-27 15:20:21-07	3141413
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-27 15:20:30-07	3141414
/	198.51.100.159	GET	200 OK	2016-07-27 15:20:05-07	3141415
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-27 15:20:40-07	3141416
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-27 15:20:46-07	3141417
/	192.0.2.69	GET	200 OK	2016-07-27 15:20:06-07	3141418
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 15:21:00-07	3141419
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-27 15:20:28-07	3141420
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-27 15:20:48-07	3141421
/	192.0.2.188	GET	200 OK	2016-07-27 15:20:11-07	3141422
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-27 15:20:56-07	3141423
/	192.0.2.229	GET	200 OK	2016-07-27 15:20:14-07	3141424
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 15:20:39-07	3141425
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-27 15:20:50-07	3141426
/	203.0.113.202	GET	200 OK	2016-07-27 15:20:23-07	3141427
/article/bad-things-gonen	203.0.113.202	GET	404 NOT FOUND	2016-07-27 15:20:50-07	3141428
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-27 15:21:08-07	3141429
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 15:21:20-07	3141430
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-27 15:21:08-07	3141431
/	203.0.113.203	GET	200 OK	2016-07-27 15:20:28-07	3141432
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-27 15:20:46-07	3141433
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-27 15:20:59-07	3141434
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-27 15:21:28-07	3141435
/	198.51.100.215	GET	200 OK	2016-07-27 15:20:30-07	3141436
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 15:21:21-07	3141437
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-27 15:20:46-07	3141438
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-27 15:21:29-07	3141439
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 15:21:03-07	3141440
/	203.0.113.136	GET	200 OK	2016-07-27 15:20:33-07	3141441
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-27 15:21:12-07	3141442
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-27 15:21:07-07	3141443
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 15:21:30-07	3141444
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-27 15:21:32-07	3141445
/	198.51.100.199	GET	200 OK	2016-07-27 15:20:36-07	3141446
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-27 15:21:29-07	3141447
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-27 15:20:53-07	3141448
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-27 15:21:30-07	3141449
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-27 15:21:18-07	3141450
/	192.0.2.111	GET	200 OK	2016-07-27 15:20:44-07	3141451
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-27 15:21:39-07	3141452
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-27 15:21:36-07	3141453
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-27 15:21:01-07	3141454
/	192.0.2.235	GET	200 OK	2016-07-27 15:20:51-07	3141455
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-27 15:21:49-07	3141456
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-27 15:21:16-07	3141457
/	203.0.113.1	GET	200 OK	2016-07-27 15:20:58-07	3141458
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-27 15:21:57-07	3141459
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 15:21:23-07	3141460
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 15:21:45-07	3141461
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 15:21:40-07	3141462
/	203.0.113.40	GET	200 OK	2016-07-27 15:21:02-07	3141463
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-27 15:22:01-07	3141464
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-27 15:21:56-07	3141465
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-27 15:21:34-07	3141466
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-27 15:21:42-07	3141467
/	203.0.113.73	GET	200 OK	2016-07-27 15:21:06-07	3141468
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 15:21:48-07	3141469
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 15:21:35-07	3141470
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-27 15:21:33-07	3141471
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 15:21:42-07	3141472
/	203.0.113.45	GET	200 OK	2016-07-27 15:21:15-07	3141473
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-27 15:22:13-07	3141474
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 15:21:37-07	3141475
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-27 15:22:09-07	3141476
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 15:21:46-07	3141477
/	198.51.100.69	GET	200 OK	2016-07-27 15:21:21-07	3141478
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-27 15:21:42-07	3141479
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-27 15:21:52-07	3141480
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-27 15:21:46-07	3141481
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-27 15:21:51-07	3141482
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 15:22:09-07	3141484
/	203.0.113.227	GET	200 OK	2016-07-27 15:21:39-07	3141485
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-27 15:22:00-07	3141486
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 15:22:05-07	3141487
/	198.51.100.206	GET	200 OK	2016-07-27 15:21:47-07	3141488
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 15:22:23-07	3141489
/	203.0.113.201	GET	200 OK	2016-07-27 15:21:50-07	3141490
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 15:22:39-07	3141491
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-27 15:22:08-07	3141492
/	198.51.100.192	GET	200 OK	2016-07-27 15:22:00-07	3141493
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-27 15:22:38-07	3141494
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-27 15:22:52-07	3141495
/	203.0.113.177	GET	200 OK	2016-07-27 15:22:09-07	3141496
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 15:22:32-07	3141497
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-27 15:22:26-07	3141498
/	198.51.100.196	GET	200 OK	2016-07-27 15:22:11-07	3141499
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 15:22:42-07	3141500
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-27 15:22:38-07	3141501
/	198.51.100.184	GET	200 OK	2016-07-27 15:22:12-07	3141502
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-27 15:22:49-07	3141503
/	203.0.113.26	GET	200 OK	2016-07-27 15:22:22-07	3141504
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 15:23:00-07	3141505
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-27 15:23:13-07	3141506
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 15:23:02-07	3141507
/	203.0.113.21	GET	200 OK	2016-07-27 15:22:28-07	3141508
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-27 15:22:59-07	3141509
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-27 15:23:20-07	3141510
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 15:23:21-07	3141511
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-27 15:22:44-07	3141512
/	192.0.2.199	GET	200 OK	2016-07-27 15:22:33-07	3141513
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 15:23:11-07	3141514
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 15:22:54-07	3141515
/	198.51.100.150	GET	200 OK	2016-07-27 15:22:36-07	3141516
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-27 15:22:58-07	3141517
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-27 15:23:24-07	3141518
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-27 15:23:14-07	3141519
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-27 15:23:18-07	3141520
/	198.51.100.203	GET	200 OK	2016-07-27 15:22:37-07	3141521
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-27 15:23:01-07	3141522
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 15:22:55-07	3141523
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 15:23:13-07	3141524
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 15:22:57-07	3141525
/	192.0.2.1	GET	200 OK	2016-07-27 15:22:39-07	3141526
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-27 15:23:07-07	3141527
/	203.0.113.196	GET	200 OK	2016-07-27 15:22:44-07	3141528
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-27 15:23:08-07	3141529
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-27 15:23:19-07	3141530
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 15:23:17-07	3141531
/	203.0.113.220	GET	200 OK	2016-07-27 15:22:52-07	3141532
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-27 15:23:20-07	3141533
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-27 15:23:11-07	3141534
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 15:23:42-07	3141535
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-27 15:23:42-07	3141536
/	203.0.113.88	GET	200 OK	2016-07-27 15:22:58-07	3141537
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 15:23:16-07	3141538
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 15:23:29-07	3141539
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-27 15:23:15-07	3141540
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-27 15:23:46-07	3141541
/	203.0.113.128	GET	200 OK	2016-07-27 15:23:00-07	3141542
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-27 15:23:52-07	3141543
/article/candidate-is-jerkk	203.0.113.128	GET	404 NOT FOUND	2016-07-27 15:23:28-07	3141544
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-27 15:23:19-07	3141545
/	192.0.2.45	GET	200 OK	2016-07-27 15:23:08-07	3141546
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-27 15:23:29-07	3141547
/	198.51.100.171	GET	200 OK	2016-07-27 15:23:12-07	3141548
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-27 15:23:56-07	3141549
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-27 15:24:04-07	3141550
/	192.0.2.12	GET	200 OK	2016-07-27 15:23:18-07	3141551
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-27 15:23:44-07	3141552
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 15:23:33-07	3141553
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 15:24:10-07	3141554
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-27 15:23:39-07	3141555
/	203.0.113.195	GET	200 OK	2016-07-27 15:23:23-07	3141556
/article/so-many-bearsp	203.0.113.195	GET	404 NOT FOUND	2016-07-27 15:24:05-07	3141557
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 15:23:43-07	3141558
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-27 15:23:55-07	3141559
/	198.51.100.152	GET	200 OK	2016-07-27 15:23:28-07	3141560
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 15:24:17-07	3141561
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 15:24:01-07	3141562
/	198.51.100.209	GET	200 OK	2016-07-27 15:23:32-07	3141563
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 15:24:32-07	3141564
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 15:24:02-07	3141565
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-27 15:24:13-07	3141566
/	192.0.2.164	GET	200 OK	2016-07-27 15:23:42-07	3141567
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-27 15:24:08-07	3141568
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-27 15:24:13-07	3141569
/	192.0.2.212	GET	200 OK	2016-07-27 15:23:44-07	3141570
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 15:24:40-07	3141571
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 15:24:23-07	3141572
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 15:24:37-07	3141573
/	203.0.113.8	GET	200 OK	2016-07-27 15:23:49-07	3141574
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 15:24:37-07	3141575
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-27 15:24:37-07	3141576
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 15:24:14-07	3141577
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 15:24:05-07	3141578
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-27 15:24:28-07	3141580
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 15:24:31-07	3141581
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 15:24:39-07	3141582
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-27 15:24:44-07	3141583
/	203.0.113.146	GET	200 OK	2016-07-27 15:24:02-07	3141584
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-27 15:24:25-07	3141585
/	198.51.100.130	GET	200 OK	2016-07-27 15:24:11-07	3141586
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 15:24:42-07	3141587
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 15:24:49-07	3141588
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-27 15:24:36-07	3141589
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 15:25:00-07	3141590
/	203.0.113.227	GET	200 OK	2016-07-27 15:24:18-07	3141591
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-27 15:24:41-07	3141592
/	192.0.2.188	GET	200 OK	2016-07-27 15:24:22-07	3141593
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-27 15:24:46-07	3141594
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 15:24:37-07	3141595
/	192.0.2.170	GET	200 OK	2016-07-27 15:24:32-07	3141596
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 15:24:53-07	3141597
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-27 15:24:53-07	3141598
/article/bears-love-berriesu	192.0.2.170	GET	404 NOT FOUND	2016-07-27 15:25:17-07	3141599
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-27 15:24:58-07	3141600
/	203.0.113.192	GET	200 OK	2016-07-27 15:24:34-07	3141601
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-27 15:25:22-07	3141602
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 15:25:26-07	3141603
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 15:25:04-07	3141604
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-27 15:25:08-07	3141605
/	203.0.113.226	GET	200 OK	2016-07-27 15:24:38-07	3141606
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-27 15:25:07-07	3141607
/	192.0.2.156	GET	200 OK	2016-07-27 15:24:47-07	3141608
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-27 15:25:10-07	3141609
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-27 15:25:29-07	3141610
/	192.0.2.51	GET	200 OK	2016-07-27 15:24:57-07	3141611
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-27 15:25:15-07	3141612
/	198.51.100.140	GET	200 OK	2016-07-27 15:25:07-07	3141613
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-27 15:25:24-07	3141614
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-27 15:25:33-07	3141615
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 15:26:05-07	3141616
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-27 15:25:27-07	3141617
/	198.51.100.5	GET	200 OK	2016-07-27 15:25:16-07	3141618
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-27 15:25:48-07	3141619
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-27 15:25:48-07	3141620
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 15:25:48-07	3141621
/	198.51.100.95	GET	200 OK	2016-07-27 15:25:26-07	3141622
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-27 15:25:59-07	3141623
/	198.51.100.23	GET	200 OK	2016-07-27 15:25:34-07	3141624
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-27 15:26:15-07	3141625
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-27 15:26:00-07	3141626
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-27 15:26:03-07	3141627
/	203.0.113.250	GET	200 OK	2016-07-27 15:25:40-07	3141628
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-27 15:26:00-07	3141629
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-27 15:26:11-07	3141630
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 15:26:37-07	3141631
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-27 15:26:15-07	3141632
/	203.0.113.21	GET	200 OK	2016-07-27 15:25:49-07	3141633
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 15:26:49-07	3141634
/	192.0.2.57	GET	200 OK	2016-07-27 15:25:58-07	3141635
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-27 15:26:54-07	3141636
/	198.51.100.171	GET	200 OK	2016-07-27 15:26:07-07	3141637
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-27 15:26:28-07	3141638
/	192.0.2.3	GET	200 OK	2016-07-27 15:26:14-07	3141639
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-27 15:26:33-07	3141640
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-27 15:27:02-07	3141641
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-27 15:27:01-07	3141642
/	198.51.100.218	GET	200 OK	2016-07-27 15:26:19-07	3141643
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 15:26:37-07	3141644
/	198.51.100.60	GET	200 OK	2016-07-27 15:26:23-07	3141645
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-27 15:26:43-07	3141646
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-27 15:27:21-07	3141647
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-27 15:27:18-07	3141648
/	198.51.100.7	GET	200 OK	2016-07-27 15:26:25-07	3141649
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 15:26:42-07	3141650
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 15:26:55-07	3141651
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-27 15:27:11-07	3141652
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-27 15:27:00-07	3141653
/	198.51.100.15	GET	200 OK	2016-07-27 15:26:30-07	3141654
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 15:27:17-07	3141655
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-27 15:26:51-07	3141656
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-27 15:27:18-07	3141657
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-27 15:27:27-07	3141658
/	192.0.2.125	GET	200 OK	2016-07-27 15:26:40-07	3141659
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-27 15:27:18-07	3141660
/	198.51.100.216	GET	200 OK	2016-07-27 15:26:44-07	3141661
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 15:27:19-07	3141662
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-27 15:27:01-07	3141663
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-27 15:27:32-07	3141664
/	203.0.113.20	GET	200 OK	2016-07-27 15:26:52-07	3141665
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-27 15:27:33-07	3141666
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-27 15:27:13-07	3141667
/	203.0.113.211	GET	200 OK	2016-07-27 15:27:01-07	3141668
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-27 15:27:21-07	3141669
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-27 15:27:23-07	3141670
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-27 15:27:41-07	3141671
/	198.51.100.24	GET	200 OK	2016-07-27 15:27:03-07	3141672
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 15:27:28-07	3141673
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 15:27:56-07	3141674
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-27 15:27:21-07	3141675
/	198.51.100.243	GET	200 OK	2016-07-27 15:27:07-07	3141676
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-27 15:27:42-07	3141677
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-27 15:27:41-07	3141678
/	198.51.100.55	GET	200 OK	2016-07-27 15:27:11-07	3141679
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-27 15:28:09-07	3141680
/	203.0.113.11	GET	200 OK	2016-07-27 15:27:17-07	3141681
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 15:28:11-07	3141682
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 15:27:46-07	3141683
/	203.0.113.93	GET	200 OK	2016-07-27 15:27:22-07	3141684
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-27 15:28:21-07	3141685
/	192.0.2.59	GET	200 OK	2016-07-27 15:27:32-07	3141686
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 15:27:56-07	3141687
/	198.51.100.37	GET	200 OK	2016-07-27 15:27:34-07	3141688
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 15:28:34-07	3141689
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-27 15:28:10-07	3141690
/	203.0.113.176	GET	200 OK	2016-07-27 15:27:39-07	3141691
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-27 15:28:05-07	3141692
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-27 15:28:26-07	3141693
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-27 15:28:16-07	3141694
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-27 15:28:02-07	3141695
/	198.51.100.177	GET	200 OK	2016-07-27 15:27:40-07	3141696
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-27 15:28:13-07	3141697
/	203.0.113.21	GET	200 OK	2016-07-27 15:27:45-07	3141698
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-27 15:28:32-07	3141699
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 15:28:01-07	3141700
/	203.0.113.42	GET	200 OK	2016-07-27 15:27:53-07	3141701
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-27 15:28:44-07	3141702
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 15:28:24-07	3141703
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-27 15:28:45-07	3141704
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-27 15:28:44-07	3141705
/	192.0.2.3	GET	200 OK	2016-07-27 15:28:00-07	3141706
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-27 15:28:57-07	3141707
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 15:28:54-07	3141708
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-27 15:28:50-07	3141709
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 15:28:36-07	3141710
/	192.0.2.197	GET	200 OK	2016-07-27 15:28:03-07	3141711
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-27 15:29:01-07	3141712
/	192.0.2.245	GET	200 OK	2016-07-27 15:28:05-07	3141713
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-27 15:28:34-07	3141714
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-27 15:28:44-07	3141715
/	203.0.113.233	GET	200 OK	2016-07-27 15:28:15-07	3141716
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-27 15:29:00-07	3141717
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-27 15:28:43-07	3141718
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-27 15:28:41-07	3141719
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-27 15:28:57-07	3141720
/	203.0.113.52	GET	200 OK	2016-07-27 15:28:24-07	3141721
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-27 15:29:08-07	3141722
/	192.0.2.237	GET	200 OK	2016-07-27 15:28:27-07	3141723
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 15:28:53-07	3141724
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-27 15:29:21-07	3141725
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 15:28:57-07	3141726
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 15:28:46-07	3141727
/	198.51.100.214	GET	200 OK	2016-07-27 15:28:32-07	3141728
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-27 15:29:24-07	3141729
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 15:29:20-07	3141730
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 15:29:31-07	3141731
/	198.51.100.229	GET	200 OK	2016-07-27 15:28:42-07	3141732
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-27 15:29:29-07	3141733
/	198.51.100.43	GET	200 OK	2016-07-27 15:28:46-07	3141734
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-27 15:29:09-07	3141735
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-27 15:29:20-07	3141736
/	203.0.113.232	GET	200 OK	2016-07-27 15:28:50-07	3141737
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-27 15:29:23-07	3141738
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 15:29:47-07	3141739
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-27 15:29:18-07	3141740
/	198.51.100.10	GET	200 OK	2016-07-27 15:29:00-07	3141741
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 15:29:54-07	3141742
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-27 15:29:35-07	3141743
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 15:29:17-07	3141744
/	203.0.113.117	GET	200 OK	2016-07-27 15:29:03-07	3141745
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-27 15:29:31-07	3141746
/	198.51.100.182	GET	200 OK	2016-07-27 15:29:13-07	3141747
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-27 15:29:47-07	3141748
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 15:30:04-07	3141749
/	198.51.100.131	GET	200 OK	2016-07-27 15:29:14-07	3141750
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-27 15:29:44-07	3141751
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-27 15:29:33-07	3141752
/	198.51.100.154	GET	200 OK	2016-07-27 15:29:24-07	3141753
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-27 15:29:57-07	3141754
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-27 15:29:42-07	3141755
/	198.51.100.169	GET	200 OK	2016-07-27 15:29:31-07	3141756
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 15:30:14-07	3141757
/	203.0.113.62	GET	200 OK	2016-07-27 15:29:39-07	3141758
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-27 15:30:10-07	3141759
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-27 15:30:05-07	3141760
/	198.51.100.109	GET	200 OK	2016-07-27 15:29:46-07	3141761
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-27 15:30:16-07	3141762
/	192.0.2.240	GET	200 OK	2016-07-27 15:29:50-07	3141763
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-27 15:30:13-07	3141764
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-27 15:30:23-07	3141765
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 15:30:44-07	3141766
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 15:30:25-07	3141767
/	203.0.113.99	GET	200 OK	2016-07-27 15:30:00-07	3141768
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 15:30:45-07	3141769
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-27 15:30:23-07	3141770
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-27 15:31:00-07	3141771
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 15:30:24-07	3141772
/	203.0.113.221	GET	200 OK	2016-07-27 15:30:03-07	3141773
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-27 15:30:50-07	3141774
/	198.51.100.40	GET	200 OK	2016-07-27 15:30:09-07	3141775
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-27 15:31:06-07	3141776
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-27 15:30:41-07	3141777
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-27 15:31:07-07	3141778
/	198.51.100.224	GET	200 OK	2016-07-27 15:30:17-07	3141779
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-27 15:31:17-07	3141780
/	198.51.100.182	GET	200 OK	2016-07-27 15:30:23-07	3141781
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 15:30:55-07	3141782
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 15:31:05-07	3141783
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 15:31:23-07	3141784
/	192.0.2.118	GET	200 OK	2016-07-27 15:30:31-07	3141785
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-27 15:31:06-07	3141786
/article/media-obsessed-with-bearsc	192.0.2.118	GET	404 NOT FOUND	2016-07-27 15:31:07-07	3141787
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-27 15:30:59-07	3141788
/	192.0.2.164	GET	200 OK	2016-07-27 15:30:32-07	3141789
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-27 15:31:01-07	3141790
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-27 15:31:21-07	3141791
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-27 15:31:08-07	3141792
/	198.51.100.176	GET	200 OK	2016-07-27 15:30:36-07	3141793
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-27 15:31:08-07	3141794
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 15:31:17-07	3141795
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-27 15:30:51-07	3141796
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-27 15:31:30-07	3141797
/	198.51.100.9	GET	200 OK	2016-07-27 15:30:39-07	3141798
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-27 15:30:59-07	3141799
/	192.0.2.39	GET	200 OK	2016-07-27 15:30:40-07	3141800
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-27 15:31:09-07	3141801
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-27 15:31:10-07	3141802
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 15:31:13-07	3141803
/	203.0.113.181	GET	200 OK	2016-07-27 15:30:49-07	3141804
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-27 15:31:31-07	3141805
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-27 15:31:18-07	3141806
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-27 15:31:48-07	3141807
/	198.51.100.133	GET	200 OK	2016-07-27 15:30:56-07	3141808
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-27 15:31:40-07	3141809
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-27 15:31:14-07	3141810
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-27 15:31:54-07	3141811
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-27 15:31:14-07	3141812
/	192.0.2.71	GET	200 OK	2016-07-27 15:31:02-07	3141813
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-27 15:31:41-07	3141814
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-27 15:31:28-07	3141815
/	192.0.2.19	GET	200 OK	2016-07-27 15:31:10-07	3141816
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-27 15:31:47-07	3141817
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-27 15:31:30-07	3141818
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-27 15:32:01-07	3141819
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-27 15:31:40-07	3141820
/	203.0.113.175	GET	200 OK	2016-07-27 15:31:14-07	3141821
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 15:31:33-07	3141822
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 15:31:45-07	3141823
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-27 15:31:54-07	3141824
/	203.0.113.219	GET	200 OK	2016-07-27 15:31:18-07	3141825
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-27 15:32:05-07	3141826
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 15:31:42-07	3141827
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 15:32:01-07	3141828
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 15:32:02-07	3141829
/	203.0.113.4	GET	200 OK	2016-07-27 15:31:26-07	3141830
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 15:32:02-07	3141831
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-27 15:32:03-07	3141832
/	198.51.100.244	GET	200 OK	2016-07-27 15:31:31-07	3141833
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-27 15:32:05-07	3141834
/	198.51.100.117	GET	200 OK	2016-07-27 15:31:33-07	3141835
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-27 15:31:54-07	3141836
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-27 15:32:15-07	3141837
/	198.51.100.45	GET	200 OK	2016-07-27 15:31:37-07	3141838
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 15:32:30-07	3141839
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-27 15:32:13-07	3141840
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-27 15:32:25-07	3141841
/	203.0.113.81	GET	200 OK	2016-07-27 15:31:38-07	3141842
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 15:32:00-07	3141843
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-27 15:32:19-07	3141844
/	203.0.113.158	GET	200 OK	2016-07-27 15:31:43-07	3141845
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-27 15:31:58-07	3141846
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-27 15:32:00-07	3141847
/	192.0.2.129	GET	200 OK	2016-07-27 15:31:50-07	3141848
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 15:32:40-07	3141849
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-27 15:32:28-07	3141850
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 15:32:16-07	3141851
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 15:32:10-07	3141852
/	192.0.2.247	GET	200 OK	2016-07-27 15:31:55-07	3141853
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-27 15:32:55-07	3141854
/	192.0.2.147	GET	200 OK	2016-07-27 15:32:01-07	3141855
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 15:32:44-07	3141856
/	198.51.100.58	GET	200 OK	2016-07-27 15:32:09-07	3141857
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-27 15:32:43-07	3141858
/article/bad-things-goneh	198.51.100.58	GET	404 NOT FOUND	2016-07-27 15:32:27-07	3141859
/	198.51.100.91	GET	200 OK	2016-07-27 15:32:18-07	3141860
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-27 15:32:33-07	3141861
/	198.51.100.160	GET	200 OK	2016-07-27 15:32:20-07	3141862
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 15:33:01-07	3141863
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 15:32:51-07	3141864
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-27 15:32:51-07	3141865
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-27 15:33:09-07	3141866
/	192.0.2.31	GET	200 OK	2016-07-27 15:32:24-07	3141867
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-27 15:33:03-07	3141868
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-27 15:32:58-07	3141869
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-27 15:32:49-07	3141870
/	192.0.2.98	GET	200 OK	2016-07-27 15:32:30-07	3141871
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-27 15:33:24-07	3141872
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 15:33:03-07	3141873
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 15:33:10-07	3141874
/	203.0.113.110	GET	200 OK	2016-07-27 15:32:35-07	3141875
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-27 15:33:35-07	3141876
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-27 15:32:59-07	3141877
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-27 15:33:05-07	3141878
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-27 15:33:05-07	3141879
/	198.51.100.46	GET	200 OK	2016-07-27 15:32:36-07	3141880
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-27 15:33:08-07	3141881
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 15:33:36-07	3141882
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 15:33:12-07	3141883
/	198.51.100.13	GET	200 OK	2016-07-27 15:32:42-07	3141884
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-27 15:33:31-07	3141885
/	192.0.2.85	GET	200 OK	2016-07-27 15:32:52-07	3141886
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-27 15:33:40-07	3141887
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-27 15:33:18-07	3141888
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-27 15:33:31-07	3141889
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 15:33:49-07	3141890
/	198.51.100.81	GET	200 OK	2016-07-27 15:32:57-07	3141891
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 15:33:40-07	3141892
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 15:33:49-07	3141893
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-27 15:33:43-07	3141894
/	203.0.113.62	GET	200 OK	2016-07-27 15:33:06-07	3141895
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-27 15:34:02-07	3141896
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-27 15:33:28-07	3141897
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-27 15:33:52-07	3141898
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 15:33:23-07	3141899
/	198.51.100.173	GET	200 OK	2016-07-27 15:33:12-07	3141900
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-27 15:33:51-07	3141901
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 15:33:56-07	3141902
/	203.0.113.138	GET	200 OK	2016-07-27 15:33:21-07	3141903
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-27 15:33:43-07	3141904
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-27 15:34:14-07	3141905
/	198.51.100.65	GET	200 OK	2016-07-27 15:33:30-07	3141906
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 15:34:03-07	3141907
/	203.0.113.134	GET	200 OK	2016-07-27 15:33:31-07	3141908
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-27 15:34:28-07	3141909
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-27 15:34:19-07	3141910
/	203.0.113.66	GET	200 OK	2016-07-27 15:33:41-07	3141911
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-27 15:34:05-07	3141912
/	203.0.113.84	GET	200 OK	2016-07-27 15:33:47-07	3141913
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 15:34:36-07	3141914
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 15:34:06-07	3141915
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 15:34:23-07	3141916
/	198.51.100.164	GET	200 OK	2016-07-27 15:33:54-07	3141917
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 15:34:29-07	3141918
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 15:34:50-07	3141919
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 15:34:15-07	3141920
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-27 15:34:17-07	3141921
/	192.0.2.246	GET	200 OK	2016-07-27 15:34:00-07	3141922
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-27 15:34:15-07	3141923
/	198.51.100.170	GET	200 OK	2016-07-27 15:34:09-07	3141924
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 15:34:50-07	3141925
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-27 15:34:25-07	3141926
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 15:35:05-07	3141927
/article/candidate-is-jerkb	198.51.100.170	GET	404 NOT FOUND	2016-07-27 15:35:00-07	3141928
/	192.0.2.27	GET	200 OK	2016-07-27 15:34:14-07	3141929
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-27 15:34:50-07	3141930
/	198.51.100.7	GET	200 OK	2016-07-27 15:34:18-07	3141931
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 15:34:48-07	3141932
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 15:34:48-07	3141933
/	192.0.2.110	GET	200 OK	2016-07-27 15:34:24-07	3141934
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 15:34:49-07	3141935
/	203.0.113.104	GET	200 OK	2016-07-27 15:34:26-07	3141936
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-27 15:35:24-07	3141937
/	203.0.113.237	GET	200 OK	2016-07-27 15:34:27-07	3141938
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-27 15:35:19-07	3141939
/	192.0.2.51	GET	200 OK	2016-07-27 15:34:36-07	3141940
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-27 15:34:51-07	3141941
/	203.0.113.97	GET	200 OK	2016-07-27 15:34:41-07	3141942
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-27 15:35:18-07	3141943
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-27 15:35:06-07	3141944
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-27 15:35:24-07	3141945
/	203.0.113.28	GET	200 OK	2016-07-27 15:34:44-07	3141946
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-27 15:35:32-07	3141947
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 15:35:40-07	3141948
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 15:35:10-07	3141949
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-27 15:35:10-07	3141950
/	198.51.100.245	GET	200 OK	2016-07-27 15:34:47-07	3141951
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-27 15:35:38-07	3141952
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-27 15:35:43-07	3141953
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 15:35:04-07	3141954
/	198.51.100.104	GET	200 OK	2016-07-27 15:34:56-07	3141955
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-27 15:35:37-07	3141956
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 15:35:42-07	3141957
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-27 15:35:31-07	3141958
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 15:35:25-07	3141959
/	198.51.100.236	GET	200 OK	2016-07-27 15:35:01-07	3141960
/	198.51.100.13	GET	200 OK	2016-07-27 17:01:59-07	3145202
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 15:35:52-07	3141961
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-27 15:35:17-07	3141962
/	203.0.113.51	GET	200 OK	2016-07-27 15:35:10-07	3141963
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 15:35:44-07	3141964
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-27 15:35:43-07	3141965
/	198.51.100.136	GET	200 OK	2016-07-27 15:35:18-07	3141966
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 15:36:11-07	3141967
/	192.0.2.44	GET	200 OK	2016-07-27 15:35:23-07	3141968
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-27 15:36:08-07	3141969
/	192.0.2.247	GET	200 OK	2016-07-27 15:35:31-07	3141970
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-27 15:36:00-07	3141971
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-27 15:36:28-07	3141972
/	198.51.100.57	GET	200 OK	2016-07-27 15:35:36-07	3141973
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 15:36:29-07	3141974
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 15:36:11-07	3141975
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 15:36:25-07	3141976
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 15:36:15-07	3141977
/	203.0.113.49	GET	200 OK	2016-07-27 15:35:43-07	3141978
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-27 15:36:30-07	3141979
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-27 15:36:04-07	3141980
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-27 15:36:27-07	3141981
/	198.51.100.192	GET	200 OK	2016-07-27 15:35:49-07	3141982
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-27 15:36:11-07	3141983
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 15:36:38-07	3141984
/	192.0.2.74	GET	200 OK	2016-07-27 15:35:53-07	3141985
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-27 15:36:26-07	3141986
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-27 15:36:13-07	3141987
/	192.0.2.230	GET	200 OK	2016-07-27 15:36:02-07	3141988
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-27 15:36:30-07	3141989
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 15:36:36-07	3141990
/	203.0.113.2	GET	200 OK	2016-07-27 15:36:09-07	3141991
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-27 15:36:27-07	3141992
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 15:36:38-07	3141993
/	203.0.113.112	GET	200 OK	2016-07-27 15:36:16-07	3141994
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-27 15:36:52-07	3141995
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 15:36:32-07	3141996
/	203.0.113.88	GET	200 OK	2016-07-27 15:36:20-07	3141997
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-27 15:36:53-07	3141998
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-27 15:37:00-07	3141999
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-27 15:36:47-07	3142000
/	198.51.100.14	GET	200 OK	2016-07-27 15:36:27-07	3142001
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-27 15:37:13-07	3142002
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 15:37:09-07	3142003
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-27 15:36:54-07	3142004
/	192.0.2.49	GET	200 OK	2016-07-27 15:36:30-07	3142005
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-27 15:37:02-07	3142006
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-27 15:37:27-07	3142007
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-27 15:37:06-07	3142008
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-27 15:36:57-07	3142009
/	192.0.2.53	GET	200 OK	2016-07-27 15:36:37-07	3142010
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-27 15:36:52-07	3142011
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-27 15:37:02-07	3142012
/	203.0.113.175	GET	200 OK	2016-07-27 15:36:46-07	3142013
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 15:37:17-07	3142014
/	198.51.100.35	GET	200 OK	2016-07-27 15:36:51-07	3142015
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 15:37:30-07	3142016
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 15:37:46-07	3142017
/	203.0.113.37	GET	200 OK	2016-07-27 15:36:53-07	3142018
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-27 15:37:48-07	3142019
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 15:37:24-07	3142020
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-27 15:37:16-07	3142021
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-27 15:37:44-07	3142022
/	198.51.100.137	GET	200 OK	2016-07-27 15:37:02-07	3142023
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 15:37:21-07	3142024
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-27 15:37:49-07	3142025
/	203.0.113.144	GET	200 OK	2016-07-27 15:37:09-07	3142026
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 15:37:42-07	3142027
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-27 15:38:01-07	3142028
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-27 15:37:46-07	3142029
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-27 15:37:56-07	3142030
/	198.51.100.245	GET	200 OK	2016-07-27 15:37:17-07	3142031
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-27 15:37:45-07	3142032
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 15:37:48-07	3142033
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-27 15:38:03-07	3142034
/	203.0.113.228	GET	200 OK	2016-07-27 15:37:22-07	3142035
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-27 15:37:50-07	3142036
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-27 15:37:55-07	3142037
/	203.0.113.33	GET	200 OK	2016-07-27 15:37:25-07	3142038
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 15:38:16-07	3142039
/	192.0.2.53	GET	200 OK	2016-07-27 15:37:30-07	3142040
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-27 15:38:16-07	3142041
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-27 15:37:48-07	3142042
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 15:38:27-07	3142043
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-27 15:37:48-07	3142044
/	198.51.100.161	GET	200 OK	2016-07-27 15:37:33-07	3142045
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 15:38:26-07	3142046
/	198.51.100.242	GET	200 OK	2016-07-27 15:37:34-07	3142047
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-27 15:37:55-07	3142048
/	198.51.100.126	GET	200 OK	2016-07-27 15:37:39-07	3142049
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 15:38:28-07	3142050
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 15:38:03-07	3142051
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 15:38:21-07	3142052
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-27 15:38:16-07	3142053
/	198.51.100.21	GET	200 OK	2016-07-27 15:37:40-07	3142054
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 15:38:40-07	3142055
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 15:38:18-07	3142056
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-27 15:38:34-07	3142057
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 15:38:33-07	3142058
/	203.0.113.150	GET	200 OK	2016-07-27 15:37:47-07	3142059
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 15:38:03-07	3142060
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-27 15:38:32-07	3142061
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 15:38:35-07	3142062
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-27 15:38:46-07	3142063
/	198.51.100.6	GET	200 OK	2016-07-27 15:37:48-07	3142064
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-27 15:38:30-07	3142065
/	192.0.2.192	GET	200 OK	2016-07-27 15:37:56-07	3142066
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-27 15:38:24-07	3142067
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-27 15:38:54-07	3142068
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-27 15:38:54-07	3142069
/	198.51.100.203	GET	200 OK	2016-07-27 15:38:05-07	3142070
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 15:39:04-07	3142071
/	198.51.100.139	GET	200 OK	2016-07-27 15:38:08-07	3142072
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-27 15:38:56-07	3142073
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-27 15:38:33-07	3142074
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-27 15:38:56-07	3142075
/	203.0.113.192	GET	200 OK	2016-07-27 15:38:15-07	3142076
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 15:38:47-07	3142077
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-27 15:38:59-07	3142078
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-27 15:38:31-07	3142079
/	203.0.113.152	GET	200 OK	2016-07-27 15:38:16-07	3142080
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-27 15:39:03-07	3142081
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-27 15:39:12-07	3142082
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 15:38:38-07	3142083
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-27 15:38:46-07	3142084
/	198.51.100.3	GET	200 OK	2016-07-27 15:38:23-07	3142085
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-27 15:39:16-07	3142086
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 15:39:08-07	3142087
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 15:39:21-07	3142088
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-27 15:39:16-07	3142089
/	203.0.113.37	GET	200 OK	2016-07-27 15:38:32-07	3142090
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-27 15:39:10-07	3142091
/article/candidate-is-jerkq	203.0.113.37	GET	404 NOT FOUND	2016-07-27 15:38:47-07	3142092
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-27 15:38:54-07	3142093
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-27 15:39:23-07	3142094
/	192.0.2.13	GET	200 OK	2016-07-27 15:38:38-07	3142095
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-27 15:39:18-07	3142096
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-27 15:39:09-07	3142097
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-27 15:38:57-07	3142098
/	203.0.113.214	GET	200 OK	2016-07-27 15:38:40-07	3142099
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-27 15:39:21-07	3142100
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 15:39:33-07	3142101
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 15:39:19-07	3142102
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 15:39:16-07	3142103
/	203.0.113.162	GET	200 OK	2016-07-27 15:38:47-07	3142104
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 15:39:34-07	3142105
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 15:39:14-07	3142106
/	192.0.2.49	GET	200 OK	2016-07-27 15:38:50-07	3142107
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-27 15:39:24-07	3142108
/	192.0.2.21	GET	200 OK	2016-07-27 15:38:52-07	3142109
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-27 15:39:12-07	3142110
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 15:39:33-07	3142111
/	192.0.2.140	GET	200 OK	2016-07-27 15:38:56-07	3142112
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 15:39:18-07	3142113
/	192.0.2.93	GET	200 OK	2016-07-27 15:38:57-07	3142114
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 15:39:13-07	3142115
/	203.0.113.129	GET	200 OK	2016-07-27 15:39:03-07	3142116
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 15:39:52-07	3142117
/	203.0.113.45	GET	200 OK	2016-07-27 15:39:12-07	3142118
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 15:40:06-07	3142119
/	198.51.100.35	GET	200 OK	2016-07-27 15:39:17-07	3142120
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 15:40:15-07	3142121
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 15:39:35-07	3142122
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 15:39:38-07	3142123
/	198.51.100.167	GET	200 OK	2016-07-27 15:39:27-07	3142124
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 15:39:43-07	3142125
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-27 15:40:04-07	3142126
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 15:40:09-07	3142127
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-27 15:39:42-07	3142128
/	192.0.2.168	GET	200 OK	2016-07-27 15:39:29-07	3142129
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 15:40:13-07	3142130
/	198.51.100.89	GET	200 OK	2016-07-27 15:39:34-07	3142131
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-27 15:40:19-07	3142132
/	203.0.113.13	GET	200 OK	2016-07-27 15:39:42-07	3142133
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-27 15:40:21-07	3142134
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 15:40:33-07	3142135
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-27 15:40:30-07	3142136
/	203.0.113.125	GET	200 OK	2016-07-27 15:39:44-07	3142137
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-27 15:40:04-07	3142138
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-27 15:40:01-07	3142139
/	192.0.2.78	GET	200 OK	2016-07-27 15:39:47-07	3142140
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-27 15:40:46-07	3142141
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-27 15:40:13-07	3142142
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-27 15:40:37-07	3142143
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-27 15:40:35-07	3142144
/	203.0.113.167	GET	200 OK	2016-07-27 15:39:53-07	3142145
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-27 15:40:16-07	3142146
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-27 15:40:17-07	3142147
/	198.51.100.93	GET	200 OK	2016-07-27 15:39:54-07	3142148
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-27 15:40:19-07	3142149
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-27 15:40:18-07	3142150
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-27 15:40:20-07	3142151
/	198.51.100.13	GET	200 OK	2016-07-27 15:40:00-07	3142152
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 15:40:18-07	3142153
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 15:40:26-07	3142154
/	203.0.113.135	GET	200 OK	2016-07-27 15:40:07-07	3142155
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-27 15:40:47-07	3142156
/	198.51.100.213	GET	200 OK	2016-07-27 15:40:12-07	3142157
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 15:41:08-07	3142158
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-27 15:40:44-07	3142159
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 15:40:53-07	3142160
/	203.0.113.56	GET	200 OK	2016-07-27 15:40:17-07	3142161
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-27 15:40:52-07	3142162
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-27 15:41:01-07	3142163
/	198.51.100.121	GET	200 OK	2016-07-27 15:40:23-07	3142164
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 15:40:59-07	3142165
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 15:41:20-07	3142166
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-27 15:40:45-07	3142167
/	192.0.2.74	GET	200 OK	2016-07-27 15:40:26-07	3142168
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-27 15:40:47-07	3142169
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-27 15:41:19-07	3142170
/	198.51.100.182	GET	200 OK	2016-07-27 15:40:32-07	3142171
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 15:41:31-07	3142172
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 15:41:11-07	3142173
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-27 15:40:47-07	3142174
/	203.0.113.90	GET	200 OK	2016-07-27 15:40:42-07	3142175
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-27 15:41:30-07	3142176
/	192.0.2.246	GET	200 OK	2016-07-27 15:40:48-07	3142177
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-27 15:41:39-07	3142178
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 15:41:08-07	3142179
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 15:41:19-07	3142180
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-27 15:41:11-07	3142181
/	203.0.113.177	GET	200 OK	2016-07-27 15:40:49-07	3142182
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 15:41:11-07	3142183
/	198.51.100.80	GET	200 OK	2016-07-27 15:40:58-07	3142184
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-27 15:41:14-07	3142185
/	203.0.113.181	GET	200 OK	2016-07-27 15:41:08-07	3142186
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-27 15:42:08-07	3142187
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-27 15:42:04-07	3142188
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-27 15:42:03-07	3142189
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-27 15:41:34-07	3142190
/	192.0.2.164	GET	200 OK	2016-07-27 15:41:11-07	3142191
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-27 15:41:44-07	3142192
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-27 15:41:29-07	3142193
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 15:41:44-07	3142194
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 15:41:27-07	3142195
/	192.0.2.107	GET	200 OK	2016-07-27 15:41:19-07	3142196
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 15:41:36-07	3142197
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-27 15:42:11-07	3142198
/	192.0.2.163	GET	200 OK	2016-07-27 15:41:21-07	3142199
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-27 15:42:12-07	3142200
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-27 15:42:16-07	3142201
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 15:41:56-07	3142202
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-27 15:41:44-07	3142203
/	198.51.100.50	GET	200 OK	2016-07-27 15:41:27-07	3142204
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-27 15:42:16-07	3142205
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-27 15:42:03-07	3142206
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 15:41:52-07	3142207
/	198.51.100.21	GET	200 OK	2016-07-27 15:41:30-07	3142208
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 15:42:03-07	3142209
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-27 15:42:06-07	3142210
/	203.0.113.103	GET	200 OK	2016-07-27 15:41:37-07	3142211
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-27 15:42:13-07	3142212
/	192.0.2.207	GET	200 OK	2016-07-27 15:41:40-07	3142213
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-27 15:42:25-07	3142214
/	192.0.2.91	GET	200 OK	2016-07-27 15:41:47-07	3142215
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 15:42:32-07	3142216
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 15:42:46-07	3142217
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 15:42:32-07	3142218
/	192.0.2.191	GET	200 OK	2016-07-27 15:41:49-07	3142219
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 15:42:21-07	3142220
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-27 15:42:16-07	3142221
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 15:42:39-07	3142222
/	203.0.113.143	GET	200 OK	2016-07-27 15:41:57-07	3142223
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-27 15:42:28-07	3142224
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-27 15:42:38-07	3142225
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-27 15:42:54-07	3142226
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 15:42:23-07	3142227
/	198.51.100.65	GET	200 OK	2016-07-27 15:42:01-07	3142228
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-27 15:42:45-07	3142229
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-27 15:42:17-07	3142230
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 15:42:19-07	3142231
/	198.51.100.253	GET	200 OK	2016-07-27 15:42:04-07	3142232
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-27 15:42:25-07	3142233
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-27 15:42:19-07	3142234
/	203.0.113.230	GET	200 OK	2016-07-27 15:42:08-07	3142235
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 15:43:00-07	3142236
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-27 15:42:47-07	3142237
/	203.0.113.160	GET	200 OK	2016-07-27 15:42:10-07	3142238
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-27 15:43:08-07	3142239
/	203.0.113.239	GET	200 OK	2016-07-27 15:42:20-07	3142240
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-27 15:42:45-07	3142241
/	192.0.2.239	GET	200 OK	2016-07-27 15:42:21-07	3142242
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-27 15:42:53-07	3142243
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 15:43:07-07	3142244
/	203.0.113.111	GET	200 OK	2016-07-27 15:42:30-07	3142245
/	198.51.100.188	GET	200 OK	2016-07-27 17:15:25-07	3145680
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-27 15:43:04-07	3142246
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 15:42:45-07	3142247
/	192.0.2.68	GET	200 OK	2016-07-27 15:42:33-07	3142248
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-27 15:43:27-07	3142249
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-27 15:43:16-07	3142250
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 15:43:30-07	3142251
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-27 15:43:18-07	3142252
/	192.0.2.18	GET	200 OK	2016-07-27 15:42:35-07	3142253
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-27 15:43:34-07	3142254
/	203.0.113.47	GET	200 OK	2016-07-27 15:42:45-07	3142255
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 15:43:16-07	3142256
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 15:43:06-07	3142257
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 15:43:31-07	3142258
/	203.0.113.124	GET	200 OK	2016-07-27 15:42:52-07	3142259
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 15:43:36-07	3142260
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 15:43:30-07	3142261
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 15:43:27-07	3142262
/	198.51.100.146	GET	200 OK	2016-07-27 15:42:53-07	3142263
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-27 15:43:50-07	3142264
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 15:43:33-07	3142265
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-27 15:43:37-07	3142266
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-27 15:43:34-07	3142267
/	198.51.100.170	GET	200 OK	2016-07-27 15:43:03-07	3142268
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-27 15:43:22-07	3142269
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 15:43:34-07	3142270
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-27 15:43:24-07	3142271
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 15:43:18-07	3142272
/	203.0.113.216	GET	200 OK	2016-07-27 15:43:10-07	3142273
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-27 15:43:31-07	3142274
/	192.0.2.78	GET	200 OK	2016-07-27 15:43:18-07	3142275
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-27 15:43:41-07	3142276
/	203.0.113.23	GET	200 OK	2016-07-27 15:43:22-07	3142277
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-27 15:43:37-07	3142278
/	203.0.113.41	GET	200 OK	2016-07-27 15:43:30-07	3142279
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-27 15:43:58-07	3142280
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-27 15:44:29-07	3142281
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-27 15:43:58-07	3142282
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-27 15:44:13-07	3142283
/	203.0.113.113	GET	200 OK	2016-07-27 15:43:35-07	3142284
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 15:44:31-07	3142285
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-27 15:44:10-07	3142286
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-27 15:44:11-07	3142287
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-27 15:44:29-07	3142288
/	192.0.2.183	GET	200 OK	2016-07-27 15:43:42-07	3142289
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 15:44:16-07	3142290
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-27 15:44:30-07	3142291
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-27 15:44:07-07	3142292
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-27 15:44:01-07	3142293
/	203.0.113.107	GET	200 OK	2016-07-27 15:43:50-07	3142294
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 15:44:11-07	3142295
/	198.51.100.203	GET	200 OK	2016-07-27 15:43:52-07	3142296
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-27 15:44:32-07	3142297
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 15:44:30-07	3142298
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 15:44:36-07	3142299
/	198.51.100.154	GET	200 OK	2016-07-27 15:44:01-07	3142300
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-27 15:44:48-07	3142301
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 15:44:19-07	3142302
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 15:44:33-07	3142303
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-27 15:44:27-07	3142304
/	198.51.100.240	GET	200 OK	2016-07-27 15:44:03-07	3142305
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-27 15:45:00-07	3142306
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-27 15:45:02-07	3142307
/	203.0.113.10	GET	200 OK	2016-07-27 15:44:11-07	3142308
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-27 15:45:07-07	3142309
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-27 15:44:30-07	3142310
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 15:44:56-07	3142311
/	192.0.2.146	GET	200 OK	2016-07-27 15:44:16-07	3142312
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-27 15:45:05-07	3142313
/	203.0.113.210	GET	200 OK	2016-07-27 15:44:20-07	3142314
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-27 15:45:06-07	3142315
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-27 15:44:36-07	3142316
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-27 15:44:50-07	3142317
/	192.0.2.92	GET	200 OK	2016-07-27 15:44:27-07	3142318
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 15:44:56-07	3142319
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 15:45:04-07	3142320
/	192.0.2.26	GET	200 OK	2016-07-27 15:44:29-07	3142321
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 15:45:03-07	3142322
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 15:45:15-07	3142323
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 15:45:25-07	3142324
/	192.0.2.239	GET	200 OK	2016-07-27 15:44:31-07	3142325
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-27 15:45:14-07	3142326
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-27 15:44:50-07	3142327
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 15:45:16-07	3142328
/	192.0.2.193	GET	200 OK	2016-07-27 15:44:37-07	3142329
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-27 15:45:15-07	3142330
/	192.0.2.206	GET	200 OK	2016-07-27 15:44:44-07	3142331
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-27 15:45:21-07	3142332
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-27 15:45:22-07	3142333
/	192.0.2.217	GET	200 OK	2016-07-27 15:44:46-07	3142334
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-27 15:45:38-07	3142335
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-27 15:45:39-07	3142336
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-27 15:45:04-07	3142337
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-27 15:45:37-07	3142338
/	192.0.2.76	GET	200 OK	2016-07-27 15:44:56-07	3142339
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-27 15:45:30-07	3142340
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-27 15:45:40-07	3142341
/	203.0.113.108	GET	200 OK	2016-07-27 15:45:05-07	3142342
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 15:45:24-07	3142343
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-27 15:45:26-07	3142344
/	192.0.2.154	GET	200 OK	2016-07-27 15:45:09-07	3142345
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-27 15:45:24-07	3142346
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-27 15:45:31-07	3142347
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-27 15:45:45-07	3142348
/	192.0.2.102	GET	200 OK	2016-07-27 15:45:19-07	3142349
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-27 15:45:54-07	3142350
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-27 15:45:39-07	3142351
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-27 15:45:56-07	3142352
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-27 15:46:05-07	3142353
/	203.0.113.44	GET	200 OK	2016-07-27 15:45:25-07	3142354
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 15:45:42-07	3142355
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-27 15:45:44-07	3142356
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-27 15:45:42-07	3142357
/	192.0.2.252	GET	200 OK	2016-07-27 15:45:27-07	3142358
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 15:46:21-07	3142359
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-27 15:45:53-07	3142360
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-27 15:46:24-07	3142361
/	198.51.100.125	GET	200 OK	2016-07-27 15:45:35-07	3142362
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-27 15:46:34-07	3142363
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-27 15:46:18-07	3142364
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 15:46:05-07	3142365
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-27 15:45:50-07	3142366
/	198.51.100.116	GET	200 OK	2016-07-27 15:45:37-07	3142367
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-27 15:46:18-07	3142368
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-27 15:46:27-07	3142369
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-27 15:46:04-07	3142370
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 15:46:19-07	3142371
/	198.51.100.160	GET	200 OK	2016-07-27 15:45:40-07	3142372
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 15:46:03-07	3142373
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-27 15:46:19-07	3142374
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-27 15:46:33-07	3142375
/	203.0.113.252	GET	200 OK	2016-07-27 15:45:48-07	3142376
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-27 15:46:06-07	3142377
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 15:46:37-07	3142378
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 15:46:46-07	3142379
/	203.0.113.21	GET	200 OK	2016-07-27 15:45:56-07	3142380
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 15:46:48-07	3142381
/	192.0.2.92	GET	200 OK	2016-07-27 15:46:06-07	3142382
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 15:47:00-07	3142383
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 15:46:56-07	3142384
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 15:46:53-07	3142385
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 15:46:35-07	3142386
/	203.0.113.99	GET	200 OK	2016-07-27 15:46:11-07	3142387
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-27 15:46:50-07	3142388
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 15:46:54-07	3142389
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 15:46:51-07	3142390
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-27 15:46:56-07	3142391
/	192.0.2.95	GET	200 OK	2016-07-27 15:46:19-07	3142392
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-27 15:47:09-07	3142393
/	192.0.2.98	GET	200 OK	2016-07-27 15:46:26-07	3142394
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-27 15:47:04-07	3142395
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-27 15:47:23-07	3142396
/	198.51.100.46	GET	200 OK	2016-07-27 15:46:33-07	3142397
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-27 15:47:08-07	3142398
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-27 15:46:52-07	3142399
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-27 15:47:33-07	3142400
/	192.0.2.185	GET	200 OK	2016-07-27 15:46:38-07	3142401
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-27 15:47:34-07	3142402
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-27 15:47:35-07	3142403
/	192.0.2.218	GET	200 OK	2016-07-27 15:46:47-07	3142404
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-27 15:47:16-07	3142405
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-27 15:47:07-07	3142406
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-27 15:47:35-07	3142407
/	192.0.2.123	GET	200 OK	2016-07-27 15:46:48-07	3142408
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-27 15:47:48-07	3142409
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-27 15:47:24-07	3142410
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-27 15:47:15-07	3142411
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-27 15:47:05-07	3142412
/	203.0.113.140	GET	200 OK	2016-07-27 15:46:58-07	3142413
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-27 15:47:14-07	3142414
/	192.0.2.58	GET	200 OK	2016-07-27 15:47:03-07	3142415
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-27 15:47:51-07	3142416
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-27 15:47:24-07	3142417
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-27 15:47:45-07	3142418
/	203.0.113.179	GET	200 OK	2016-07-27 15:47:07-07	3142419
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 15:47:49-07	3142420
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 15:47:41-07	3142421
/	203.0.113.12	GET	200 OK	2016-07-27 15:47:09-07	3142422
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 15:47:46-07	3142423
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 15:47:50-07	3142424
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-27 15:47:52-07	3142425
/	203.0.113.156	GET	200 OK	2016-07-27 15:47:18-07	3142426
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 15:47:49-07	3142427
/	192.0.2.56	GET	200 OK	2016-07-27 15:47:21-07	3142428
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-27 15:47:51-07	3142429
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-27 15:48:16-07	3142430
/	198.51.100.88	GET	200 OK	2016-07-27 15:47:25-07	3142431
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-27 15:47:43-07	3142432
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 15:48:18-07	3142433
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-27 15:47:53-07	3142434
/	203.0.113.41	GET	200 OK	2016-07-27 15:47:32-07	3142435
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-27 15:47:56-07	3142436
/article/candidate-is-jerkv	203.0.113.41	GET	404 NOT FOUND	2016-07-27 15:48:21-07	3142437
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 15:47:53-07	3142438
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-27 15:48:17-07	3142439
/	192.0.2.195	GET	200 OK	2016-07-27 15:47:39-07	3142440
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 15:48:14-07	3142441
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 15:48:20-07	3142442
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 15:47:58-07	3142443
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-27 15:48:18-07	3142444
/	198.51.100.8	GET	200 OK	2016-07-27 15:47:49-07	3142445
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-27 15:48:16-07	3142446
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-27 15:48:22-07	3142447
/	198.51.100.150	GET	200 OK	2016-07-27 15:47:57-07	3142448
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-27 15:48:43-07	3142449
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-27 15:48:35-07	3142450
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-27 15:48:35-07	3142451
/	198.51.100.80	GET	200 OK	2016-07-27 15:48:07-07	3142452
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-27 15:48:29-07	3142453
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-27 15:48:58-07	3142454
/	192.0.2.126	GET	200 OK	2016-07-27 15:48:08-07	3142455
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 15:48:53-07	3142456
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-27 15:48:40-07	3142457
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-27 15:48:58-07	3142458
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 15:48:26-07	3142459
/	198.51.100.180	GET	200 OK	2016-07-27 15:48:09-07	3142460
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-27 15:48:42-07	3142461
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 15:48:57-07	3142462
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 15:48:43-07	3142463
/	192.0.2.123	GET	200 OK	2016-07-27 15:48:10-07	3142464
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 15:49:05-07	3142465
/	192.0.2.197	GET	200 OK	2016-07-27 15:48:19-07	3142466
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-27 15:48:51-07	3142467
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-27 15:49:03-07	3142468
/	192.0.2.109	GET	200 OK	2016-07-27 15:48:24-07	3142469
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 15:48:47-07	3142470
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 15:48:41-07	3142471
/	198.51.100.254	GET	200 OK	2016-07-27 15:48:27-07	3142472
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 15:48:56-07	3142473
/	203.0.113.144	GET	200 OK	2016-07-27 15:48:30-07	3142474
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 15:48:55-07	3142475
/	192.0.2.104	GET	200 OK	2016-07-27 15:48:38-07	3142476
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-27 15:48:56-07	3142477
/	203.0.113.71	GET	200 OK	2016-07-27 15:48:42-07	3142478
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-27 15:49:35-07	3142479
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-27 15:49:42-07	3142480
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-27 15:49:18-07	3142481
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-27 15:49:01-07	3142482
/	198.51.100.50	GET	200 OK	2016-07-27 15:48:46-07	3142483
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 15:49:29-07	3142484
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 15:49:04-07	3142485
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-27 15:49:43-07	3142486
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 15:49:15-07	3142487
/	203.0.113.183	GET	200 OK	2016-07-27 15:48:54-07	3142488
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-27 15:49:46-07	3142489
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-27 15:49:28-07	3142490
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-27 15:49:41-07	3142491
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-27 15:49:10-07	3142492
/	192.0.2.163	GET	200 OK	2016-07-27 15:48:59-07	3142493
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 15:49:56-07	3142494
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 15:49:54-07	3142495
/	192.0.2.231	GET	200 OK	2016-07-27 15:49:05-07	3142496
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 15:49:44-07	3142497
/	203.0.113.96	GET	200 OK	2016-07-27 15:49:10-07	3142498
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-27 15:49:49-07	3142499
/	203.0.113.193	GET	200 OK	2016-07-27 15:49:20-07	3142500
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-27 15:50:16-07	3142501
/	198.51.100.61	GET	200 OK	2016-07-27 15:49:27-07	3142502
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-27 15:50:24-07	3142503
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-27 15:50:14-07	3142504
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-27 15:49:52-07	3142505
/	203.0.113.56	GET	200 OK	2016-07-27 15:49:37-07	3142506
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-27 15:50:27-07	3142507
/	198.51.100.85	GET	200 OK	2016-07-27 15:49:38-07	3142508
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 15:50:29-07	3142509
/	192.0.2.130	GET	200 OK	2016-07-27 15:49:45-07	3142510
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-27 15:50:42-07	3142511
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-27 15:50:22-07	3142512
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-27 15:50:05-07	3142513
/	203.0.113.163	GET	200 OK	2016-07-27 15:49:52-07	3142514
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-27 15:50:13-07	3142515
/	192.0.2.191	GET	200 OK	2016-07-27 15:49:54-07	3142516
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-27 15:50:35-07	3142517
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 15:50:10-07	3142518
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-27 15:50:24-07	3142519
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-27 15:50:46-07	3142520
/	203.0.113.150	GET	200 OK	2016-07-27 15:49:56-07	3142521
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-27 15:50:45-07	3142522
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-27 15:50:28-07	3142523
/	203.0.113.99	GET	200 OK	2016-07-27 15:50:00-07	3142524
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 15:50:23-07	3142525
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-27 15:50:49-07	3142526
/	198.51.100.92	GET	200 OK	2016-07-27 15:50:08-07	3142527
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-27 15:50:25-07	3142528
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-27 15:50:41-07	3142529
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 15:50:51-07	3142530
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 15:50:57-07	3142531
/	192.0.2.133	GET	200 OK	2016-07-27 15:50:10-07	3142532
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-27 15:50:25-07	3142533
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 15:51:01-07	3142534
/	192.0.2.145	GET	200 OK	2016-07-27 15:50:19-07	3142535
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-27 15:51:13-07	3142536
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-27 15:51:18-07	3142537
/	198.51.100.84	GET	200 OK	2016-07-27 15:50:29-07	3142538
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 15:51:11-07	3142539
/	198.51.100.90	GET	200 OK	2016-07-27 15:50:32-07	3142540
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-27 15:50:51-07	3142541
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 15:51:03-07	3142542
/	198.51.100.250	GET	200 OK	2016-07-27 15:50:33-07	3142543
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-27 15:51:12-07	3142544
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-27 15:51:17-07	3142545
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 15:51:07-07	3142546
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-27 15:51:09-07	3142547
/	192.0.2.18	GET	200 OK	2016-07-27 15:50:36-07	3142548
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-27 15:51:32-07	3142549
/	198.51.100.157	GET	200 OK	2016-07-27 15:50:44-07	3142550
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-27 15:51:30-07	3142551
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-27 15:51:37-07	3142552
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-27 15:51:44-07	3142553
/	203.0.113.62	GET	200 OK	2016-07-27 15:50:49-07	3142554
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 15:51:27-07	3142555
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 15:51:17-07	3142556
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-27 15:51:12-07	3142557
/	203.0.113.171	GET	200 OK	2016-07-27 15:50:58-07	3142558
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-27 15:51:43-07	3142559
/	192.0.2.3	GET	200 OK	2016-07-27 15:51:01-07	3142560
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 15:51:33-07	3142561
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 15:51:38-07	3142562
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 15:51:46-07	3142563
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-27 15:51:48-07	3142564
/	192.0.2.141	GET	200 OK	2016-07-27 15:51:03-07	3142565
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 15:51:52-07	3142566
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-27 15:51:52-07	3142567
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 15:51:39-07	3142568
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 15:51:55-07	3142569
/	198.51.100.159	GET	200 OK	2016-07-27 15:51:13-07	3142570
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-27 15:51:31-07	3142571
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-27 15:51:54-07	3142572
/	198.51.100.185	GET	200 OK	2016-07-27 15:51:19-07	3142573
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-27 15:51:59-07	3142574
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-27 15:52:17-07	3142575
/	192.0.2.18	GET	200 OK	2016-07-27 15:51:26-07	3142576
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-27 15:51:41-07	3142577
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-27 15:51:57-07	3142578
/	198.51.100.47	GET	200 OK	2016-07-27 15:51:34-07	3142579
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-27 15:52:11-07	3142580
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-27 15:51:54-07	3142581
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-27 15:52:24-07	3142582
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-27 15:52:01-07	3142583
/	203.0.113.81	GET	200 OK	2016-07-27 15:51:37-07	3142584
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-27 15:52:34-07	3142585
/	192.0.2.252	GET	200 OK	2016-07-27 15:51:46-07	3142586
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 15:52:16-07	3142587
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-27 15:52:22-07	3142588
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-27 15:52:34-07	3142589
/	203.0.113.11	GET	200 OK	2016-07-27 15:51:48-07	3142590
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-27 15:52:25-07	3142591
/	203.0.113.114	GET	200 OK	2016-07-27 15:51:51-07	3142592
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-27 15:52:44-07	3142593
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 15:52:24-07	3142594
/	203.0.113.50	GET	200 OK	2016-07-27 15:51:58-07	3142595
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 15:52:26-07	3142596
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-27 15:52:13-07	3142597
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 15:52:14-07	3142598
/	192.0.2.238	GET	200 OK	2016-07-27 15:51:59-07	3142599
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-27 15:52:48-07	3142600
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-27 15:52:59-07	3142601
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-27 15:52:16-07	3142602
/	203.0.113.170	GET	200 OK	2016-07-27 15:52:07-07	3142603
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-27 15:53:05-07	3142604
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-27 15:53:04-07	3142605
/article/goats-eat-googlesd	203.0.113.170	GET	404 NOT FOUND	2016-07-27 15:52:23-07	3142606
/	192.0.2.172	GET	200 OK	2016-07-27 15:52:08-07	3142607
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-27 15:52:38-07	3142608
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-27 15:52:32-07	3142609
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-27 15:52:34-07	3142610
/	198.51.100.29	GET	200 OK	2016-07-27 15:52:11-07	3142611
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 15:53:03-07	3142612
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-27 15:52:40-07	3142613
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-27 15:53:03-07	3142614
/	192.0.2.53	GET	200 OK	2016-07-27 15:52:15-07	3142615
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 15:52:47-07	3142616
/	203.0.113.158	GET	200 OK	2016-07-27 15:52:17-07	3142617
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 15:53:00-07	3142618
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-27 15:53:05-07	3142619
/	203.0.113.115	GET	200 OK	2016-07-27 15:52:20-07	3142620
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-27 15:52:37-07	3142621
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-27 15:52:47-07	3142622
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-27 15:52:38-07	3142623
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 15:53:11-07	3142624
/	192.0.2.46	GET	200 OK	2016-07-27 15:52:28-07	3142625
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-27 15:53:14-07	3142626
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 15:52:54-07	3142627
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-27 15:53:02-07	3142628
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 15:53:16-07	3142629
/	192.0.2.216	GET	200 OK	2016-07-27 15:52:34-07	3142630
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 15:53:25-07	3142631
/	192.0.2.225	GET	200 OK	2016-07-27 15:52:40-07	3142632
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-27 15:53:00-07	3142633
/	192.0.2.17	GET	200 OK	2016-07-27 15:52:43-07	3142634
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 15:53:39-07	3142635
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 15:53:14-07	3142636
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-27 15:53:12-07	3142637
/	192.0.2.250	GET	200 OK	2016-07-27 15:52:45-07	3142638
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-27 15:53:39-07	3142639
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-27 15:53:22-07	3142640
/	192.0.2.219	GET	200 OK	2016-07-27 15:52:54-07	3142641
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-27 15:53:27-07	3142642
/	192.0.2.127	GET	200 OK	2016-07-27 15:53:04-07	3142643
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-27 15:54:03-07	3142644
/article/candidate-is-jerkh	192.0.2.127	GET	404 NOT FOUND	2016-07-27 15:53:29-07	3142645
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 15:53:34-07	3142646
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 15:54:04-07	3142647
/	203.0.113.44	GET	200 OK	2016-07-27 15:53:11-07	3142648
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-27 15:54:10-07	3142649
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 15:54:04-07	3142650
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-27 15:53:43-07	3142651
/	198.51.100.190	GET	200 OK	2016-07-27 15:53:16-07	3142652
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-27 15:53:48-07	3142653
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 15:54:08-07	3142654
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 15:53:36-07	3142655
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 15:54:03-07	3142656
/	192.0.2.112	GET	200 OK	2016-07-27 15:53:25-07	3142657
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-27 15:54:16-07	3142658
/	192.0.2.60	GET	200 OK	2016-07-27 15:53:26-07	3142659
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-27 15:53:49-07	3142660
/	203.0.113.141	GET	200 OK	2016-07-27 15:53:35-07	3142661
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-27 15:54:00-07	3142662
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-27 15:54:09-07	3142663
/	192.0.2.72	GET	200 OK	2016-07-27 15:53:45-07	3142664
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-27 15:54:09-07	3142665
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-27 15:54:08-07	3142666
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-27 15:54:15-07	3142667
/	192.0.2.44	GET	200 OK	2016-07-27 15:53:50-07	3142668
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-27 15:54:39-07	3142669
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-27 15:54:20-07	3142670
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-27 15:54:39-07	3142671
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-27 15:54:05-07	3142672
/	198.51.100.238	GET	200 OK	2016-07-27 15:53:59-07	3142673
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 15:54:48-07	3142674
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 15:54:32-07	3142675
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 15:54:39-07	3142676
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-27 15:54:23-07	3142677
/	198.51.100.28	GET	200 OK	2016-07-27 15:54:03-07	3142678
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-27 15:54:51-07	3142679
/	198.51.100.77	GET	200 OK	2016-07-27 15:54:12-07	3142680
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 15:54:57-07	3142681
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 15:54:39-07	3142682
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-27 15:55:02-07	3142683
/	198.51.100.122	GET	200 OK	2016-07-27 15:54:13-07	3142684
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 15:55:12-07	3142685
/	198.51.100.82	GET	200 OK	2016-07-27 15:54:19-07	3142686
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-27 15:54:57-07	3142687
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-27 15:54:53-07	3142688
/	192.0.2.217	GET	200 OK	2016-07-27 15:54:28-07	3142689
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-27 15:54:59-07	3142690
/	192.0.2.52	GET	200 OK	2016-07-27 15:54:37-07	3142691
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-27 15:55:11-07	3142692
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 15:55:17-07	3142693
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-27 15:55:21-07	3142694
/	198.51.100.134	GET	200 OK	2016-07-27 15:54:40-07	3142695
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 15:55:10-07	3142696
/	203.0.113.133	GET	200 OK	2016-07-27 15:54:45-07	3142697
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-27 15:55:26-07	3142698
/	192.0.2.74	GET	200 OK	2016-07-27 15:54:55-07	3142699
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-27 15:55:25-07	3142700
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-27 15:55:24-07	3142701
/	192.0.2.17	GET	200 OK	2016-07-27 15:54:58-07	3142702
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-27 15:55:28-07	3142703
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 15:55:40-07	3142704
/	203.0.113.99	GET	200 OK	2016-07-27 15:55:00-07	3142705
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 15:55:40-07	3142706
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-27 15:55:27-07	3142707
/	198.51.100.68	GET	200 OK	2016-07-27 15:55:04-07	3142708
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-27 15:55:44-07	3142709
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 15:55:44-07	3142710
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-27 15:55:58-07	3142711
/	192.0.2.227	GET	200 OK	2016-07-27 15:55:06-07	3142712
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-27 15:55:55-07	3142713
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 15:55:40-07	3142714
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-27 15:56:00-07	3142715
/	198.51.100.161	GET	200 OK	2016-07-27 15:55:16-07	3142716
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-27 15:56:13-07	3142717
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-27 15:56:11-07	3142718
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-27 15:55:31-07	3142719
/	198.51.100.4	GET	200 OK	2016-07-27 15:55:25-07	3142720
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-27 15:56:11-07	3142721
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-27 15:55:49-07	3142722
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-27 15:56:05-07	3142723
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-27 15:56:14-07	3142724
/	192.0.2.119	GET	200 OK	2016-07-27 15:55:28-07	3142725
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-27 15:55:46-07	3142726
/	198.51.100.73	GET	200 OK	2016-07-27 15:55:37-07	3142727
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-27 15:56:37-07	3142728
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 15:56:17-07	3142729
/	192.0.2.86	GET	200 OK	2016-07-27 15:55:45-07	3142730
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-27 15:56:12-07	3142731
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 15:56:20-07	3142732
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-27 15:56:15-07	3142733
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-27 15:56:24-07	3142734
/	203.0.113.50	GET	200 OK	2016-07-27 15:55:49-07	3142735
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-27 15:56:33-07	3142736
/	192.0.2.216	GET	200 OK	2016-07-27 15:55:55-07	3142737
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 15:56:50-07	3142738
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 15:56:12-07	3142739
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-27 15:56:42-07	3142740
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 15:56:34-07	3142741
/	203.0.113.233	GET	200 OK	2016-07-27 15:56:02-07	3142742
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 15:56:32-07	3142743
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-27 15:56:31-07	3142744
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 15:56:34-07	3142745
/	203.0.113.225	GET	200 OK	2016-07-27 15:56:11-07	3142746
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-27 15:57:02-07	3142747
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-27 15:56:38-07	3142748
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-27 15:57:00-07	3142749
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 15:56:28-07	3142750
/	192.0.2.142	GET	200 OK	2016-07-27 15:56:16-07	3142751
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 15:56:31-07	3142752
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-27 15:56:42-07	3142753
/	198.51.100.242	GET	200 OK	2016-07-27 15:56:17-07	3142754
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 15:56:41-07	3142755
/	192.0.2.148	GET	200 OK	2016-07-27 15:56:24-07	3142756
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-27 15:57:09-07	3142757
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-27 15:57:20-07	3142758
/	192.0.2.236	GET	200 OK	2016-07-27 15:56:25-07	3142759
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-27 15:57:16-07	3142760
/	203.0.113.146	GET	200 OK	2016-07-27 15:56:34-07	3142761
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-27 15:57:11-07	3142762
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-27 15:57:16-07	3142763
/	198.51.100.114	GET	200 OK	2016-07-27 15:56:35-07	3142764
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-27 15:57:35-07	3142765
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-27 15:57:33-07	3142766
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-27 15:57:16-07	3142767
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-27 15:56:54-07	3142768
/	192.0.2.87	GET	200 OK	2016-07-27 15:56:37-07	3142769
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-27 15:57:36-07	3142770
/	203.0.113.127	GET	200 OK	2016-07-27 15:56:42-07	3142771
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 15:57:35-07	3142772
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 15:57:42-07	3142773
/	203.0.113.31	GET	200 OK	2016-07-27 15:56:45-07	3142774
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-27 15:57:00-07	3142775
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-27 15:57:07-07	3142776
/	192.0.2.186	GET	200 OK	2016-07-27 15:56:53-07	3142777
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-27 15:57:23-07	3142778
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-27 15:57:29-07	3142779
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-27 15:57:26-07	3142780
/	203.0.113.57	GET	200 OK	2016-07-27 15:56:56-07	3142781
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 15:57:52-07	3142782
/	198.51.100.2	GET	200 OK	2016-07-27 15:56:57-07	3142783
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-27 15:57:30-07	3142784
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-27 15:57:15-07	3142785
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-27 15:57:12-07	3142786
/	203.0.113.224	GET	200 OK	2016-07-27 15:57:02-07	3142787
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-27 15:57:20-07	3142788
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-27 15:57:48-07	3142789
/	192.0.2.150	GET	200 OK	2016-07-27 15:57:09-07	3142790
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-27 15:57:50-07	3142791
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-27 15:57:32-07	3142792
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-27 15:57:25-07	3142793
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-27 15:57:51-07	3142794
/	192.0.2.243	GET	200 OK	2016-07-27 15:57:11-07	3142795
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 15:57:40-07	3142796
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 15:57:51-07	3142797
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-27 15:57:58-07	3142798
/	198.51.100.109	GET	200 OK	2016-07-27 15:57:21-07	3142799
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 15:58:21-07	3142800
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-27 15:57:37-07	3142801
/	198.51.100.234	GET	200 OK	2016-07-27 15:57:29-07	3142802
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-27 15:58:20-07	3142803
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-27 15:58:15-07	3142804
/	203.0.113.230	GET	200 OK	2016-07-27 15:57:37-07	3142805
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-27 15:58:17-07	3142806
/	203.0.113.51	GET	200 OK	2016-07-27 15:57:41-07	3142807
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-27 15:58:10-07	3142808
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-27 15:58:13-07	3142809
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-27 15:58:26-07	3142810
/	198.51.100.121	GET	200 OK	2016-07-27 15:57:47-07	3142811
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 15:58:25-07	3142812
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 15:58:14-07	3142813
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 15:58:45-07	3142814
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 15:58:17-07	3142815
/	198.51.100.195	GET	200 OK	2016-07-27 15:57:55-07	3142816
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 15:58:21-07	3142817
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 15:58:49-07	3142818
/	192.0.2.26	GET	200 OK	2016-07-27 15:57:57-07	3142819
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-27 15:58:23-07	3142820
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 15:58:36-07	3142821
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-27 15:58:14-07	3142822
/	198.51.100.98	GET	200 OK	2016-07-27 15:58:05-07	3142823
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 15:58:28-07	3142824
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-27 15:59:00-07	3142825
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-27 15:58:54-07	3142826
/	192.0.2.174	GET	200 OK	2016-07-27 15:58:14-07	3142827
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 15:59:09-07	3142828
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-27 15:58:47-07	3142829
/	198.51.100.16	GET	200 OK	2016-07-27 15:58:24-07	3142830
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-27 15:59:02-07	3142831
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-27 15:58:53-07	3142832
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 15:58:55-07	3142833
/	203.0.113.247	GET	200 OK	2016-07-27 15:58:27-07	3142834
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-27 15:58:51-07	3142835
/	198.51.100.34	GET	200 OK	2016-07-27 15:58:35-07	3142836
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-27 15:59:17-07	3142837
/	198.51.100.253	GET	200 OK	2016-07-27 15:58:38-07	3142838
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-27 15:59:18-07	3142839
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-27 15:59:12-07	3142840
/	198.51.100.189	GET	200 OK	2016-07-27 15:58:48-07	3142841
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 15:59:14-07	3142842
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 15:59:17-07	3142843
/	198.51.100.186	GET	200 OK	2016-07-27 15:58:50-07	3142844
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 15:59:06-07	3142845
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-27 15:59:22-07	3142846
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-27 15:59:15-07	3142847
/	198.51.100.229	GET	200 OK	2016-07-27 15:58:56-07	3142848
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 15:59:46-07	3142849
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-27 15:59:43-07	3142850
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-27 15:59:27-07	3142851
/	203.0.113.183	GET	200 OK	2016-07-27 15:58:57-07	3142852
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-27 15:59:27-07	3142853
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 15:59:55-07	3142854
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 15:59:26-07	3142855
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 15:59:21-07	3142856
/	192.0.2.68	GET	200 OK	2016-07-27 15:59:02-07	3142857
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 15:59:55-07	3142858
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 15:59:41-07	3142859
/	192.0.2.131	GET	200 OK	2016-07-27 15:59:04-07	3142860
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-27 15:59:47-07	3142861
/	203.0.113.40	GET	200 OK	2016-07-27 15:59:08-07	3142862
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-27 15:59:28-07	3142863
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-27 15:59:35-07	3142864
/	192.0.2.8	GET	200 OK	2016-07-27 15:59:15-07	3142865
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-27 16:00:05-07	3142866
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-27 15:59:53-07	3142867
/	198.51.100.146	GET	200 OK	2016-07-27 15:59:21-07	3142868
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 15:59:51-07	3142869
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-27 15:59:47-07	3142870
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-27 16:00:16-07	3142871
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 15:59:43-07	3142872
/	192.0.2.61	GET	200 OK	2016-07-27 15:59:28-07	3142873
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-27 15:59:59-07	3142874
/	198.51.100.112	GET	200 OK	2016-07-27 15:59:34-07	3142875
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 16:00:31-07	3142876
/	203.0.113.94	GET	200 OK	2016-07-27 15:59:36-07	3142877
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-27 16:00:09-07	3142878
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-27 16:00:08-07	3142879
/	203.0.113.201	GET	200 OK	2016-07-27 15:59:38-07	3142880
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-27 16:00:32-07	3142881
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-27 16:00:26-07	3142882
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-27 16:00:09-07	3142883
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-27 16:00:09-07	3142884
/	192.0.2.74	GET	200 OK	2016-07-27 15:59:41-07	3142885
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-27 15:59:57-07	3142886
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-27 16:00:27-07	3142887
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-27 16:00:36-07	3142888
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-27 16:00:03-07	3142889
/	203.0.113.218	GET	200 OK	2016-07-27 15:59:45-07	3142890
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-27 16:00:11-07	3142891
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-27 16:00:26-07	3142892
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-27 16:00:23-07	3142893
/	192.0.2.62	GET	200 OK	2016-07-27 15:59:47-07	3142894
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-27 16:00:41-07	3142895
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-27 16:00:15-07	3142896
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-27 16:00:35-07	3142897
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-27 16:00:14-07	3142898
/	198.51.100.206	GET	200 OK	2016-07-27 15:59:53-07	3142899
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 16:00:08-07	3142900
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 16:00:10-07	3142901
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-27 16:00:12-07	3142902
/	192.0.2.96	GET	200 OK	2016-07-27 16:00:00-07	3142903
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-27 16:00:51-07	3142904
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-27 16:00:23-07	3142905
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-27 16:00:44-07	3142906
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-27 16:00:40-07	3142907
/	198.51.100.24	GET	200 OK	2016-07-27 16:00:06-07	3142908
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-27 16:00:49-07	3142909
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-27 16:00:50-07	3142910
/	192.0.2.68	GET	200 OK	2016-07-27 16:00:11-07	3142911
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-27 16:01:11-07	3142912
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 16:00:32-07	3142913
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 16:00:29-07	3142914
/	203.0.113.17	GET	200 OK	2016-07-27 16:00:18-07	3142915
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-27 16:00:38-07	3142916
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 16:01:12-07	3142917
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 16:01:06-07	3142918
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-27 16:01:03-07	3142919
/	198.51.100.107	GET	200 OK	2016-07-27 16:00:23-07	3142920
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 16:01:13-07	3142921
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-27 16:00:53-07	3142922
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-27 16:01:09-07	3142923
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-27 16:00:47-07	3142924
/	203.0.113.18	GET	200 OK	2016-07-27 16:00:25-07	3142925
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 16:00:57-07	3142926
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 16:00:53-07	3142927
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-27 16:00:59-07	3142928
/	192.0.2.71	GET	200 OK	2016-07-27 16:00:34-07	3142929
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-27 16:01:08-07	3142930
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 16:00:50-07	3142931
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 16:01:23-07	3142932
/	198.51.100.181	GET	200 OK	2016-07-27 16:00:36-07	3142933
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 16:00:58-07	3142934
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-27 16:00:52-07	3142935
/	203.0.113.28	GET	200 OK	2016-07-27 16:00:46-07	3142936
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-27 16:01:28-07	3142937
/	203.0.113.51	GET	200 OK	2016-07-27 16:00:53-07	3142938
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-27 16:01:25-07	3142939
/	203.0.113.152	GET	200 OK	2016-07-27 16:00:59-07	3142940
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 16:01:35-07	3142941
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-27 16:01:33-07	3142942
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-27 16:01:51-07	3142943
/	198.51.100.212	GET	200 OK	2016-07-27 16:01:06-07	3142944
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-27 16:01:49-07	3142945
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-27 16:01:52-07	3142946
/	192.0.2.44	GET	200 OK	2016-07-27 16:01:11-07	3142947
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-27 16:02:08-07	3142948
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-27 16:01:46-07	3142949
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-27 16:01:39-07	3142950
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-27 16:01:58-07	3142951
/	198.51.100.38	GET	200 OK	2016-07-27 16:01:21-07	3142952
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-27 16:01:42-07	3142953
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 16:02:02-07	3142954
/	198.51.100.240	GET	200 OK	2016-07-27 16:01:27-07	3142955
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-27 16:02:00-07	3142956
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-27 16:02:13-07	3142957
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-27 16:01:54-07	3142958
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-27 16:02:00-07	3142959
/	192.0.2.169	GET	200 OK	2016-07-27 16:01:32-07	3142960
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 16:02:30-07	3142961
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-27 16:02:27-07	3142962
/	203.0.113.246	GET	200 OK	2016-07-27 16:01:38-07	3142963
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-27 16:02:18-07	3142964
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-27 16:02:24-07	3142965
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-27 16:02:04-07	3142966
/	203.0.113.133	GET	200 OK	2016-07-27 16:01:43-07	3142967
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 16:02:23-07	3142968
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-27 16:02:23-07	3142969
/	198.51.100.64	GET	200 OK	2016-07-27 16:01:45-07	3142970
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 16:02:00-07	3142971
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 16:02:40-07	3142972
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-27 16:02:13-07	3142973
/	192.0.2.122	GET	200 OK	2016-07-27 16:01:54-07	3142974
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 16:02:45-07	3142975
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-27 16:02:41-07	3142976
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 16:02:35-07	3142977
/	203.0.113.11	GET	200 OK	2016-07-27 16:02:03-07	3142978
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-27 16:02:29-07	3142979
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 16:02:21-07	3142980
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 16:02:42-07	3142981
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 16:02:26-07	3142982
/	203.0.113.152	GET	200 OK	2016-07-27 16:02:04-07	3142983
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-27 16:03:03-07	3142984
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-27 16:02:51-07	3142985
/	203.0.113.25	GET	200 OK	2016-07-27 16:02:09-07	3142986
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 16:02:50-07	3142987
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 16:02:42-07	3142988
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-27 16:02:45-07	3142989
/	198.51.100.231	GET	200 OK	2016-07-27 16:02:13-07	3142990
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-27 16:02:48-07	3142991
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 16:03:05-07	3142992
/	198.51.100.226	GET	200 OK	2016-07-27 16:02:15-07	3142993
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-27 16:02:37-07	3142994
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-27 16:02:44-07	3142995
/	192.0.2.186	GET	200 OK	2016-07-27 16:02:24-07	3142996
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-27 16:02:50-07	3142997
/	203.0.113.44	GET	200 OK	2016-07-27 16:02:33-07	3142998
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 16:02:51-07	3142999
/	192.0.2.244	GET	200 OK	2016-07-27 16:02:40-07	3143000
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-27 16:02:55-07	3143001
/	198.51.100.223	GET	200 OK	2016-07-27 16:02:49-07	3143002
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-27 16:03:15-07	3143003
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-27 16:03:23-07	3143004
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-27 16:03:18-07	3143005
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-27 16:03:13-07	3143006
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-27 16:03:39-07	3143008
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-27 16:03:27-07	3143009
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 16:03:11-07	3143010
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 16:03:13-07	3143011
/	203.0.113.122	GET	200 OK	2016-07-27 16:03:01-07	3143012
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-27 16:03:53-07	3143013
/	198.51.100.114	GET	200 OK	2016-07-27 16:03:11-07	3143014
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-27 16:03:27-07	3143015
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-27 16:04:11-07	3143016
/	203.0.113.209	GET	200 OK	2016-07-27 16:03:13-07	3143017
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-27 16:03:58-07	3143018
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-27 16:03:30-07	3143019
/	203.0.113.123	GET	200 OK	2016-07-27 16:03:14-07	3143020
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-27 16:04:02-07	3143021
/	192.0.2.51	GET	200 OK	2016-07-27 16:03:24-07	3143022
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 16:03:41-07	3143023
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 16:03:56-07	3143024
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-27 16:03:56-07	3143025
/	203.0.113.161	GET	200 OK	2016-07-27 16:03:30-07	3143026
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-27 16:04:02-07	3143027
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 16:04:10-07	3143028
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 16:04:30-07	3143029
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 16:04:16-07	3143030
/	198.51.100.123	GET	200 OK	2016-07-27 16:03:39-07	3143031
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 16:03:54-07	3143032
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-27 16:04:38-07	3143033
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 16:04:30-07	3143034
/	203.0.113.78	GET	200 OK	2016-07-27 16:03:41-07	3143035
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-27 16:04:18-07	3143036
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-27 16:04:25-07	3143037
/	203.0.113.112	GET	200 OK	2016-07-27 16:03:46-07	3143038
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 16:04:44-07	3143039
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-27 16:04:07-07	3143040
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-27 16:04:15-07	3143041
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 16:04:02-07	3143042
/	203.0.113.228	GET	200 OK	2016-07-27 16:03:49-07	3143043
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-27 16:04:41-07	3143044
/	198.51.100.67	GET	200 OK	2016-07-27 16:03:58-07	3143045
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 16:04:16-07	3143046
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 16:04:34-07	3143047
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-27 16:04:20-07	3143048
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-27 16:04:14-07	3143049
/	192.0.2.45	GET	200 OK	2016-07-27 16:04:02-07	3143050
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-27 16:04:26-07	3143051
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 16:04:30-07	3143052
/	203.0.113.41	GET	200 OK	2016-07-27 16:04:07-07	3143053
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 16:04:39-07	3143054
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-27 16:04:38-07	3143055
/	203.0.113.65	GET	200 OK	2016-07-27 16:04:09-07	3143056
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-27 16:04:34-07	3143057
/	198.51.100.19	GET	200 OK	2016-07-27 16:04:17-07	3143058
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-27 16:04:48-07	3143059
/	198.51.100.233	GET	200 OK	2016-07-27 16:04:19-07	3143060
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-27 16:04:45-07	3143061
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 16:04:38-07	3143062
/	203.0.113.87	GET	200 OK	2016-07-27 16:04:22-07	3143063
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-27 16:05:05-07	3143064
/	192.0.2.174	GET	200 OK	2016-07-27 16:04:32-07	3143065
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 16:05:02-07	3143066
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-27 16:05:16-07	3143067
/	203.0.113.224	GET	200 OK	2016-07-27 16:04:41-07	3143068
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-27 16:05:11-07	3143069
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-27 16:05:32-07	3143070
/	192.0.2.97	GET	200 OK	2016-07-27 16:04:51-07	3143071
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-27 16:05:21-07	3143072
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 16:05:12-07	3143073
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 16:05:10-07	3143074
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-27 16:05:26-07	3143075
/	192.0.2.121	GET	200 OK	2016-07-27 16:04:57-07	3143076
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 16:05:53-07	3143077
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-27 16:05:45-07	3143078
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-27 16:05:25-07	3143079
/	192.0.2.26	GET	200 OK	2016-07-27 16:05:05-07	3143080
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 16:05:21-07	3143081
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-27 16:05:46-07	3143082
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-27 16:05:20-07	3143083
/	192.0.2.76	GET	200 OK	2016-07-27 16:05:06-07	3143084
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-27 16:05:21-07	3143085
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-27 16:05:49-07	3143086
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 16:05:46-07	3143087
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 16:05:47-07	3143088
/	203.0.113.83	GET	200 OK	2016-07-27 16:05:08-07	3143089
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 16:05:59-07	3143090
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 16:05:50-07	3143091
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 16:05:35-07	3143092
/	203.0.113.12	GET	200 OK	2016-07-27 16:05:14-07	3143093
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-27 16:05:41-07	3143094
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 16:05:34-07	3143095
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 16:05:31-07	3143096
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-27 16:05:32-07	3143097
/	192.0.2.158	GET	200 OK	2016-07-27 16:05:20-07	3143098
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-27 16:05:40-07	3143099
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-27 16:05:49-07	3143100
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-27 16:06:08-07	3143101
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-27 16:06:10-07	3143102
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-27 16:05:49-07	3143104
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-27 16:05:51-07	3143105
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-27 16:06:26-07	3143106
/	203.0.113.71	GET	200 OK	2016-07-27 16:05:34-07	3143107
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-27 16:05:55-07	3143108
/	203.0.113.45	GET	200 OK	2016-07-27 16:05:37-07	3143109
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-27 16:06:30-07	3143110
/	203.0.113.107	GET	200 OK	2016-07-27 16:05:47-07	3143111
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 16:06:42-07	3143112
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-27 16:06:23-07	3143113
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 16:06:10-07	3143114
/	198.51.100.226	GET	200 OK	2016-07-27 16:05:51-07	3143115
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-27 16:06:50-07	3143116
/	198.51.100.244	GET	200 OK	2016-07-27 16:06:01-07	3143117
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-27 16:06:30-07	3143118
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 16:06:31-07	3143119
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 16:06:20-07	3143120
/	198.51.100.6	GET	200 OK	2016-07-27 16:06:07-07	3143121
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 16:06:22-07	3143122
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 16:06:51-07	3143123
/	198.51.100.218	GET	200 OK	2016-07-27 16:06:17-07	3143124
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-27 16:07:14-07	3143125
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 16:06:57-07	3143126
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 16:07:13-07	3143127
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 16:06:44-07	3143128
/	198.51.100.58	GET	200 OK	2016-07-27 16:06:19-07	3143129
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-27 16:07:04-07	3143130
/	198.51.100.43	GET	200 OK	2016-07-27 16:06:25-07	3143131
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-27 16:06:59-07	3143132
/	198.51.100.145	GET	200 OK	2016-07-27 16:06:35-07	3143133
/article/candidate-is-jerky	198.51.100.145	GET	404 NOT FOUND	2016-07-27 16:07:00-07	3143134
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-27 16:07:06-07	3143135
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 16:06:50-07	3143136
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-27 16:07:13-07	3143137
/	198.51.100.74	GET	200 OK	2016-07-27 16:06:45-07	3143138
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-27 16:07:43-07	3143139
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 16:07:09-07	3143140
/	203.0.113.116	GET	200 OK	2016-07-27 16:06:55-07	3143141
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 16:07:53-07	3143142
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 16:07:13-07	3143143
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 16:07:37-07	3143144
/	192.0.2.249	GET	200 OK	2016-07-27 16:06:59-07	3143145
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-27 16:07:26-07	3143146
/	198.51.100.55	GET	200 OK	2016-07-27 16:07:07-07	3143147
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-27 16:07:49-07	3143148
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-27 16:07:30-07	3143149
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-27 16:08:07-07	3143150
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-27 16:07:53-07	3143151
/	192.0.2.210	GET	200 OK	2016-07-27 16:07:13-07	3143152
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-27 16:08:00-07	3143153
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-27 16:07:44-07	3143154
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-27 16:08:08-07	3143155
/	203.0.113.119	GET	200 OK	2016-07-27 16:07:16-07	3143156
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-27 16:08:02-07	3143157
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-27 16:08:03-07	3143158
/	203.0.113.70	GET	200 OK	2016-07-27 16:07:17-07	3143159
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-27 16:07:46-07	3143160
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-27 16:08:14-07	3143161
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-27 16:07:34-07	3143162
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-27 16:08:05-07	3143163
/	198.51.100.105	GET	200 OK	2016-07-27 16:07:27-07	3143164
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 16:07:44-07	3143165
/	192.0.2.53	GET	200 OK	2016-07-27 16:07:35-07	3143166
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 16:08:33-07	3143167
/	198.51.100.112	GET	200 OK	2016-07-27 16:07:42-07	3143168
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 16:08:41-07	3143169
/	198.51.100.69	GET	200 OK	2016-07-27 16:07:43-07	3143170
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-27 16:08:26-07	3143171
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-27 16:08:22-07	3143172
/	203.0.113.78	GET	200 OK	2016-07-27 16:07:45-07	3143173
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-27 16:08:01-07	3143174
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 16:08:39-07	3143175
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 16:08:42-07	3143176
/	198.51.100.5	GET	200 OK	2016-07-27 16:07:49-07	3143177
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 16:08:28-07	3143178
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-27 16:08:29-07	3143179
/	198.51.100.36	GET	200 OK	2016-07-27 16:07:50-07	3143180
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-27 16:08:31-07	3143181
/article/bad-things-goney	198.51.100.36	GET	404 NOT FOUND	2016-07-27 16:08:28-07	3143182
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 16:08:34-07	3143183
/	203.0.113.162	GET	200 OK	2016-07-27 16:08:00-07	3143184
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 16:08:44-07	3143185
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-27 16:08:48-07	3143186
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-27 16:08:27-07	3143187
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-27 16:08:43-07	3143188
/	203.0.113.85	GET	200 OK	2016-07-27 16:08:02-07	3143189
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-27 16:08:44-07	3143190
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-27 16:08:55-07	3143191
/	192.0.2.58	GET	200 OK	2016-07-27 16:08:03-07	3143192
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-27 16:08:24-07	3143193
/	198.51.100.249	GET	200 OK	2016-07-27 16:08:12-07	3143194
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 16:08:29-07	3143195
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-27 16:09:09-07	3143196
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-27 16:08:45-07	3143197
/	198.51.100.48	GET	200 OK	2016-07-27 16:08:15-07	3143198
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 16:08:48-07	3143199
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-27 16:09:07-07	3143200
/	203.0.113.157	GET	200 OK	2016-07-27 16:08:25-07	3143201
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-27 16:09:08-07	3143202
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-27 16:09:05-07	3143203
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-27 16:08:45-07	3143204
/	192.0.2.246	GET	200 OK	2016-07-27 16:08:26-07	3143205
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 16:09:14-07	3143206
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 16:09:12-07	3143207
/	192.0.2.210	GET	200 OK	2016-07-27 16:08:31-07	3143208
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 16:09:17-07	3143209
/	203.0.113.244	GET	200 OK	2016-07-27 16:08:40-07	3143210
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-27 16:09:23-07	3143211
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 16:09:38-07	3143212
/	203.0.113.183	GET	200 OK	2016-07-27 16:08:42-07	3143213
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-27 16:09:23-07	3143214
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-27 16:09:10-07	3143215
/	192.0.2.245	GET	200 OK	2016-07-27 16:08:46-07	3143216
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-27 16:09:33-07	3143217
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-27 16:09:17-07	3143218
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 16:09:08-07	3143219
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-27 16:09:36-07	3143220
/	192.0.2.78	GET	200 OK	2016-07-27 16:08:49-07	3143221
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-27 16:09:06-07	3143222
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 16:09:23-07	3143223
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-27 16:09:19-07	3143224
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 16:09:26-07	3143225
/	198.51.100.207	GET	200 OK	2016-07-27 16:08:57-07	3143226
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-27 16:09:30-07	3143227
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 16:09:14-07	3143228
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 16:09:53-07	3143229
/	192.0.2.125	GET	200 OK	2016-07-27 16:09:01-07	3143230
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 16:09:54-07	3143231
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 16:09:20-07	3143232
/	192.0.2.30	GET	200 OK	2016-07-27 16:09:07-07	3143233
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-27 16:10:04-07	3143234
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-27 16:09:45-07	3143235
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-27 16:09:56-07	3143236
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 16:09:23-07	3143237
/	203.0.113.247	GET	200 OK	2016-07-27 16:09:08-07	3143238
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 16:09:33-07	3143239
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 16:09:46-07	3143240
/	203.0.113.118	GET	200 OK	2016-07-27 16:09:18-07	3143241
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 16:09:37-07	3143242
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-27 16:09:44-07	3143243
/	198.51.100.85	GET	200 OK	2016-07-27 16:09:27-07	3143244
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 16:10:05-07	3143245
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 16:09:53-07	3143246
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 16:09:47-07	3143247
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-27 16:09:48-07	3143248
/	192.0.2.85	GET	200 OK	2016-07-27 16:09:28-07	3143249
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 16:10:06-07	3143250
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-27 16:10:16-07	3143251
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-27 16:10:18-07	3143252
/	192.0.2.12	GET	200 OK	2016-07-27 16:09:38-07	3143253
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-27 16:09:55-07	3143254
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 16:10:21-07	3143255
/	203.0.113.240	GET	200 OK	2016-07-27 16:09:48-07	3143256
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 16:10:35-07	3143257
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 16:10:15-07	3143258
/	203.0.113.186	GET	200 OK	2016-07-27 16:09:53-07	3143259
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-27 16:10:09-07	3143260
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-27 16:10:09-07	3143261
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-27 16:10:21-07	3143262
/	192.0.2.102	GET	200 OK	2016-07-27 16:09:54-07	3143263
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-27 16:10:50-07	3143264
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-27 16:10:51-07	3143265
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-27 16:10:45-07	3143266
/	192.0.2.148	GET	200 OK	2016-07-27 16:09:58-07	3143267
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-27 16:10:29-07	3143268
/	198.51.100.186	GET	200 OK	2016-07-27 16:10:04-07	3143269
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-27 16:11:04-07	3143270
/	203.0.113.1	GET	200 OK	2016-07-27 16:10:09-07	3143271
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-27 16:10:58-07	3143272
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-27 16:11:04-07	3143273
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 16:10:42-07	3143274
/	192.0.2.174	GET	200 OK	2016-07-27 16:10:14-07	3143275
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-27 16:10:45-07	3143276
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 16:10:32-07	3143277
/	198.51.100.117	GET	200 OK	2016-07-27 16:10:15-07	3143278
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-27 16:10:42-07	3143279
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-27 16:10:59-07	3143280
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-27 16:10:49-07	3143281
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-27 16:10:40-07	3143282
/	198.51.100.42	GET	200 OK	2016-07-27 16:10:24-07	3143283
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-27 16:11:04-07	3143284
/	192.0.2.35	GET	200 OK	2016-07-27 16:10:26-07	3143285
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-27 16:10:48-07	3143286
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 16:10:56-07	3143287
/	198.51.100.6	GET	200 OK	2016-07-27 16:10:33-07	3143288
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 16:11:17-07	3143289
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-27 16:11:00-07	3143290
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-27 16:11:13-07	3143291
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 16:11:05-07	3143292
/	192.0.2.231	GET	200 OK	2016-07-27 16:10:34-07	3143293
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-27 16:11:31-07	3143294
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 16:11:32-07	3143295
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 16:11:26-07	3143296
/	198.51.100.17	GET	200 OK	2016-07-27 16:10:40-07	3143297
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 16:11:39-07	3143298
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-27 16:11:00-07	3143299
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 16:11:07-07	3143300
/	203.0.113.68	GET	200 OK	2016-07-27 16:10:43-07	3143301
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-27 16:11:00-07	3143302
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 16:11:30-07	3143303
/	198.51.100.213	GET	200 OK	2016-07-27 16:10:51-07	3143304
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-27 16:11:18-07	3143305
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 16:11:11-07	3143306
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 16:11:42-07	3143307
/	198.51.100.54	GET	200 OK	2016-07-27 16:10:52-07	3143308
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-27 16:11:28-07	3143309
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-27 16:11:31-07	3143310
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-27 16:11:34-07	3143311
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-27 16:11:13-07	3143312
/	192.0.2.193	GET	200 OK	2016-07-27 16:10:57-07	3143313
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-27 16:11:15-07	3143314
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-27 16:11:17-07	3143315
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-27 16:11:16-07	3143316
/	203.0.113.40	GET	200 OK	2016-07-27 16:11:02-07	3143317
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-27 16:11:58-07	3143318
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-27 16:11:29-07	3143319
/	198.51.100.155	GET	200 OK	2016-07-27 16:11:07-07	3143320
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 16:11:36-07	3143321
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-27 16:11:35-07	3143322
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-27 16:11:37-07	3143323
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 16:11:41-07	3143324
/	203.0.113.252	GET	200 OK	2016-07-27 16:11:15-07	3143325
/article/media-obsessed-with-bearsi	203.0.113.252	GET	404 NOT FOUND	2016-07-27 16:11:30-07	3143326
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-27 16:12:15-07	3143327
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 16:11:48-07	3143328
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 16:11:49-07	3143329
/	198.51.100.111	GET	200 OK	2016-07-27 16:11:25-07	3143330
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-27 16:11:50-07	3143331
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-27 16:12:15-07	3143332
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-27 16:11:56-07	3143333
/	192.0.2.21	GET	200 OK	2016-07-27 16:11:28-07	3143334
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 16:12:06-07	3143335
/	198.51.100.108	GET	200 OK	2016-07-27 16:11:34-07	3143336
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-27 16:12:23-07	3143337
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-27 16:12:09-07	3143338
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 16:12:28-07	3143339
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 16:12:28-07	3143340
/	203.0.113.189	GET	200 OK	2016-07-27 16:11:37-07	3143341
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-27 16:11:56-07	3143342
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 16:12:07-07	3143343
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-27 16:12:28-07	3143344
/	203.0.113.164	GET	200 OK	2016-07-27 16:11:42-07	3143345
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-27 16:12:12-07	3143346
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-27 16:11:59-07	3143347
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-27 16:11:59-07	3143348
/	203.0.113.72	GET	200 OK	2016-07-27 16:11:45-07	3143349
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-27 16:12:20-07	3143350
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-27 16:12:16-07	3143351
/	203.0.113.6	GET	200 OK	2016-07-27 16:11:50-07	3143352
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-27 16:12:28-07	3143353
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-27 16:12:26-07	3143354
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-27 16:12:17-07	3143355
/	203.0.113.18	GET	200 OK	2016-07-27 16:11:59-07	3143356
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 16:12:50-07	3143357
/	198.51.100.110	GET	200 OK	2016-07-27 16:12:05-07	3143358
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-27 16:12:42-07	3143359
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 16:12:40-07	3143360
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-27 16:12:55-07	3143361
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-27 16:12:25-07	3143362
/	203.0.113.72	GET	200 OK	2016-07-27 16:12:11-07	3143363
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-27 16:13:08-07	3143364
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-27 16:12:45-07	3143365
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-27 16:12:28-07	3143366
/	192.0.2.163	GET	200 OK	2016-07-27 16:12:20-07	3143367
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 16:12:44-07	3143368
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 16:13:07-07	3143369
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 16:12:38-07	3143370
/	203.0.113.85	GET	200 OK	2016-07-27 16:12:28-07	3143371
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-27 16:12:43-07	3143372
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-27 16:13:03-07	3143373
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-27 16:12:49-07	3143374
/	198.51.100.245	GET	200 OK	2016-07-27 16:12:35-07	3143375
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 16:13:13-07	3143376
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 16:12:55-07	3143377
/	192.0.2.235	GET	200 OK	2016-07-27 16:12:44-07	3143378
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-27 16:13:18-07	3143379
/	192.0.2.165	GET	200 OK	2016-07-27 16:12:47-07	3143380
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-27 16:13:21-07	3143381
/	203.0.113.82	GET	200 OK	2016-07-27 16:12:54-07	3143382
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-27 16:13:28-07	3143383
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-27 16:13:46-07	3143384
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-27 16:13:39-07	3143385
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-27 16:13:36-07	3143386
/	198.51.100.230	GET	200 OK	2016-07-27 16:12:58-07	3143387
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-27 16:13:34-07	3143388
/	203.0.113.88	GET	200 OK	2016-07-27 16:13:00-07	3143389
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-27 16:13:52-07	3143390
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-27 16:13:28-07	3143391
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-27 16:13:30-07	3143392
/	203.0.113.86	GET	200 OK	2016-07-27 16:13:09-07	3143393
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-27 16:13:34-07	3143394
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-27 16:13:31-07	3143395
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-27 16:13:42-07	3143396
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 16:13:50-07	3143397
/	192.0.2.154	GET	200 OK	2016-07-27 16:13:14-07	3143398
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-27 16:13:45-07	3143399
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-27 16:13:59-07	3143400
/	203.0.113.136	GET	200 OK	2016-07-27 16:13:15-07	3143401
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-27 16:13:31-07	3143402
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 16:13:46-07	3143403
/	192.0.2.68	GET	200 OK	2016-07-27 16:13:16-07	3143404
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 16:13:33-07	3143405
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 16:14:12-07	3143406
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-27 16:13:34-07	3143407
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-27 16:13:41-07	3143408
/	198.51.100.121	GET	200 OK	2016-07-27 16:13:17-07	3143409
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-27 16:13:35-07	3143410
/	198.51.100.19	GET	200 OK	2016-07-27 16:13:25-07	3143411
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-27 16:13:45-07	3143412
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-27 16:13:42-07	3143413
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 16:14:15-07	3143414
/	198.51.100.86	GET	200 OK	2016-07-27 16:13:27-07	3143415
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-27 16:14:03-07	3143416
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 16:14:23-07	3143417
/	203.0.113.57	GET	200 OK	2016-07-27 16:13:34-07	3143418
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-27 16:14:15-07	3143419
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 16:14:22-07	3143420
/	203.0.113.128	GET	200 OK	2016-07-27 16:13:43-07	3143421
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 16:14:24-07	3143422
/	192.0.2.53	GET	200 OK	2016-07-27 16:13:52-07	3143423
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-27 16:14:30-07	3143424
/	198.51.100.176	GET	200 OK	2016-07-27 16:13:56-07	3143425
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-27 16:14:29-07	3143426
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 16:14:48-07	3143427
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-27 16:14:34-07	3143428
/	203.0.113.101	GET	200 OK	2016-07-27 16:13:57-07	3143429
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-27 16:14:21-07	3143430
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-27 16:14:46-07	3143431
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-27 16:14:24-07	3143432
/	198.51.100.81	GET	200 OK	2016-07-27 16:14:07-07	3143433
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 16:15:02-07	3143434
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 16:14:43-07	3143435
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 16:14:35-07	3143436
/	198.51.100.161	GET	200 OK	2016-07-27 16:14:08-07	3143437
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 16:14:39-07	3143438
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-27 16:15:05-07	3143439
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-27 16:14:32-07	3143440
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-27 16:14:32-07	3143441
/	203.0.113.35	GET	200 OK	2016-07-27 16:14:13-07	3143442
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 16:14:58-07	3143443
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-27 16:14:50-07	3143444
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 16:14:58-07	3143445
/	192.0.2.145	GET	200 OK	2016-07-27 16:14:17-07	3143446
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-27 16:15:16-07	3143447
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 16:15:07-07	3143448
/	203.0.113.208	GET	200 OK	2016-07-27 16:14:24-07	3143449
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 16:14:47-07	3143450
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 16:15:21-07	3143451
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-27 16:15:09-07	3143452
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-27 16:15:11-07	3143453
/	203.0.113.184	GET	200 OK	2016-07-27 16:14:27-07	3143454
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-27 16:14:59-07	3143455
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-27 16:15:04-07	3143456
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-27 16:15:17-07	3143457
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-27 16:15:14-07	3143458
/	192.0.2.199	GET	200 OK	2016-07-27 16:14:36-07	3143459
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 16:15:18-07	3143460
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-27 16:14:55-07	3143461
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 16:15:06-07	3143462
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 16:15:35-07	3143463
/	192.0.2.117	GET	200 OK	2016-07-27 16:14:37-07	3143464
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 16:15:13-07	3143465
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-27 16:15:26-07	3143466
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 16:15:11-07	3143467
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 16:15:12-07	3143468
/	198.51.100.164	GET	200 OK	2016-07-27 16:14:43-07	3143469
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 16:15:15-07	3143470
/	203.0.113.42	GET	200 OK	2016-07-27 16:14:44-07	3143471
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-27 16:15:09-07	3143472
/	203.0.113.163	GET	200 OK	2016-07-27 16:14:46-07	3143473
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 16:15:32-07	3143474
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-27 16:15:23-07	3143475
/	203.0.113.220	GET	200 OK	2016-07-27 16:14:54-07	3143476
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 16:15:28-07	3143477
/	198.51.100.65	GET	200 OK	2016-07-27 16:14:57-07	3143478
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 16:15:16-07	3143479
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-27 16:15:14-07	3143480
/	203.0.113.55	GET	200 OK	2016-07-27 16:15:01-07	3143481
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 16:15:48-07	3143482
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 16:15:31-07	3143483
/	203.0.113.129	GET	200 OK	2016-07-27 16:15:06-07	3143484
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 16:15:32-07	3143485
/	192.0.2.245	GET	200 OK	2016-07-27 16:15:09-07	3143486
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-27 16:15:32-07	3143487
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 16:16:00-07	3143488
/	198.51.100.138	GET	200 OK	2016-07-27 16:15:11-07	3143489
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 16:15:29-07	3143490
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 16:16:10-07	3143491
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 16:15:38-07	3143492
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 16:15:38-07	3143493
/	198.51.100.254	GET	200 OK	2016-07-27 16:15:20-07	3143494
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-27 16:16:16-07	3143495
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-27 16:16:00-07	3143496
/	198.51.100.33	GET	200 OK	2016-07-27 16:15:24-07	3143497
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-27 16:16:16-07	3143498
/	192.0.2.200	GET	200 OK	2016-07-27 16:15:28-07	3143499
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-27 16:15:51-07	3143500
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-27 16:16:15-07	3143501
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-27 16:16:27-07	3143502
/	192.0.2.189	GET	200 OK	2016-07-27 16:15:29-07	3143503
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 16:15:46-07	3143504
/	203.0.113.2	GET	200 OK	2016-07-27 16:15:36-07	3143505
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-27 16:16:17-07	3143506
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 16:15:52-07	3143507
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-27 16:16:05-07	3143508
/	198.51.100.195	GET	200 OK	2016-07-27 16:15:39-07	3143509
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 16:16:02-07	3143510
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 16:16:06-07	3143511
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-27 16:16:24-07	3143512
/	192.0.2.142	GET	200 OK	2016-07-27 16:15:46-07	3143513
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-27 16:16:29-07	3143514
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-27 16:16:03-07	3143515
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 16:16:30-07	3143516
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 16:16:17-07	3143517
/	192.0.2.119	GET	200 OK	2016-07-27 16:15:53-07	3143518
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-27 16:16:31-07	3143519
/	192.0.2.171	GET	200 OK	2016-07-27 16:15:58-07	3143520
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-27 16:16:22-07	3143521
/	198.51.100.229	GET	200 OK	2016-07-27 16:15:59-07	3143522
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 16:16:35-07	3143523
/	203.0.113.94	GET	200 OK	2016-07-27 16:16:09-07	3143524
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 16:16:29-07	3143525
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 16:16:31-07	3143526
/	192.0.2.117	GET	200 OK	2016-07-27 16:16:19-07	3143527
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 16:16:59-07	3143528
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-27 16:17:01-07	3143529
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-27 16:17:19-07	3143530
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 16:17:06-07	3143531
/	198.51.100.58	GET	200 OK	2016-07-27 16:16:27-07	3143532
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 16:16:50-07	3143533
/	203.0.113.195	GET	200 OK	2016-07-27 16:16:33-07	3143534
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-27 16:17:10-07	3143535
/	203.0.113.158	GET	200 OK	2016-07-27 16:16:42-07	3143536
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-27 16:17:35-07	3143537
/	198.51.100.98	GET	200 OK	2016-07-27 16:16:44-07	3143538
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-27 16:17:32-07	3143539
/	203.0.113.215	GET	200 OK	2016-07-27 16:16:54-07	3143540
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-27 16:17:09-07	3143541
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-27 16:17:16-07	3143542
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-27 16:17:34-07	3143543
/	198.51.100.189	GET	200 OK	2016-07-27 16:17:04-07	3143544
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 16:17:21-07	3143545
/	198.51.100.217	GET	200 OK	2016-07-27 16:17:11-07	3143546
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 16:17:45-07	3143547
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-27 16:17:55-07	3143548
/	203.0.113.134	GET	200 OK	2016-07-27 16:17:14-07	3143549
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-27 16:18:11-07	3143550
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-27 16:17:31-07	3143551
/	192.0.2.87	GET	200 OK	2016-07-27 16:17:21-07	3143552
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 16:18:10-07	3143553
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-27 16:18:04-07	3143554
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-27 16:18:03-07	3143555
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 16:18:10-07	3143556
/	192.0.2.183	GET	200 OK	2016-07-27 16:17:27-07	3143557
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-27 16:18:04-07	3143558
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-27 16:18:23-07	3143559
/	203.0.113.198	GET	200 OK	2016-07-27 16:17:30-07	3143560
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 16:17:56-07	3143561
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-27 16:18:12-07	3143562
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-27 16:17:45-07	3143563
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 16:17:56-07	3143564
/	192.0.2.116	GET	200 OK	2016-07-27 16:17:31-07	3143565
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-27 16:18:31-07	3143566
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-27 16:17:54-07	3143567
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-27 16:18:18-07	3143568
/	203.0.113.21	GET	200 OK	2016-07-27 16:17:40-07	3143569
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 16:18:07-07	3143570
/	192.0.2.3	GET	200 OK	2016-07-27 16:17:44-07	3143571
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-27 16:18:28-07	3143572
/	192.0.2.155	GET	200 OK	2016-07-27 16:17:51-07	3143573
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-27 16:18:32-07	3143574
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-27 16:18:44-07	3143575
/	192.0.2.81	GET	200 OK	2016-07-27 16:18:00-07	3143576
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-27 16:19:00-07	3143577
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 16:18:17-07	3143578
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 16:18:53-07	3143580
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 16:18:38-07	3143581
/	198.51.100.127	GET	200 OK	2016-07-27 16:18:10-07	3143582
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-27 16:18:38-07	3143583
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-27 16:19:04-07	3143584
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 16:19:06-07	3143585
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 16:19:01-07	3143586
/	203.0.113.56	GET	200 OK	2016-07-27 16:18:15-07	3143587
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 16:18:59-07	3143588
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 16:19:09-07	3143589
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-27 16:18:44-07	3143590
/	198.51.100.63	GET	200 OK	2016-07-27 16:18:23-07	3143591
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-27 16:18:56-07	3143592
/	203.0.113.55	GET	200 OK	2016-07-27 16:18:29-07	3143593
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 16:19:00-07	3143594
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 16:19:10-07	3143595
/	192.0.2.35	GET	200 OK	2016-07-27 16:18:35-07	3143596
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-27 16:19:11-07	3143597
/	192.0.2.229	GET	200 OK	2016-07-27 16:18:38-07	3143598
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 16:18:54-07	3143599
/	203.0.113.69	GET	200 OK	2016-07-27 16:18:47-07	3143600
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-27 16:19:13-07	3143601
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-27 16:19:23-07	3143602
/	192.0.2.247	GET	200 OK	2016-07-27 16:18:53-07	3143603
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 16:19:52-07	3143604
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-27 16:19:08-07	3143605
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 16:19:14-07	3143606
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 16:19:25-07	3143607
/	198.51.100.250	GET	200 OK	2016-07-27 16:19:02-07	3143608
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 16:19:45-07	3143609
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-27 16:19:49-07	3143610
/	192.0.2.208	GET	200 OK	2016-07-27 16:19:09-07	3143611
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 16:19:38-07	3143612
/	198.51.100.77	GET	200 OK	2016-07-27 16:19:11-07	3143613
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 16:20:06-07	3143614
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-27 16:19:34-07	3143615
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 16:19:34-07	3143616
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 16:19:50-07	3143617
/	203.0.113.22	GET	200 OK	2016-07-27 16:19:18-07	3143618
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 16:19:58-07	3143619
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-27 16:19:33-07	3143620
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 16:19:52-07	3143621
/	203.0.113.62	GET	200 OK	2016-07-27 16:19:24-07	3143622
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 16:20:00-07	3143623
/	192.0.2.24	GET	200 OK	2016-07-27 16:19:28-07	3143624
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 16:20:05-07	3143625
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 16:19:50-07	3143626
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 16:20:19-07	3143627
/	192.0.2.203	GET	200 OK	2016-07-27 16:19:34-07	3143628
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-27 16:20:14-07	3143629
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 16:20:00-07	3143630
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 16:20:08-07	3143631
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-27 16:20:17-07	3143632
/	198.51.100.155	GET	200 OK	2016-07-27 16:19:42-07	3143633
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 16:20:24-07	3143634
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 16:20:34-07	3143635
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-27 16:20:02-07	3143636
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 16:20:10-07	3143637
/	192.0.2.177	GET	200 OK	2016-07-27 16:19:48-07	3143638
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 16:20:26-07	3143639
/	203.0.113.151	GET	200 OK	2016-07-27 16:19:54-07	3143640
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-27 16:20:39-07	3143641
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-27 16:20:48-07	3143642
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 16:20:46-07	3143643
/	203.0.113.230	GET	200 OK	2016-07-27 16:19:58-07	3143644
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-27 16:20:54-07	3143645
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 16:20:16-07	3143646
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-27 16:20:32-07	3143647
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-27 16:20:19-07	3143648
/	192.0.2.215	GET	200 OK	2016-07-27 16:20:03-07	3143649
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-27 16:20:45-07	3143650
/	192.0.2.132	GET	200 OK	2016-07-27 16:20:13-07	3143651
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 16:20:43-07	3143652
/	192.0.2.232	GET	200 OK	2016-07-27 16:20:22-07	3143653
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 16:21:09-07	3143654
/	192.0.2.152	GET	200 OK	2016-07-27 16:20:23-07	3143655
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-27 16:21:17-07	3143656
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-27 16:21:06-07	3143657
/	192.0.2.216	GET	200 OK	2016-07-27 16:20:26-07	3143658
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-27 16:21:08-07	3143659
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 16:20:59-07	3143660
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-27 16:21:20-07	3143661
/	203.0.113.96	GET	200 OK	2016-07-27 16:20:32-07	3143662
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-27 16:21:09-07	3143663
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-27 16:21:17-07	3143664
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-27 16:21:19-07	3143665
/	203.0.113.84	GET	200 OK	2016-07-27 16:20:39-07	3143666
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 16:20:58-07	3143667
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-27 16:21:06-07	3143668
/	192.0.2.66	GET	200 OK	2016-07-27 16:20:40-07	3143669
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 16:21:05-07	3143670
/	203.0.113.204	GET	200 OK	2016-07-27 16:20:47-07	3143671
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-27 16:21:28-07	3143672
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-27 16:21:42-07	3143673
/	198.51.100.123	GET	200 OK	2016-07-27 16:20:49-07	3143674
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 16:21:33-07	3143675
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-27 16:21:25-07	3143676
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-27 16:21:08-07	3143677
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-27 16:21:30-07	3143678
/	203.0.113.170	GET	200 OK	2016-07-27 16:20:54-07	3143679
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-27 16:21:14-07	3143680
/	203.0.113.149	GET	200 OK	2016-07-27 16:20:56-07	3143681
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 16:21:40-07	3143682
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 16:21:54-07	3143683
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-27 16:21:38-07	3143684
/	192.0.2.37	GET	200 OK	2016-07-27 16:21:04-07	3143685
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-27 16:21:55-07	3143686
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 16:22:02-07	3143687
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 16:21:32-07	3143688
/	203.0.113.205	GET	200 OK	2016-07-27 16:21:07-07	3143689
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-27 16:22:05-07	3143690
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-27 16:21:40-07	3143691
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-27 16:22:06-07	3143692
/	203.0.113.182	GET	200 OK	2016-07-27 16:21:17-07	3143693
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 16:21:54-07	3143694
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 16:21:54-07	3143695
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-27 16:22:01-07	3143696
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-27 16:21:57-07	3143697
/	203.0.113.164	GET	200 OK	2016-07-27 16:21:25-07	3143698
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-27 16:21:48-07	3143699
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-27 16:22:02-07	3143700
/	198.51.100.111	GET	200 OK	2016-07-27 16:21:31-07	3143701
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-27 16:22:01-07	3143702
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 16:21:53-07	3143703
/	198.51.100.195	GET	200 OK	2016-07-27 16:21:33-07	3143704
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 16:22:28-07	3143705
/article/candidate-is-jerkg	198.51.100.195	GET	404 NOT FOUND	2016-07-27 16:22:20-07	3143706
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-27 16:22:14-07	3143707
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 16:21:58-07	3143708
/	203.0.113.79	GET	200 OK	2016-07-27 16:21:35-07	3143709
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 16:22:07-07	3143710
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-27 16:22:10-07	3143711
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-27 16:21:50-07	3143712
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 16:22:33-07	3143713
/	192.0.2.130	GET	200 OK	2016-07-27 16:21:40-07	3143714
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 16:22:08-07	3143715
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-27 16:21:58-07	3143716
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 16:22:00-07	3143717
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 16:22:03-07	3143718
/	203.0.113.19	GET	200 OK	2016-07-27 16:21:44-07	3143719
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-27 16:22:21-07	3143720
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 16:22:07-07	3143721
/	192.0.2.11	GET	200 OK	2016-07-27 16:21:47-07	3143722
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-27 16:22:03-07	3143723
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 16:22:23-07	3143724
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 16:22:16-07	3143725
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 16:22:47-07	3143726
/	198.51.100.93	GET	200 OK	2016-07-27 16:21:54-07	3143727
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-27 16:22:10-07	3143728
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-27 16:22:13-07	3143729
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-27 16:22:36-07	3143730
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-27 16:22:23-07	3143731
/	192.0.2.164	GET	200 OK	2016-07-27 16:21:56-07	3143732
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 16:22:43-07	3143733
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 16:22:39-07	3143734
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-27 16:22:11-07	3143735
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-27 16:22:44-07	3143736
/	198.51.100.99	GET	200 OK	2016-07-27 16:22:02-07	3143737
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-27 16:22:42-07	3143738
/	192.0.2.115	GET	200 OK	2016-07-27 16:22:12-07	3143739
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-27 16:22:37-07	3143740
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-27 16:22:30-07	3143741
/	198.51.100.84	GET	200 OK	2016-07-27 16:22:16-07	3143742
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 16:23:14-07	3143743
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 16:23:13-07	3143744
/	198.51.100.206	GET	200 OK	2016-07-27 16:22:23-07	3143745
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-27 16:23:02-07	3143746
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-27 16:22:53-07	3143747
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-27 16:23:07-07	3143748
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-27 16:22:52-07	3143749
/	192.0.2.55	GET	200 OK	2016-07-27 16:22:32-07	3143750
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-27 16:23:07-07	3143751
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 16:23:28-07	3143752
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-27 16:23:26-07	3143753
/	198.51.100.116	GET	200 OK	2016-07-27 16:22:39-07	3143754
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 16:23:32-07	3143755
/	203.0.113.241	GET	200 OK	2016-07-27 16:22:48-07	3143756
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-27 16:23:19-07	3143757
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-27 16:23:19-07	3143758
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-27 16:23:07-07	3143759
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-27 16:23:35-07	3143760
/	192.0.2.209	GET	200 OK	2016-07-27 16:22:56-07	3143761
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-27 16:23:44-07	3143762
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-27 16:23:56-07	3143763
/	192.0.2.92	GET	200 OK	2016-07-27 16:23:04-07	3143764
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-27 16:24:04-07	3143765
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-27 16:23:43-07	3143766
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-27 16:23:31-07	3143767
/	198.51.100.113	GET	200 OK	2016-07-27 16:23:09-07	3143768
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-27 16:23:25-07	3143769
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-27 16:23:36-07	3143770
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 16:23:28-07	3143771
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 16:23:41-07	3143772
/	203.0.113.233	GET	200 OK	2016-07-27 16:23:19-07	3143773
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 16:24:07-07	3143774
/	192.0.2.203	GET	200 OK	2016-07-27 16:23:24-07	3143775
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-27 16:23:53-07	3143776
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 16:23:42-07	3143777
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-27 16:24:23-07	3143778
/	198.51.100.86	GET	200 OK	2016-07-27 16:23:28-07	3143779
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-27 16:24:27-07	3143780
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-27 16:24:00-07	3143781
/	192.0.2.146	GET	200 OK	2016-07-27 16:23:36-07	3143782
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-27 16:24:13-07	3143783
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-27 16:24:15-07	3143784
/	192.0.2.220	GET	200 OK	2016-07-27 16:23:37-07	3143785
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-27 16:24:24-07	3143786
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 16:24:11-07	3143787
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-27 16:24:29-07	3143788
/	192.0.2.69	GET	200 OK	2016-07-27 16:23:47-07	3143789
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 16:24:02-07	3143790
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-27 16:24:15-07	3143791
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-27 16:24:05-07	3143792
/	192.0.2.56	GET	200 OK	2016-07-27 16:23:51-07	3143793
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-27 16:24:36-07	3143794
/	203.0.113.129	GET	200 OK	2016-07-27 16:24:00-07	3143795
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 16:24:18-07	3143796
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 16:24:50-07	3143797
/	192.0.2.149	GET	200 OK	2016-07-27 16:24:04-07	3143798
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 16:24:43-07	3143799
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 16:24:30-07	3143800
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-27 16:24:23-07	3143801
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 16:24:31-07	3143802
/	203.0.113.176	GET	200 OK	2016-07-27 16:24:14-07	3143803
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-27 16:25:10-07	3143804
/	198.51.100.62	GET	200 OK	2016-07-27 16:24:20-07	3143805
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-27 16:24:51-07	3143806
/	192.0.2.31	GET	200 OK	2016-07-27 16:24:21-07	3143807
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 16:25:09-07	3143808
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 16:24:39-07	3143809
/	192.0.2.17	GET	200 OK	2016-07-27 16:24:24-07	3143810
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 16:24:47-07	3143811
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-27 16:25:20-07	3143812
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-27 16:25:05-07	3143813
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-27 16:24:50-07	3143814
/	198.51.100.240	GET	200 OK	2016-07-27 16:24:27-07	3143815
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 16:25:27-07	3143816
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-27 16:25:03-07	3143817
/	192.0.2.65	GET	200 OK	2016-07-27 16:24:37-07	3143818
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 16:25:23-07	3143819
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 16:25:23-07	3143820
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 16:25:08-07	3143821
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 16:25:01-07	3143822
/	192.0.2.30	GET	200 OK	2016-07-27 16:24:43-07	3143823
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-27 16:25:21-07	3143824
/	198.51.100.133	GET	200 OK	2016-07-27 16:24:50-07	3143825
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-27 16:25:15-07	3143826
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-27 16:25:39-07	3143827
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-27 16:25:25-07	3143828
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-27 16:25:46-07	3143829
/	192.0.2.5	GET	200 OK	2016-07-27 16:24:57-07	3143830
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 16:25:31-07	3143831
/	198.51.100.74	GET	200 OK	2016-07-27 16:25:07-07	3143832
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 16:26:02-07	3143833
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-27 16:25:58-07	3143834
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-27 16:25:45-07	3143835
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 16:25:48-07	3143836
/	192.0.2.134	GET	200 OK	2016-07-27 16:25:10-07	3143837
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 16:26:03-07	3143838
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 16:25:47-07	3143839
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 16:25:54-07	3143840
/	198.51.100.229	GET	200 OK	2016-07-27 16:25:18-07	3143841
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-27 16:26:15-07	3143842
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 16:25:40-07	3143843
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-27 16:25:53-07	3143844
/	192.0.2.249	GET	200 OK	2016-07-27 16:25:21-07	3143845
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-27 16:25:59-07	3143846
/	203.0.113.253	GET	200 OK	2016-07-27 16:25:29-07	3143847
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-27 16:26:29-07	3143848
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-27 16:26:14-07	3143849
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 16:25:55-07	3143850
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 16:25:48-07	3143851
/	203.0.113.248	GET	200 OK	2016-07-27 16:25:35-07	3143852
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 16:26:14-07	3143853
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-27 16:26:09-07	3143854
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 16:25:59-07	3143855
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-27 16:26:22-07	3143856
/	192.0.2.239	GET	200 OK	2016-07-27 16:25:39-07	3143857
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-27 16:26:19-07	3143858
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 16:26:26-07	3143859
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-27 16:26:37-07	3143860
/	198.51.100.70	GET	200 OK	2016-07-27 16:25:46-07	3143861
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-27 16:26:31-07	3143862
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-27 16:26:09-07	3143863
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 16:26:03-07	3143864
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 16:26:22-07	3143866
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 16:26:13-07	3143867
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 16:26:34-07	3143868
/	192.0.2.206	GET	200 OK	2016-07-27 16:26:00-07	3143869
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 16:26:43-07	3143870
/	203.0.113.236	GET	200 OK	2016-07-27 16:26:10-07	3143871
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 16:26:54-07	3143872
/	198.51.100.3	GET	200 OK	2016-07-27 16:26:16-07	3143873
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 16:26:41-07	3143874
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-27 16:26:55-07	3143875
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 16:27:03-07	3143876
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-27 16:26:56-07	3143877
/	192.0.2.22	GET	200 OK	2016-07-27 16:26:25-07	3143878
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-27 16:26:58-07	3143879
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 16:27:04-07	3143880
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 16:26:55-07	3143881
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 16:27:16-07	3143882
/	192.0.2.251	GET	200 OK	2016-07-27 16:26:27-07	3143883
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 16:27:14-07	3143884
/	192.0.2.9	GET	200 OK	2016-07-27 16:26:34-07	3143885
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 16:27:29-07	3143886
/	203.0.113.254	GET	200 OK	2016-07-27 16:26:43-07	3143887
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-27 16:26:59-07	3143888
/	192.0.2.30	GET	200 OK	2016-07-27 16:26:53-07	3143889
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 16:27:42-07	3143890
/	203.0.113.218	GET	200 OK	2016-07-27 16:26:59-07	3143891
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-27 16:27:22-07	3143892
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-27 16:27:51-07	3143893
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-27 16:27:29-07	3143894
/	192.0.2.162	GET	200 OK	2016-07-27 16:27:05-07	3143895
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 16:27:24-07	3143896
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 16:28:05-07	3143897
/	192.0.2.64	GET	200 OK	2016-07-27 16:27:07-07	3143898
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 16:27:28-07	3143899
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 16:27:57-07	3143900
/	203.0.113.214	GET	200 OK	2016-07-27 16:27:13-07	3143901
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-27 16:28:01-07	3143902
/	203.0.113.47	GET	200 OK	2016-07-27 16:27:21-07	3143903
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-27 16:27:55-07	3143904
/	198.51.100.64	GET	200 OK	2016-07-27 16:27:31-07	3143905
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-27 16:28:05-07	3143906
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-27 16:27:50-07	3143907
/	192.0.2.217	GET	200 OK	2016-07-27 16:27:36-07	3143908
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-27 16:28:36-07	3143909
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-27 16:28:28-07	3143910
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-27 16:28:01-07	3143911
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-27 16:28:35-07	3143912
/	203.0.113.61	GET	200 OK	2016-07-27 16:27:38-07	3143913
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-27 16:28:28-07	3143914
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-27 16:28:24-07	3143915
/	198.51.100.73	GET	200 OK	2016-07-27 16:27:44-07	3143916
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 16:28:39-07	3143917
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-27 16:28:26-07	3143918
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-27 16:28:42-07	3143919
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-27 16:28:37-07	3143920
/	192.0.2.24	GET	200 OK	2016-07-27 16:27:53-07	3143921
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 16:28:45-07	3143922
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-27 16:28:47-07	3143923
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 16:28:36-07	3143924
/	203.0.113.204	GET	200 OK	2016-07-27 16:27:58-07	3143925
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-27 16:28:36-07	3143926
/	192.0.2.21	GET	200 OK	2016-07-27 16:28:04-07	3143927
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-27 16:29:04-07	3143928
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 16:28:42-07	3143929
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 16:28:53-07	3143930
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-27 16:29:04-07	3143931
/	198.51.100.166	GET	200 OK	2016-07-27 16:28:12-07	3143932
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 16:29:09-07	3143933
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-27 16:28:37-07	3143934
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-27 16:28:58-07	3143935
/	192.0.2.232	GET	200 OK	2016-07-27 16:28:22-07	3143936
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-27 16:29:12-07	3143937
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-27 16:29:18-07	3143938
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-27 16:28:56-07	3143939
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-27 16:28:39-07	3143940
/	192.0.2.10	GET	200 OK	2016-07-27 16:28:29-07	3143941
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 16:29:07-07	3143942
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 16:29:11-07	3143943
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 16:28:49-07	3143944
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 16:28:51-07	3143945
/	203.0.113.118	GET	200 OK	2016-07-27 16:28:38-07	3143946
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-27 16:29:31-07	3143947
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-27 16:29:21-07	3143948
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-27 16:28:56-07	3143949
/	203.0.113.132	GET	200 OK	2016-07-27 16:28:44-07	3143950
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 16:29:15-07	3143951
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 16:29:21-07	3143952
/	192.0.2.115	GET	200 OK	2016-07-27 16:28:50-07	3143953
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-27 16:29:19-07	3143954
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-27 16:29:23-07	3143955
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-27 16:29:50-07	3143956
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-27 16:29:44-07	3143957
/	192.0.2.233	GET	200 OK	2016-07-27 16:28:54-07	3143958
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 16:29:25-07	3143959
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-27 16:29:11-07	3143960
/	198.51.100.101	GET	200 OK	2016-07-27 16:28:59-07	3143961
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 16:29:44-07	3143962
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 16:29:30-07	3143963
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-27 16:29:45-07	3143964
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 16:29:33-07	3143965
/	198.51.100.191	GET	200 OK	2016-07-27 16:29:00-07	3143966
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-27 16:29:30-07	3143967
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-27 16:29:45-07	3143968
/	198.51.100.99	GET	200 OK	2016-07-27 16:29:03-07	3143969
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 16:29:43-07	3143970
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 16:29:47-07	3143971
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 16:29:56-07	3143972
/	198.51.100.57	GET	200 OK	2016-07-27 16:29:09-07	3143973
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-27 16:29:28-07	3143974
/	192.0.2.145	GET	200 OK	2016-07-27 16:29:10-07	3143975
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 16:29:46-07	3143976
/	192.0.2.164	GET	200 OK	2016-07-27 16:29:20-07	3143977
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-27 16:29:58-07	3143978
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-27 16:30:14-07	3143979
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-27 16:29:54-07	3143980
/	198.51.100.216	GET	200 OK	2016-07-27 16:29:23-07	3143981
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 16:29:53-07	3143982
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-27 16:30:10-07	3143983
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 16:30:00-07	3143984
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 16:30:17-07	3143985
/	198.51.100.163	GET	200 OK	2016-07-27 16:29:31-07	3143986
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 16:30:05-07	3143987
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-27 16:30:21-07	3143988
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 16:30:29-07	3143989
/	198.51.100.43	GET	200 OK	2016-07-27 16:29:38-07	3143990
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-27 16:30:29-07	3143991
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 16:30:29-07	3143992
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-27 16:30:20-07	3143993
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 16:30:33-07	3143994
/	192.0.2.57	GET	200 OK	2016-07-27 16:29:41-07	3143995
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-27 16:30:08-07	3143996
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-27 16:30:07-07	3143997
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-27 16:30:05-07	3143998
/	198.51.100.89	GET	200 OK	2016-07-27 16:29:51-07	3143999
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-27 16:30:41-07	3144000
/	192.0.2.56	GET	200 OK	2016-07-27 16:29:56-07	3144001
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-27 16:30:34-07	3144002
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-27 16:30:37-07	3144003
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-27 16:30:38-07	3144004
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-27 16:30:14-07	3144005
/	203.0.113.249	GET	200 OK	2016-07-27 16:30:03-07	3144006
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-27 16:30:52-07	3144007
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-27 16:30:54-07	3144008
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-27 16:30:23-07	3144009
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-27 16:30:23-07	3144010
/	198.51.100.48	GET	200 OK	2016-07-27 16:30:07-07	3144011
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 16:30:58-07	3144012
/	203.0.113.95	GET	200 OK	2016-07-27 16:30:17-07	3144013
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 16:31:11-07	3144014
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 16:31:00-07	3144015
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-27 16:30:54-07	3144016
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-27 16:31:15-07	3144017
/	192.0.2.60	GET	200 OK	2016-07-27 16:30:21-07	3144018
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 16:30:52-07	3144019
/	198.51.100.216	GET	200 OK	2016-07-27 16:30:23-07	3144020
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-27 16:30:55-07	3144021
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 16:31:09-07	3144022
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-27 16:31:16-07	3144023
/	203.0.113.172	GET	200 OK	2016-07-27 16:30:27-07	3144024
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-27 16:31:24-07	3144025
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-27 16:30:44-07	3144026
/	203.0.113.247	GET	200 OK	2016-07-27 16:30:33-07	3144027
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 16:30:51-07	3144028
/	198.51.100.252	GET	200 OK	2016-07-27 16:30:36-07	3144029
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 16:31:18-07	3144030
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-27 16:31:13-07	3144031
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 16:31:23-07	3144032
/	192.0.2.101	GET	200 OK	2016-07-27 16:30:42-07	3144033
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 16:31:22-07	3144034
/	203.0.113.224	GET	200 OK	2016-07-27 16:30:50-07	3144035
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-27 16:31:30-07	3144036
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-27 16:31:09-07	3144037
/	192.0.2.160	GET	200 OK	2016-07-27 16:30:56-07	3144038
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 16:31:18-07	3144039
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-27 16:31:52-07	3144040
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-27 16:31:47-07	3144041
/	203.0.113.226	GET	200 OK	2016-07-27 16:31:02-07	3144042
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-27 16:31:24-07	3144043
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-27 16:31:26-07	3144044
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-27 16:31:58-07	3144045
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 16:31:59-07	3144046
/	198.51.100.217	GET	200 OK	2016-07-27 16:31:09-07	3144047
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-27 16:31:52-07	3144048
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-27 16:31:34-07	3144049
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-27 16:31:54-07	3144050
/	192.0.2.25	GET	200 OK	2016-07-27 16:31:16-07	3144051
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-27 16:31:36-07	3144052
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-27 16:31:49-07	3144053
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-27 16:32:00-07	3144054
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-27 16:32:13-07	3144055
/	198.51.100.196	GET	200 OK	2016-07-27 16:31:19-07	3144056
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 16:32:01-07	3144057
/	192.0.2.26	GET	200 OK	2016-07-27 16:31:25-07	3144058
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-27 16:31:47-07	3144059
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 16:31:42-07	3144060
/	198.51.100.102	GET	200 OK	2016-07-27 16:31:32-07	3144061
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 16:32:26-07	3144062
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 16:32:28-07	3144063
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 16:31:59-07	3144064
/	203.0.113.56	GET	200 OK	2016-07-27 16:31:33-07	3144065
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 16:32:06-07	3144066
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-27 16:32:02-07	3144067
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-27 16:32:07-07	3144068
/	198.51.100.152	GET	200 OK	2016-07-27 16:31:36-07	3144069
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 16:32:24-07	3144070
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-27 16:32:04-07	3144071
/	198.51.100.52	GET	200 OK	2016-07-27 16:31:39-07	3144072
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-27 16:32:14-07	3144073
/	198.51.100.76	GET	200 OK	2016-07-27 16:31:46-07	3144074
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-27 16:32:06-07	3144075
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-27 16:32:24-07	3144076
/	198.51.100.155	GET	200 OK	2016-07-27 16:31:56-07	3144077
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 16:32:15-07	3144078
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 16:32:44-07	3144079
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 16:32:13-07	3144080
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-27 16:32:51-07	3144081
/	192.0.2.198	GET	200 OK	2016-07-27 16:31:58-07	3144082
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-27 16:32:34-07	3144083
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-27 16:32:47-07	3144084
/	203.0.113.226	GET	200 OK	2016-07-27 16:32:02-07	3144085
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 16:32:49-07	3144086
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 16:33:01-07	3144087
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-27 16:32:50-07	3144088
/	192.0.2.44	GET	200 OK	2016-07-27 16:32:06-07	3144089
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-27 16:32:35-07	3144090
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-27 16:32:41-07	3144091
/	192.0.2.32	GET	200 OK	2016-07-27 16:32:16-07	3144092
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 16:32:50-07	3144093
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-27 16:33:09-07	3144094
/	192.0.2.72	GET	200 OK	2016-07-27 16:32:17-07	3144095
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-27 16:32:42-07	3144096
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-27 16:32:58-07	3144097
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-27 16:33:09-07	3144098
/	203.0.113.9	GET	200 OK	2016-07-27 16:32:27-07	3144099
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-27 16:32:44-07	3144100
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-27 16:33:02-07	3144101
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-27 16:33:09-07	3144102
/	203.0.113.162	GET	200 OK	2016-07-27 16:32:32-07	3144103
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-27 16:32:58-07	3144104
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-27 16:33:26-07	3144105
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 16:33:01-07	3144106
/	203.0.113.34	GET	200 OK	2016-07-27 16:32:42-07	3144107
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-27 16:33:37-07	3144108
/	192.0.2.227	GET	200 OK	2016-07-27 16:32:51-07	3144109
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-27 16:33:50-07	3144110
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-27 16:33:39-07	3144111
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 16:33:36-07	3144112
/	198.51.100.95	GET	200 OK	2016-07-27 16:32:57-07	3144113
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-27 16:33:12-07	3144114
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 16:33:24-07	3144115
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-27 16:33:20-07	3144116
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 16:33:17-07	3144117
/	198.51.100.97	GET	200 OK	2016-07-27 16:32:59-07	3144118
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-27 16:33:47-07	3144119
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-27 16:33:39-07	3144120
/	198.51.100.104	GET	200 OK	2016-07-27 16:33:04-07	3144121
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 16:33:45-07	3144122
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-27 16:33:41-07	3144123
/	203.0.113.170	GET	200 OK	2016-07-27 16:33:07-07	3144124
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-27 16:33:49-07	3144125
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-27 16:33:38-07	3144126
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-27 16:33:38-07	3144127
/	203.0.113.248	GET	200 OK	2016-07-27 16:33:16-07	3144128
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 16:33:31-07	3144129
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 16:33:39-07	3144130
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 16:33:55-07	3144131
/	203.0.113.128	GET	200 OK	2016-07-27 16:33:22-07	3144132
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 16:33:50-07	3144133
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 16:33:45-07	3144134
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 16:33:37-07	3144135
/	203.0.113.119	GET	200 OK	2016-07-27 16:33:23-07	3144136
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-27 16:34:16-07	3144137
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-27 16:34:19-07	3144138
/	198.51.100.21	GET	200 OK	2016-07-27 16:33:28-07	3144139
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-27 16:34:23-07	3144140
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 16:33:57-07	3144141
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-27 16:34:09-07	3144142
/	192.0.2.147	GET	200 OK	2016-07-27 16:33:38-07	3144143
/article/candidate-is-jerkr	192.0.2.147	GET	404 NOT FOUND	2016-07-27 16:34:03-07	3144144
/article/bears-love-berriesc	192.0.2.147	GET	404 NOT FOUND	2016-07-27 16:34:08-07	3144145
/	198.51.100.88	GET	200 OK	2016-07-27 16:33:48-07	3144146
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 16:34:42-07	3144147
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-27 16:34:05-07	3144148
/	198.51.100.237	GET	200 OK	2016-07-27 16:33:55-07	3144149
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 16:34:15-07	3144150
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-27 16:34:49-07	3144151
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-27 16:34:31-07	3144153
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-27 16:34:15-07	3144154
/	203.0.113.61	GET	200 OK	2016-07-27 16:34:06-07	3144155
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-27 16:34:38-07	3144156
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-27 16:34:21-07	3144157
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-27 16:34:51-07	3144158
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 16:35:05-07	3144159
/	192.0.2.91	GET	200 OK	2016-07-27 16:34:10-07	3144160
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 16:34:53-07	3144161
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-27 16:34:33-07	3144162
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 16:34:57-07	3144163
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 16:34:31-07	3144164
/	198.51.100.251	GET	200 OK	2016-07-27 16:34:19-07	3144165
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 16:34:44-07	3144166
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-27 16:35:04-07	3144167
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-27 16:35:15-07	3144168
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-27 16:34:48-07	3144169
/	198.51.100.115	GET	200 OK	2016-07-27 16:34:21-07	3144170
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-27 16:35:08-07	3144171
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-27 16:35:17-07	3144172
/	203.0.113.106	GET	200 OK	2016-07-27 16:34:22-07	3144173
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-27 16:34:45-07	3144174
/	203.0.113.15	GET	200 OK	2016-07-27 16:34:32-07	3144175
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-27 16:35:28-07	3144176
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-27 16:34:51-07	3144177
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 16:35:21-07	3144178
/	203.0.113.117	GET	200 OK	2016-07-27 16:34:42-07	3144179
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-27 16:35:42-07	3144180
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-27 16:35:06-07	3144181
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-27 16:35:33-07	3144182
/	198.51.100.200	GET	200 OK	2016-07-27 16:34:45-07	3144183
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-27 16:35:17-07	3144184
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-27 16:35:32-07	3144185
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-27 16:35:29-07	3144186
/	203.0.113.110	GET	200 OK	2016-07-27 16:34:54-07	3144187
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-27 16:35:19-07	3144188
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-27 16:35:44-07	3144189
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-27 16:35:38-07	3144190
/	203.0.113.31	GET	200 OK	2016-07-27 16:34:57-07	3144191
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-27 16:35:57-07	3144192
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-27 16:35:31-07	3144193
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-27 16:35:41-07	3144194
/	192.0.2.254	GET	200 OK	2016-07-27 16:35:00-07	3144195
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-27 16:35:53-07	3144196
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 16:35:28-07	3144197
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-27 16:35:24-07	3144198
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 16:35:37-07	3144199
/	192.0.2.141	GET	200 OK	2016-07-27 16:35:08-07	3144200
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-27 16:35:31-07	3144201
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-27 16:35:29-07	3144202
/	198.51.100.214	GET	200 OK	2016-07-27 16:35:15-07	3144203
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-27 16:35:43-07	3144204
/	198.51.100.86	GET	200 OK	2016-07-27 16:35:18-07	3144205
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 16:35:38-07	3144206
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 16:36:02-07	3144207
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-27 16:36:00-07	3144208
/	203.0.113.75	GET	200 OK	2016-07-27 16:35:25-07	3144209
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 16:35:46-07	3144210
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 16:36:07-07	3144211
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-27 16:35:55-07	3144212
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 16:35:49-07	3144213
/	198.51.100.125	GET	200 OK	2016-07-27 16:35:27-07	3144214
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-27 16:36:18-07	3144215
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-27 16:36:13-07	3144216
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 16:36:12-07	3144217
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-27 16:36:15-07	3144218
/	192.0.2.24	GET	200 OK	2016-07-27 16:35:32-07	3144219
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 16:36:24-07	3144220
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-27 16:36:21-07	3144221
/	192.0.2.195	GET	200 OK	2016-07-27 16:35:33-07	3144222
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-27 16:35:51-07	3144223
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-27 16:36:24-07	3144224
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 16:35:59-07	3144225
/	198.51.100.232	GET	200 OK	2016-07-27 16:35:34-07	3144226
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 16:36:20-07	3144227
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 16:36:19-07	3144228
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 16:36:02-07	3144229
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 16:36:27-07	3144230
/	198.51.100.164	GET	200 OK	2016-07-27 16:35:40-07	3144231
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-27 16:35:59-07	3144232
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 16:35:56-07	3144233
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-27 16:36:05-07	3144234
/	203.0.113.131	GET	200 OK	2016-07-27 16:35:47-07	3144235
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 16:36:26-07	3144236
/	192.0.2.86	GET	200 OK	2016-07-27 16:35:51-07	3144237
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-27 16:36:17-07	3144238
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-27 16:36:24-07	3144239
/	192.0.2.209	GET	200 OK	2016-07-27 16:35:59-07	3144240
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 16:36:31-07	3144241
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 16:36:50-07	3144242
/	192.0.2.90	GET	200 OK	2016-07-27 16:36:00-07	3144243
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 16:36:16-07	3144244
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-27 16:36:41-07	3144245
/	198.51.100.20	GET	200 OK	2016-07-27 16:36:10-07	3144246
/	203.0.113.131	GET	200 OK	2016-07-27 17:17:49-07	3145776
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 16:37:03-07	3144247
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-27 16:37:02-07	3144248
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-27 16:36:55-07	3144249
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-27 16:36:25-07	3144250
/	192.0.2.26	GET	200 OK	2016-07-27 16:36:16-07	3144251
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-27 16:37:11-07	3144252
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 16:37:12-07	3144253
/	198.51.100.198	GET	200 OK	2016-07-27 16:36:19-07	3144254
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-27 16:37:04-07	3144255
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-27 16:36:53-07	3144256
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 16:36:41-07	3144257
/	192.0.2.220	GET	200 OK	2016-07-27 16:36:20-07	3144258
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 16:36:54-07	3144259
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 16:37:05-07	3144260
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 16:36:57-07	3144261
/	203.0.113.243	GET	200 OK	2016-07-27 16:36:22-07	3144262
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-27 16:37:07-07	3144263
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-27 16:37:14-07	3144264
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-27 16:36:48-07	3144265
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-27 16:36:39-07	3144266
/	203.0.113.217	GET	200 OK	2016-07-27 16:36:30-07	3144267
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 16:37:04-07	3144268
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 16:37:15-07	3144269
/	198.51.100.185	GET	200 OK	2016-07-27 16:36:38-07	3144270
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-27 16:37:18-07	3144271
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-27 16:37:23-07	3144272
/	192.0.2.107	GET	200 OK	2016-07-27 16:36:43-07	3144273
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 16:37:14-07	3144274
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 16:36:58-07	3144275
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 16:37:37-07	3144276
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 16:37:01-07	3144277
/	203.0.113.75	GET	200 OK	2016-07-27 16:36:53-07	3144278
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 16:37:41-07	3144279
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 16:37:27-07	3144280
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-27 16:37:33-07	3144281
/	203.0.113.53	GET	200 OK	2016-07-27 16:36:54-07	3144282
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-27 16:37:14-07	3144283
/	203.0.113.226	GET	200 OK	2016-07-27 16:36:56-07	3144284
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-27 16:37:41-07	3144285
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-27 16:37:47-07	3144286
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 16:37:36-07	3144287
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 16:37:41-07	3144288
/	203.0.113.87	GET	200 OK	2016-07-27 16:36:58-07	3144289
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-27 16:37:46-07	3144290
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-27 16:37:39-07	3144291
/	198.51.100.204	GET	200 OK	2016-07-27 16:37:02-07	3144292
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 16:37:55-07	3144293
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-27 16:37:57-07	3144294
/	198.51.100.221	GET	200 OK	2016-07-27 16:37:11-07	3144295
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-27 16:38:02-07	3144296
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-27 16:38:05-07	3144297
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-27 16:38:02-07	3144298
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-27 16:37:31-07	3144299
/	192.0.2.32	GET	200 OK	2016-07-27 16:37:12-07	3144300
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 16:38:01-07	3144301
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-27 16:37:35-07	3144302
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 16:38:09-07	3144303
/	198.51.100.131	GET	200 OK	2016-07-27 16:37:14-07	3144304
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 16:38:04-07	3144305
/	203.0.113.158	GET	200 OK	2016-07-27 16:37:22-07	3144306
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-27 16:38:07-07	3144307
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-27 16:37:40-07	3144308
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-27 16:37:51-07	3144309
/	192.0.2.33	GET	200 OK	2016-07-27 16:37:27-07	3144310
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-27 16:38:23-07	3144311
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-27 16:37:48-07	3144312
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-27 16:37:47-07	3144313
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 16:38:00-07	3144314
/	192.0.2.74	GET	200 OK	2016-07-27 16:37:33-07	3144315
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-27 16:38:01-07	3144316
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-27 16:37:52-07	3144317
/	203.0.113.73	GET	200 OK	2016-07-27 16:37:41-07	3144318
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-27 16:38:38-07	3144319
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-27 16:38:19-07	3144320
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-27 16:38:27-07	3144321
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 16:38:23-07	3144322
/	198.51.100.5	GET	200 OK	2016-07-27 16:37:44-07	3144323
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-27 16:38:08-07	3144324
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-27 16:38:12-07	3144325
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 16:38:12-07	3144326
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-27 16:38:33-07	3144327
/	192.0.2.50	GET	200 OK	2016-07-27 16:37:53-07	3144328
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-27 16:38:34-07	3144329
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-27 16:38:45-07	3144330
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-27 16:38:49-07	3144331
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-27 16:38:43-07	3144332
/	192.0.2.141	GET	200 OK	2016-07-27 16:37:56-07	3144333
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 16:38:13-07	3144334
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-27 16:38:32-07	3144335
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 16:38:37-07	3144336
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 16:38:21-07	3144337
/	203.0.113.164	GET	200 OK	2016-07-27 16:37:57-07	3144338
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-27 16:38:44-07	3144339
/	203.0.113.251	GET	200 OK	2016-07-27 16:38:05-07	3144340
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 16:38:21-07	3144341
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-27 16:38:36-07	3144342
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 16:38:58-07	3144343
/	198.51.100.60	GET	200 OK	2016-07-27 16:38:15-07	3144344
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-27 16:38:42-07	3144345
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-27 16:38:52-07	3144346
/	192.0.2.109	GET	200 OK	2016-07-27 16:38:21-07	3144347
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 16:39:19-07	3144348
/	192.0.2.19	GET	200 OK	2016-07-27 16:38:24-07	3144349
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 16:39:01-07	3144350
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 16:39:04-07	3144351
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-27 16:39:03-07	3144352
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-27 16:39:06-07	3144353
/	192.0.2.72	GET	200 OK	2016-07-27 16:38:26-07	3144354
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-27 16:39:21-07	3144355
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-27 16:38:56-07	3144356
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-27 16:39:05-07	3144357
/	192.0.2.123	GET	200 OK	2016-07-27 16:38:31-07	3144358
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-27 16:38:59-07	3144359
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-27 16:39:04-07	3144360
/	203.0.113.27	GET	200 OK	2016-07-27 16:38:41-07	3144361
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-27 16:39:17-07	3144362
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 16:39:38-07	3144363
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 16:39:27-07	3144364
/	192.0.2.29	GET	200 OK	2016-07-27 16:38:51-07	3144365
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-27 16:39:47-07	3144366
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-27 16:39:28-07	3144367
/	203.0.113.8	GET	200 OK	2016-07-27 16:38:58-07	3144368
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 16:39:17-07	3144369
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-27 16:39:49-07	3144370
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-27 16:39:14-07	3144371
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 16:39:26-07	3144372
/	203.0.113.46	GET	200 OK	2016-07-27 16:39:06-07	3144373
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-27 16:40:01-07	3144374
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-27 16:40:05-07	3144375
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-27 16:39:36-07	3144376
/	198.51.100.207	GET	200 OK	2016-07-27 16:39:16-07	3144377
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 16:40:16-07	3144378
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 16:39:36-07	3144379
/	192.0.2.214	GET	200 OK	2016-07-27 16:39:21-07	3144380
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 16:39:56-07	3144381
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 16:40:15-07	3144382
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-27 16:39:59-07	3144383
/	192.0.2.140	GET	200 OK	2016-07-27 16:39:22-07	3144384
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 16:39:47-07	3144385
/	203.0.113.236	GET	200 OK	2016-07-27 16:39:29-07	3144386
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 16:40:13-07	3144387
/	203.0.113.99	GET	200 OK	2016-07-27 16:39:38-07	3144388
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 16:39:53-07	3144389
/	203.0.113.99	GET	200 OK	2016-07-27 16:39:43-07	3144390
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 16:40:35-07	3144391
/	203.0.113.212	GET	200 OK	2016-07-27 16:39:45-07	3144392
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-27 16:40:14-07	3144393
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-27 16:40:45-07	3144394
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-27 16:40:04-07	3144395
/	203.0.113.58	GET	200 OK	2016-07-27 16:39:50-07	3144396
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-27 16:40:11-07	3144397
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-27 16:40:22-07	3144398
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-27 16:40:30-07	3144399
/	203.0.113.218	GET	200 OK	2016-07-27 16:39:55-07	3144400
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-27 16:40:36-07	3144401
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-27 16:40:44-07	3144402
/	192.0.2.253	GET	200 OK	2016-07-27 16:39:56-07	3144403
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 16:40:20-07	3144404
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 16:40:37-07	3144405
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 16:40:44-07	3144406
/	198.51.100.248	GET	200 OK	2016-07-27 16:39:58-07	3144407
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-27 16:40:36-07	3144408
/	198.51.100.195	GET	200 OK	2016-07-27 16:40:04-07	3144409
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 16:40:59-07	3144410
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 16:41:02-07	3144411
/	203.0.113.139	GET	200 OK	2016-07-27 16:40:07-07	3144412
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 16:41:01-07	3144413
/	192.0.2.178	GET	200 OK	2016-07-27 16:40:14-07	3144414
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-27 16:40:44-07	3144415
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 16:40:42-07	3144416
/	203.0.113.125	GET	200 OK	2016-07-27 16:40:16-07	3144417
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-27 16:40:44-07	3144418
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-27 16:40:32-07	3144419
/	203.0.113.180	GET	200 OK	2016-07-27 16:40:23-07	3144420
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-27 16:40:48-07	3144421
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 16:41:17-07	3144422
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 16:40:48-07	3144423
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-27 16:41:10-07	3144424
/	198.51.100.161	GET	200 OK	2016-07-27 16:40:24-07	3144425
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-27 16:41:01-07	3144426
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-27 16:41:09-07	3144427
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-27 16:40:53-07	3144428
/	198.51.100.72	GET	200 OK	2016-07-27 16:40:34-07	3144429
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 16:41:07-07	3144430
/	203.0.113.95	GET	200 OK	2016-07-27 16:40:44-07	3144431
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-27 16:41:12-07	3144432
/	198.51.100.119	GET	200 OK	2016-07-27 16:40:54-07	3144433
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-27 16:41:47-07	3144434
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-27 16:41:53-07	3144435
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 16:41:27-07	3144436
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-27 16:41:49-07	3144437
/	203.0.113.77	GET	200 OK	2016-07-27 16:41:04-07	3144438
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-27 16:41:35-07	3144439
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 16:41:55-07	3144440
/	192.0.2.190	GET	200 OK	2016-07-27 16:41:14-07	3144441
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 16:42:01-07	3144442
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-27 16:41:34-07	3144443
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 16:41:34-07	3144444
/	203.0.113.144	GET	200 OK	2016-07-27 16:41:21-07	3144445
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-27 16:41:52-07	3144446
/	198.51.100.193	GET	200 OK	2016-07-27 16:41:24-07	3144447
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 16:42:05-07	3144448
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-27 16:42:10-07	3144449
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-27 16:41:59-07	3144450
/	198.51.100.135	GET	200 OK	2016-07-27 16:41:28-07	3144451
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-27 16:41:57-07	3144452
/	198.51.100.165	GET	200 OK	2016-07-27 16:41:36-07	3144453
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-27 16:42:34-07	3144454
/	198.51.100.110	GET	200 OK	2016-07-27 16:41:41-07	3144455
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 16:42:15-07	3144456
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 16:42:33-07	3144457
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 16:42:39-07	3144458
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 16:42:05-07	3144459
/	203.0.113.27	GET	200 OK	2016-07-27 16:41:44-07	3144460
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-27 16:42:37-07	3144461
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-27 16:42:02-07	3144462
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-27 16:42:44-07	3144463
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 16:42:06-07	3144464
/	192.0.2.213	GET	200 OK	2016-07-27 16:41:53-07	3144465
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-27 16:42:50-07	3144466
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 16:42:23-07	3144467
/	198.51.100.226	GET	200 OK	2016-07-27 16:41:57-07	3144468
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-27 16:42:31-07	3144469
/	198.51.100.144	GET	200 OK	2016-07-27 16:42:04-07	3144470
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-27 16:43:01-07	3144471
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-27 16:42:57-07	3144472
/	198.51.100.128	GET	200 OK	2016-07-27 16:42:07-07	3144473
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-27 16:42:29-07	3144474
/	192.0.2.57	GET	200 OK	2016-07-27 16:42:11-07	3144475
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-27 16:42:30-07	3144476
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-27 16:42:52-07	3144477
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-27 16:42:31-07	3144478
/	203.0.113.180	GET	200 OK	2016-07-27 16:42:19-07	3144479
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 16:43:05-07	3144480
/	198.51.100.254	GET	200 OK	2016-07-27 16:42:29-07	3144481
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-27 16:43:15-07	3144482
/	192.0.2.175	GET	200 OK	2016-07-27 16:42:31-07	3144483
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-27 16:43:28-07	3144484
/	203.0.113.250	GET	200 OK	2016-07-27 16:42:38-07	3144485
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-27 16:43:15-07	3144486
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 16:43:08-07	3144487
/	198.51.100.71	GET	200 OK	2016-07-27 16:42:42-07	3144488
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-27 16:43:05-07	3144489
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-27 16:43:33-07	3144490
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-27 16:43:24-07	3144491
/	192.0.2.242	GET	200 OK	2016-07-27 16:42:44-07	3144492
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-27 16:43:41-07	3144493
/	203.0.113.166	GET	200 OK	2016-07-27 16:42:51-07	3144494
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-27 16:43:26-07	3144495
/article/media-obsessed-with-bearsj	203.0.113.166	GET	404 NOT FOUND	2016-07-27 16:43:20-07	3144496
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 16:43:35-07	3144497
/	198.51.100.157	GET	200 OK	2016-07-27 16:42:53-07	3144498
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-27 16:43:36-07	3144499
/	192.0.2.30	GET	200 OK	2016-07-27 16:43:03-07	3144500
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 16:44:01-07	3144501
/	198.51.100.193	GET	200 OK	2016-07-27 16:43:04-07	3144502
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-27 16:43:29-07	3144503
/	203.0.113.152	GET	200 OK	2016-07-27 16:43:11-07	3144504
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-27 16:44:04-07	3144505
/	192.0.2.148	GET	200 OK	2016-07-27 16:43:18-07	3144506
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 16:44:07-07	3144507
/	203.0.113.141	GET	200 OK	2016-07-27 16:43:20-07	3144508
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-27 16:44:14-07	3144509
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-27 16:43:54-07	3144510
/	198.51.100.12	GET	200 OK	2016-07-27 16:43:21-07	3144511
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-27 16:43:41-07	3144512
/	203.0.113.101	GET	200 OK	2016-07-27 16:43:25-07	3144513
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-27 16:43:44-07	3144514
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-27 16:43:42-07	3144515
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-27 16:43:44-07	3144516
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-27 16:44:01-07	3144517
/	192.0.2.28	GET	200 OK	2016-07-27 16:43:27-07	3144518
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 16:43:46-07	3144519
/	192.0.2.35	GET	200 OK	2016-07-27 16:43:29-07	3144520
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 16:44:08-07	3144521
/	203.0.113.129	GET	200 OK	2016-07-27 16:43:35-07	3144522
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 16:43:56-07	3144523
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 16:44:28-07	3144524
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-27 16:44:30-07	3144525
/	192.0.2.230	GET	200 OK	2016-07-27 16:43:40-07	3144526
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-27 16:44:21-07	3144527
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-27 16:44:33-07	3144528
/	203.0.113.190	GET	200 OK	2016-07-27 16:43:44-07	3144529
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-27 16:44:13-07	3144530
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-27 16:44:28-07	3144531
/	192.0.2.5	GET	200 OK	2016-07-27 16:43:48-07	3144532
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-27 16:44:33-07	3144533
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 16:44:21-07	3144535
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 16:44:38-07	3144536
/	203.0.113.127	GET	200 OK	2016-07-27 16:44:02-07	3144537
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-27 16:44:34-07	3144538
/	192.0.2.1	GET	200 OK	2016-07-27 16:44:11-07	3144539
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-27 16:45:02-07	3144540
/	198.51.100.148	GET	200 OK	2016-07-27 16:44:13-07	3144541
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-27 16:44:49-07	3144542
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-27 16:45:04-07	3144543
/article/trouble-for-troubledg	198.51.100.148	GET	404 NOT FOUND	2016-07-27 16:44:42-07	3144544
/	192.0.2.122	GET	200 OK	2016-07-27 16:44:16-07	3144545
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 16:45:01-07	3144546
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 16:44:59-07	3144547
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-27 16:45:08-07	3144548
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-27 16:44:44-07	3144549
/	203.0.113.183	GET	200 OK	2016-07-27 16:44:24-07	3144550
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-27 16:44:39-07	3144551
/	198.51.100.140	GET	200 OK	2016-07-27 16:44:31-07	3144552
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 16:45:15-07	3144553
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-27 16:45:18-07	3144554
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 16:45:25-07	3144555
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 16:45:28-07	3144556
/	198.51.100.170	GET	200 OK	2016-07-27 16:44:38-07	3144557
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-27 16:45:03-07	3144558
/	203.0.113.194	GET	200 OK	2016-07-27 16:44:46-07	3144559
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-27 16:45:35-07	3144560
/	203.0.113.219	GET	200 OK	2016-07-27 16:44:51-07	3144561
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-27 16:45:27-07	3144562
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-27 16:45:45-07	3144563
/	192.0.2.126	GET	200 OK	2016-07-27 16:44:55-07	3144564
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 16:45:13-07	3144565
/	203.0.113.149	GET	200 OK	2016-07-27 16:45:02-07	3144566
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 16:45:29-07	3144567
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 16:45:33-07	3144568
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-27 16:45:36-07	3144569
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 16:45:19-07	3144570
/	198.51.100.28	GET	200 OK	2016-07-27 16:45:08-07	3144571
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 16:45:32-07	3144572
/	203.0.113.65	GET	200 OK	2016-07-27 16:45:13-07	3144573
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-27 16:45:50-07	3144574
/	192.0.2.241	GET	200 OK	2016-07-27 16:45:23-07	3144575
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 16:46:00-07	3144576
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-27 16:46:23-07	3144577
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 16:45:54-07	3144578
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 16:45:52-07	3144579
/	192.0.2.113	GET	200 OK	2016-07-27 16:45:33-07	3144580
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 16:46:20-07	3144581
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 16:45:59-07	3144582
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 16:46:05-07	3144583
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 16:46:28-07	3144584
/	198.51.100.62	GET	200 OK	2016-07-27 16:45:42-07	3144585
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-27 16:46:25-07	3144586
/	192.0.2.44	GET	200 OK	2016-07-27 16:45:43-07	3144587
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-27 16:46:14-07	3144588
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-27 16:46:29-07	3144589
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-27 16:46:32-07	3144590
/	203.0.113.195	GET	200 OK	2016-07-27 16:45:50-07	3144591
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 16:46:14-07	3144592
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-27 16:46:09-07	3144593
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 16:46:39-07	3144594
/	192.0.2.123	GET	200 OK	2016-07-27 16:45:55-07	3144595
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 16:46:22-07	3144596
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 16:46:52-07	3144597
/	192.0.2.90	GET	200 OK	2016-07-27 16:46:00-07	3144598
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-27 16:46:30-07	3144599
/	198.51.100.231	GET	200 OK	2016-07-27 16:46:10-07	3144600
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-27 16:46:36-07	3144601
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-27 16:46:43-07	3144602
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 16:46:29-07	3144603
/	198.51.100.17	GET	200 OK	2016-07-27 16:46:17-07	3144604
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-27 16:46:50-07	3144605
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 16:46:53-07	3144606
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-27 16:47:05-07	3144607
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-27 16:46:51-07	3144608
/	198.51.100.88	GET	200 OK	2016-07-27 16:46:22-07	3144609
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 16:46:42-07	3144610
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-27 16:47:16-07	3144611
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 16:47:14-07	3144612
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-27 16:46:53-07	3144613
/	198.51.100.95	GET	200 OK	2016-07-27 16:46:30-07	3144614
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-27 16:47:20-07	3144615
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 16:46:51-07	3144616
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 16:47:01-07	3144617
/	203.0.113.54	GET	200 OK	2016-07-27 16:46:38-07	3144618
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 16:47:10-07	3144619
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-27 16:47:21-07	3144620
/	203.0.113.118	GET	200 OK	2016-07-27 16:46:45-07	3144621
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 16:47:04-07	3144622
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 16:47:45-07	3144623
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 16:47:39-07	3144624
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-27 16:47:05-07	3144625
/	192.0.2.150	GET	200 OK	2016-07-27 16:46:50-07	3144626
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 16:47:08-07	3144627
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 16:47:49-07	3144628
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-27 16:47:43-07	3144629
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-27 16:47:37-07	3144631
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-27 16:47:44-07	3144632
/	198.51.100.72	GET	200 OK	2016-07-27 16:47:03-07	3144633
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 16:47:24-07	3144634
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 16:47:49-07	3144635
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 16:47:48-07	3144636
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-27 16:47:45-07	3144637
/	198.51.100.14	GET	200 OK	2016-07-27 16:47:12-07	3144638
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 16:47:45-07	3144639
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-27 16:48:08-07	3144640
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-27 16:47:38-07	3144641
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-27 16:47:56-07	3144642
/	203.0.113.238	GET	200 OK	2016-07-27 16:47:15-07	3144643
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 16:47:39-07	3144644
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 16:47:30-07	3144645
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-27 16:47:59-07	3144646
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 16:48:04-07	3144647
/	192.0.2.121	GET	200 OK	2016-07-27 16:47:16-07	3144648
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 16:47:59-07	3144649
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-27 16:48:09-07	3144650
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-27 16:47:45-07	3144651
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-27 16:47:34-07	3144652
/	203.0.113.214	GET	200 OK	2016-07-27 16:47:20-07	3144653
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 16:47:59-07	3144654
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 16:47:47-07	3144655
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-27 16:47:49-07	3144656
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 16:48:14-07	3144657
/	198.51.100.13	GET	200 OK	2016-07-27 16:47:27-07	3144658
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 16:48:07-07	3144659
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-27 16:48:27-07	3144660
/	203.0.113.45	GET	200 OK	2016-07-27 16:47:29-07	3144661
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-27 16:48:11-07	3144662
/	198.51.100.226	GET	200 OK	2016-07-27 16:47:39-07	3144663
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 16:48:36-07	3144664
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-27 16:47:57-07	3144665
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 16:47:56-07	3144666
/	192.0.2.150	GET	200 OK	2016-07-27 16:47:40-07	3144667
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 16:48:27-07	3144668
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-27 16:47:59-07	3144669
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-27 16:48:23-07	3144670
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-27 16:48:40-07	3144671
/	192.0.2.55	GET	200 OK	2016-07-27 16:47:47-07	3144672
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 16:48:40-07	3144673
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-27 16:48:29-07	3144674
/	203.0.113.178	GET	200 OK	2016-07-27 16:47:53-07	3144675
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-27 16:48:08-07	3144676
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-27 16:48:09-07	3144677
/	198.51.100.97	GET	200 OK	2016-07-27 16:48:03-07	3144678
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-27 16:48:43-07	3144679
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-27 16:48:37-07	3144680
/	198.51.100.212	GET	200 OK	2016-07-27 16:48:08-07	3144681
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-27 16:48:40-07	3144682
/	198.51.100.29	GET	200 OK	2016-07-27 16:48:10-07	3144683
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-27 16:48:31-07	3144684
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-27 16:48:49-07	3144685
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-27 16:48:28-07	3144686
/	203.0.113.247	GET	200 OK	2016-07-27 16:48:20-07	3144687
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 16:49:18-07	3144688
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 16:49:11-07	3144689
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-27 16:49:02-07	3144690
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 16:49:00-07	3144691
/	198.51.100.10	GET	200 OK	2016-07-27 16:48:21-07	3144692
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-27 16:48:36-07	3144693
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-27 16:48:56-07	3144694
/	192.0.2.115	GET	200 OK	2016-07-27 16:48:27-07	3144695
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-27 16:49:15-07	3144696
/	203.0.113.145	GET	200 OK	2016-07-27 16:48:31-07	3144697
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-27 16:48:47-07	3144698
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-27 16:49:01-07	3144699
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-27 16:48:52-07	3144700
/	203.0.113.131	GET	200 OK	2016-07-27 16:48:33-07	3144701
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 16:49:27-07	3144702
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-27 16:49:14-07	3144703
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-27 16:48:49-07	3144704
/	203.0.113.185	GET	200 OK	2016-07-27 16:48:34-07	3144705
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-27 16:48:58-07	3144706
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 16:49:16-07	3144707
/	198.51.100.238	GET	200 OK	2016-07-27 16:48:40-07	3144708
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-27 16:49:37-07	3144709
/	203.0.113.44	GET	200 OK	2016-07-27 16:48:49-07	3144710
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 16:49:23-07	3144711
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-27 16:49:41-07	3144712
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 16:49:17-07	3144713
/	203.0.113.14	GET	200 OK	2016-07-27 16:48:51-07	3144714
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-27 16:49:39-07	3144715
/	192.0.2.223	GET	200 OK	2016-07-27 16:48:53-07	3144716
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-27 16:49:48-07	3144717
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 16:49:09-07	3144718
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-27 16:49:30-07	3144719
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 16:49:49-07	3144720
/	203.0.113.171	GET	200 OK	2016-07-27 16:48:56-07	3144721
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 16:49:25-07	3144722
/	192.0.2.240	GET	200 OK	2016-07-27 16:49:02-07	3144723
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 16:49:46-07	3144724
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 16:49:25-07	3144725
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 16:50:00-07	3144726
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 16:49:43-07	3144727
/	198.51.100.93	GET	200 OK	2016-07-27 16:49:03-07	3144728
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-27 16:49:43-07	3144729
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-27 16:49:24-07	3144730
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-27 16:49:26-07	3144731
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-27 16:50:03-07	3144732
/	192.0.2.170	GET	200 OK	2016-07-27 16:49:06-07	3144733
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-27 16:49:56-07	3144734
/	192.0.2.147	GET	200 OK	2016-07-27 16:49:07-07	3144735
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-27 16:50:06-07	3144736
/	192.0.2.71	GET	200 OK	2016-07-27 16:49:16-07	3144737
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 16:49:33-07	3144738
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-27 16:49:40-07	3144739
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 16:49:37-07	3144740
/	192.0.2.142	GET	200 OK	2016-07-27 16:49:24-07	3144741
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 16:49:57-07	3144742
/	192.0.2.159	GET	200 OK	2016-07-27 16:49:30-07	3144743
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 16:49:59-07	3144744
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 16:49:45-07	3144745
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-27 16:50:02-07	3144746
/	192.0.2.30	GET	200 OK	2016-07-27 16:49:36-07	3144747
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-27 16:50:04-07	3144748
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-27 16:50:10-07	3144749
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 16:49:57-07	3144750
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 16:50:01-07	3144751
/	198.51.100.6	GET	200 OK	2016-07-27 16:49:37-07	3144752
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-27 16:50:19-07	3144753
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 16:50:28-07	3144754
/	192.0.2.107	GET	200 OK	2016-07-27 16:49:45-07	3144755
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-27 16:50:19-07	3144756
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-27 16:50:40-07	3144757
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-27 16:50:36-07	3144758
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-27 16:50:14-07	3144759
/	198.51.100.242	GET	200 OK	2016-07-27 16:49:49-07	3144760
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-27 16:50:17-07	3144761
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-27 16:50:38-07	3144762
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-27 16:50:28-07	3144763
/	198.51.100.240	GET	200 OK	2016-07-27 16:49:56-07	3144764
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 16:50:41-07	3144765
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-27 16:50:12-07	3144766
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-27 16:50:54-07	3144767
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-27 16:50:17-07	3144768
/	198.51.100.134	GET	200 OK	2016-07-27 16:50:04-07	3144769
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-27 16:50:19-07	3144770
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-27 16:51:04-07	3144771
/article/bears-love-berriesz	198.51.100.134	GET	404 NOT FOUND	2016-07-27 16:50:26-07	3144772
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-27 16:50:33-07	3144773
/	192.0.2.251	GET	200 OK	2016-07-27 16:50:05-07	3144774
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-27 16:50:40-07	3144775
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 16:50:22-07	3144776
/	192.0.2.151	GET	200 OK	2016-07-27 16:50:13-07	3144777
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-27 16:51:05-07	3144778
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-27 16:50:46-07	3144779
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-27 16:50:39-07	3144780
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-27 16:50:33-07	3144781
/	192.0.2.228	GET	200 OK	2016-07-27 16:50:22-07	3144782
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 16:51:05-07	3144783
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 16:50:44-07	3144784
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 16:50:40-07	3144785
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-27 16:50:46-07	3144786
/	198.51.100.20	GET	200 OK	2016-07-27 16:50:28-07	3144787
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-27 16:51:22-07	3144788
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-27 16:51:24-07	3144789
/	198.51.100.234	GET	200 OK	2016-07-27 16:50:32-07	3144790
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-27 16:51:15-07	3144791
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 16:51:06-07	3144792
/	203.0.113.209	GET	200 OK	2016-07-27 16:50:35-07	3144793
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-27 16:51:03-07	3144794
/	203.0.113.69	GET	200 OK	2016-07-27 16:50:45-07	3144795
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-27 16:51:16-07	3144796
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-27 16:51:25-07	3144797
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 16:51:06-07	3144798
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-27 16:51:25-07	3144799
/	192.0.2.80	GET	200 OK	2016-07-27 16:50:48-07	3144800
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 16:51:22-07	3144801
/	192.0.2.151	GET	200 OK	2016-07-27 16:50:49-07	3144802
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-27 16:51:25-07	3144803
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 16:51:48-07	3144804
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-27 16:51:46-07	3144805
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-27 16:51:09-07	3144806
/	192.0.2.38	GET	200 OK	2016-07-27 16:50:57-07	3144807
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 16:51:47-07	3144808
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-27 16:51:21-07	3144809
/	203.0.113.204	GET	200 OK	2016-07-27 16:51:03-07	3144810
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-27 16:51:32-07	3144811
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-27 16:51:35-07	3144812
/	198.51.100.181	GET	200 OK	2016-07-27 16:51:13-07	3144813
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-27 16:51:44-07	3144814
/	203.0.113.85	GET	200 OK	2016-07-27 16:51:21-07	3144815
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-27 16:52:08-07	3144816
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 16:51:41-07	3144817
/	203.0.113.174	GET	200 OK	2016-07-27 16:51:22-07	3144818
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-27 16:52:01-07	3144819
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-27 16:52:00-07	3144820
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-27 16:52:17-07	3144821
/	192.0.2.86	GET	200 OK	2016-07-27 16:51:27-07	3144822
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-27 16:52:02-07	3144823
/	192.0.2.253	GET	200 OK	2016-07-27 16:51:28-07	3144824
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-27 16:52:02-07	3144825
/	192.0.2.244	GET	200 OK	2016-07-27 16:51:29-07	3144826
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 16:51:45-07	3144827
/	192.0.2.235	GET	200 OK	2016-07-27 16:51:36-07	3144828
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-27 16:52:24-07	3144829
/	198.51.100.159	GET	200 OK	2016-07-27 16:51:40-07	3144830
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-27 16:52:40-07	3144831
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-27 16:52:28-07	3144832
/	198.51.100.205	GET	200 OK	2016-07-27 16:51:41-07	3144833
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-27 16:52:33-07	3144834
/	198.51.100.172	GET	200 OK	2016-07-27 16:51:47-07	3144835
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-27 16:52:33-07	3144836
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-27 16:52:09-07	3144837
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-27 16:52:11-07	3144838
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-27 16:52:45-07	3144839
/	203.0.113.29	GET	200 OK	2016-07-27 16:51:56-07	3144840
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-27 16:52:34-07	3144841
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-27 16:52:14-07	3144842
/	198.51.100.48	GET	200 OK	2016-07-27 16:52:03-07	3144843
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 16:52:41-07	3144844
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-27 16:52:53-07	3144845
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 16:52:57-07	3144846
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-27 16:52:49-07	3144847
/	198.51.100.191	GET	200 OK	2016-07-27 16:52:13-07	3144848
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-27 16:52:32-07	3144849
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-27 16:53:04-07	3144850
/	192.0.2.67	GET	200 OK	2016-07-27 16:52:22-07	3144851
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-27 16:52:48-07	3144852
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 16:52:50-07	3144853
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 16:52:46-07	3144854
/	203.0.113.30	GET	200 OK	2016-07-27 16:52:29-07	3144855
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-27 16:53:15-07	3144856
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-27 16:53:08-07	3144857
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-27 16:53:25-07	3144858
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-27 16:53:13-07	3144859
/	203.0.113.44	GET	200 OK	2016-07-27 16:52:38-07	3144860
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-27 16:52:53-07	3144861
/	198.51.100.35	GET	200 OK	2016-07-27 16:52:41-07	3144862
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-27 16:52:58-07	3144863
/	203.0.113.27	GET	200 OK	2016-07-27 16:52:45-07	3144864
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 16:53:30-07	3144865
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 16:53:35-07	3144866
/	203.0.113.131	GET	200 OK	2016-07-27 16:52:55-07	3144867
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-27 16:53:47-07	3144868
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-27 16:53:54-07	3144869
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-27 16:53:52-07	3144870
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 16:53:33-07	3144871
/	198.51.100.92	GET	200 OK	2016-07-27 16:53:02-07	3144872
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 16:53:33-07	3144873
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-27 16:53:19-07	3144874
/	203.0.113.220	GET	200 OK	2016-07-27 16:53:08-07	3144875
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-27 16:54:08-07	3144876
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 16:54:02-07	3144877
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-27 16:53:37-07	3144878
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-27 16:53:52-07	3144879
/	198.51.100.93	GET	200 OK	2016-07-27 16:53:13-07	3144880
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-27 16:53:57-07	3144881
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-27 16:54:05-07	3144882
/	203.0.113.248	GET	200 OK	2016-07-27 16:53:18-07	3144883
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-27 16:53:54-07	3144884
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 16:53:37-07	3144885
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 16:54:12-07	3144886
/	192.0.2.214	GET	200 OK	2016-07-27 16:53:22-07	3144887
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-27 16:53:54-07	3144888
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 16:54:11-07	3144889
/	192.0.2.236	GET	200 OK	2016-07-27 16:53:28-07	3144890
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 16:53:50-07	3144891
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-27 16:53:52-07	3144892
/	192.0.2.90	GET	200 OK	2016-07-27 16:53:31-07	3144893
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-27 16:54:15-07	3144894
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-27 16:54:13-07	3144895
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 16:54:22-07	3144896
/	192.0.2.77	GET	200 OK	2016-07-27 16:53:39-07	3144897
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-27 16:53:59-07	3144898
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-27 16:54:07-07	3144899
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-27 16:54:37-07	3144900
/	198.51.100.89	GET	200 OK	2016-07-27 16:53:43-07	3144901
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-27 16:54:17-07	3144902
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-27 16:54:12-07	3144903
/	192.0.2.73	GET	200 OK	2016-07-27 16:53:51-07	3144904
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-27 16:54:38-07	3144905
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-27 16:54:08-07	3144906
/	198.51.100.211	GET	200 OK	2016-07-27 16:53:55-07	3144907
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-27 16:54:27-07	3144908
/	203.0.113.222	GET	200 OK	2016-07-27 16:53:57-07	3144909
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-27 16:54:21-07	3144910
/	203.0.113.63	GET	200 OK	2016-07-27 16:54:06-07	3144911
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 16:54:27-07	3144912
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-27 16:54:53-07	3144913
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-27 16:54:32-07	3144914
/	198.51.100.140	GET	200 OK	2016-07-27 16:54:16-07	3144915
/	203.0.113.132	GET	200 OK	2016-07-27 17:22:04-07	3145965
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 16:54:35-07	3144916
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 16:54:59-07	3144917
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 16:54:39-07	3144918
/	198.51.100.112	GET	200 OK	2016-07-27 16:54:25-07	3144919
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 16:54:50-07	3144920
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 16:55:12-07	3144921
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 16:54:57-07	3144922
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-27 16:54:55-07	3144923
/	192.0.2.17	GET	200 OK	2016-07-27 16:54:33-07	3144924
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-27 16:54:54-07	3144925
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-27 16:55:11-07	3144926
/	203.0.113.51	GET	200 OK	2016-07-27 16:54:41-07	3144927
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-27 16:55:02-07	3144928
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 16:55:38-07	3144929
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-27 16:55:25-07	3144930
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 16:55:41-07	3144931
/	192.0.2.81	GET	200 OK	2016-07-27 16:54:47-07	3144932
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 16:55:05-07	3144933
/	192.0.2.69	GET	200 OK	2016-07-27 16:54:54-07	3144934
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 16:55:20-07	3144935
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-27 16:55:18-07	3144936
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-27 16:55:40-07	3144937
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-27 16:55:40-07	3144938
/	203.0.113.109	GET	200 OK	2016-07-27 16:54:57-07	3144939
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-27 16:55:35-07	3144940
/	192.0.2.154	GET	200 OK	2016-07-27 16:55:07-07	3144941
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-27 16:56:04-07	3144942
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-27 16:55:55-07	3144943
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 16:56:03-07	3144944
/	198.51.100.125	GET	200 OK	2016-07-27 16:55:10-07	3144945
/article/candidate-is-jerkm	198.51.100.125	GET	404 NOT FOUND	2016-07-27 16:55:33-07	3144946
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 16:55:31-07	3144947
/	203.0.113.52	GET	200 OK	2016-07-27 16:55:17-07	3144948
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-27 16:56:13-07	3144949
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-27 16:55:37-07	3144950
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-27 16:56:10-07	3144951
/	198.51.100.138	GET	200 OK	2016-07-27 16:55:27-07	3144952
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 16:55:53-07	3144953
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-27 16:56:09-07	3144954
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-27 16:55:57-07	3144955
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 16:55:45-07	3144956
/	192.0.2.74	GET	200 OK	2016-07-27 16:55:35-07	3144957
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-27 16:56:29-07	3144958
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-27 16:56:22-07	3144959
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-27 16:55:59-07	3144960
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-27 16:56:19-07	3144961
/	192.0.2.76	GET	200 OK	2016-07-27 16:55:42-07	3144962
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 16:56:28-07	3144963
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 16:56:24-07	3144964
/	203.0.113.174	GET	200 OK	2016-07-27 16:55:45-07	3144965
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-27 16:56:00-07	3144966
/	192.0.2.239	GET	200 OK	2016-07-27 16:55:54-07	3144967
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-27 16:56:36-07	3144968
/	192.0.2.209	GET	200 OK	2016-07-27 16:56:01-07	3144969
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 16:56:27-07	3144970
/	198.51.100.228	GET	200 OK	2016-07-27 16:56:04-07	3144971
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-27 16:56:56-07	3144972
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-27 16:56:49-07	3144973
/	198.51.100.45	GET	200 OK	2016-07-27 16:56:09-07	3144974
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-27 16:57:00-07	3144975
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-27 16:57:00-07	3144976
/	192.0.2.130	GET	200 OK	2016-07-27 16:56:10-07	3144977
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-27 16:56:30-07	3144978
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-27 16:56:31-07	3144979
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-27 16:56:31-07	3144980
/	192.0.2.29	GET	200 OK	2016-07-27 16:56:19-07	3144981
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-27 16:57:09-07	3144982
/	198.51.100.148	GET	200 OK	2016-07-27 16:56:27-07	3144983
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-27 16:56:49-07	3144984
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-27 16:56:57-07	3144985
/	198.51.100.136	GET	200 OK	2016-07-27 16:56:35-07	3144986
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 16:57:24-07	3144987
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 16:57:30-07	3144988
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-27 16:57:14-07	3144989
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 16:57:30-07	3144990
/	198.51.100.159	GET	200 OK	2016-07-27 16:56:40-07	3144991
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-27 16:57:36-07	3144992
/	203.0.113.38	GET	200 OK	2016-07-27 16:56:44-07	3144993
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 16:57:23-07	3144994
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-27 16:57:00-07	3144995
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-27 16:57:07-07	3144996
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 16:57:08-07	3144997
/	203.0.113.41	GET	200 OK	2016-07-27 16:56:45-07	3144998
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-27 16:57:19-07	3144999
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-27 16:57:10-07	3145000
/	203.0.113.13	GET	200 OK	2016-07-27 16:56:52-07	3145001
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 16:57:39-07	3145002
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-27 16:57:14-07	3145003
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-27 16:57:09-07	3145004
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-27 16:57:16-07	3145005
/	192.0.2.160	GET	200 OK	2016-07-27 16:57:00-07	3145006
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-27 16:57:28-07	3145007
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-27 16:57:40-07	3145008
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 16:57:57-07	3145009
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-27 16:57:40-07	3145010
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-27 16:57:31-07	3145012
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-27 16:57:29-07	3145013
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 16:57:20-07	3145014
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-27 16:57:29-07	3145015
/	192.0.2.75	GET	200 OK	2016-07-27 16:57:03-07	3145016
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-27 16:57:34-07	3145017
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-27 16:57:24-07	3145018
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-27 16:57:31-07	3145019
/	198.51.100.183	GET	200 OK	2016-07-27 16:57:10-07	3145020
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-27 16:57:47-07	3145021
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-27 16:57:25-07	3145022
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-27 16:58:07-07	3145023
/	203.0.113.139	GET	200 OK	2016-07-27 16:57:19-07	3145024
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 16:58:17-07	3145025
/	192.0.2.174	GET	200 OK	2016-07-27 16:57:24-07	3145026
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 16:57:45-07	3145027
/	192.0.2.166	GET	200 OK	2016-07-27 16:57:32-07	3145028
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 16:58:21-07	3145029
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-27 16:58:15-07	3145030
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-27 16:58:25-07	3145031
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-27 16:58:01-07	3145032
/	203.0.113.238	GET	200 OK	2016-07-27 16:57:33-07	3145033
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-27 16:57:55-07	3145034
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-27 16:57:59-07	3145035
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-27 16:58:29-07	3145036
/	192.0.2.1	GET	200 OK	2016-07-27 16:57:41-07	3145037
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 16:58:26-07	3145038
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-27 16:58:26-07	3145039
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 16:58:06-07	3145040
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-27 16:58:20-07	3145041
/	198.51.100.197	GET	200 OK	2016-07-27 16:57:49-07	3145042
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-27 16:58:41-07	3145043
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-27 16:58:29-07	3145044
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-27 16:58:19-07	3145045
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-27 16:58:25-07	3145046
/	198.51.100.62	GET	200 OK	2016-07-27 16:57:56-07	3145047
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-27 16:58:49-07	3145048
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-27 16:58:39-07	3145049
/	203.0.113.146	GET	200 OK	2016-07-27 16:57:57-07	3145050
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-27 16:58:30-07	3145051
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-27 16:58:19-07	3145052
/	198.51.100.99	GET	200 OK	2016-07-27 16:58:06-07	3145053
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-27 16:58:37-07	3145054
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-27 16:58:32-07	3145055
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-27 16:58:26-07	3145056
/	192.0.2.170	GET	200 OK	2016-07-27 16:58:15-07	3145057
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 16:58:54-07	3145058
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 16:58:40-07	3145059
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 16:59:09-07	3145060
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-27 16:58:34-07	3145061
/	192.0.2.1	GET	200 OK	2016-07-27 16:58:21-07	3145062
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-27 16:59:13-07	3145063
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 16:59:00-07	3145064
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-27 16:59:05-07	3145065
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-27 16:59:16-07	3145066
/	198.51.100.63	GET	200 OK	2016-07-27 16:58:22-07	3145067
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-27 16:59:05-07	3145068
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-27 16:58:54-07	3145069
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 16:59:11-07	3145070
/	198.51.100.117	GET	200 OK	2016-07-27 16:58:29-07	3145071
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-27 16:59:03-07	3145072
/	198.51.100.128	GET	200 OK	2016-07-27 16:58:33-07	3145073
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 16:58:49-07	3145074
/	192.0.2.206	GET	200 OK	2016-07-27 16:58:40-07	3145075
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 16:59:00-07	3145076
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-27 16:59:15-07	3145077
/	198.51.100.14	GET	200 OK	2016-07-27 16:58:43-07	3145078
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 16:59:24-07	3145079
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 16:59:36-07	3145080
/	203.0.113.69	GET	200 OK	2016-07-27 16:58:46-07	3145081
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 16:59:08-07	3145082
/	192.0.2.95	GET	200 OK	2016-07-27 16:58:50-07	3145083
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 16:59:30-07	3145084
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 16:59:31-07	3145085
/	198.51.100.98	GET	200 OK	2016-07-27 16:58:53-07	3145086
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-27 16:59:47-07	3145087
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-27 16:59:27-07	3145088
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 16:59:13-07	3145089
/	192.0.2.109	GET	200 OK	2016-07-27 16:58:56-07	3145090
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 16:59:43-07	3145091
/	203.0.113.63	GET	200 OK	2016-07-27 16:58:58-07	3145092
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-27 16:59:22-07	3145093
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-27 16:59:49-07	3145094
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-27 16:59:51-07	3145095
/	198.51.100.70	GET	200 OK	2016-07-27 16:59:06-07	3145096
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-27 16:59:37-07	3145097
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-27 16:59:55-07	3145098
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-27 16:59:27-07	3145099
/	203.0.113.3	GET	200 OK	2016-07-27 16:59:16-07	3145100
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-27 16:59:35-07	3145101
/	203.0.113.167	GET	200 OK	2016-07-27 16:59:23-07	3145102
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-27 17:00:21-07	3145103
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 17:00:21-07	3145104
/	192.0.2.177	GET	200 OK	2016-07-27 16:59:32-07	3145105
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 16:59:47-07	3145106
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 16:59:51-07	3145107
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-27 17:00:23-07	3145108
/	192.0.2.178	GET	200 OK	2016-07-27 16:59:34-07	3145109
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-27 17:00:05-07	3145110
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 16:59:54-07	3145111
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-27 17:00:28-07	3145112
/	192.0.2.1	GET	200 OK	2016-07-27 16:59:40-07	3145113
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-27 17:00:17-07	3145114
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 17:00:00-07	3145115
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 16:59:59-07	3145116
/	203.0.113.177	GET	200 OK	2016-07-27 16:59:45-07	3145117
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-27 17:00:40-07	3145118
/	203.0.113.244	GET	200 OK	2016-07-27 16:59:54-07	3145119
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 17:00:47-07	3145120
/	198.51.100.94	GET	200 OK	2016-07-27 16:59:56-07	3145121
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-27 17:00:20-07	3145122
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-27 17:00:11-07	3145123
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 17:00:22-07	3145124
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 17:00:54-07	3145125
/	203.0.113.183	GET	200 OK	2016-07-27 17:00:03-07	3145126
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-27 17:00:26-07	3145127
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 17:00:22-07	3145128
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-27 17:00:43-07	3145129
/	192.0.2.160	GET	200 OK	2016-07-27 17:00:09-07	3145130
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 17:01:02-07	3145131
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 17:01:05-07	3145132
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-27 17:00:49-07	3145133
/	203.0.113.195	GET	200 OK	2016-07-27 17:00:10-07	3145134
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 17:01:08-07	3145135
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 17:00:38-07	3145136
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-27 17:01:00-07	3145137
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 17:01:01-07	3145138
/	192.0.2.207	GET	200 OK	2016-07-27 17:00:19-07	3145139
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-27 17:01:11-07	3145140
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-27 17:00:58-07	3145141
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-27 17:01:11-07	3145142
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-27 17:00:43-07	3145143
/	192.0.2.155	GET	200 OK	2016-07-27 17:00:20-07	3145144
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-27 17:01:13-07	3145145
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-27 17:00:46-07	3145146
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 17:00:49-07	3145147
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-27 17:00:45-07	3145148
/	198.51.100.184	GET	200 OK	2016-07-27 17:00:22-07	3145149
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-27 17:01:19-07	3145150
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-27 17:01:22-07	3145151
/	203.0.113.54	GET	200 OK	2016-07-27 17:00:29-07	3145152
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-27 17:01:00-07	3145153
/	198.51.100.71	GET	200 OK	2016-07-27 17:00:32-07	3145154
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-27 17:01:20-07	3145155
/	192.0.2.111	GET	200 OK	2016-07-27 17:00:42-07	3145156
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-27 17:01:33-07	3145157
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-27 17:01:33-07	3145158
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-27 17:01:11-07	3145159
/	203.0.113.72	GET	200 OK	2016-07-27 17:00:43-07	3145160
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-27 17:01:26-07	3145161
/	203.0.113.183	GET	200 OK	2016-07-27 17:00:51-07	3145162
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 17:01:36-07	3145163
/	198.51.100.238	GET	200 OK	2016-07-27 17:01:00-07	3145164
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 17:01:26-07	3145165
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 17:01:16-07	3145166
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 17:01:22-07	3145167
/	203.0.113.178	GET	200 OK	2016-07-27 17:01:05-07	3145168
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 17:01:48-07	3145169
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 17:01:55-07	3145170
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-27 17:01:36-07	3145171
/	198.51.100.12	GET	200 OK	2016-07-27 17:01:08-07	3145172
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 17:01:49-07	3145173
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-27 17:01:44-07	3145174
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-27 17:01:53-07	3145175
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-27 17:02:02-07	3145176
/	203.0.113.32	GET	200 OK	2016-07-27 17:01:11-07	3145177
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-27 17:02:00-07	3145178
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-27 17:01:47-07	3145179
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-27 17:01:57-07	3145180
/	192.0.2.185	GET	200 OK	2016-07-27 17:01:18-07	3145181
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 17:01:58-07	3145182
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-27 17:02:03-07	3145183
/	192.0.2.82	GET	200 OK	2016-07-27 17:01:28-07	3145184
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-27 17:02:01-07	3145185
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-27 17:02:11-07	3145186
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-27 17:01:53-07	3145187
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-27 17:02:20-07	3145188
/	192.0.2.63	GET	200 OK	2016-07-27 17:01:34-07	3145189
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-27 17:01:58-07	3145190
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-27 17:01:49-07	3145191
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-27 17:02:20-07	3145192
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-27 17:02:09-07	3145193
/	198.51.100.79	GET	200 OK	2016-07-27 17:01:42-07	3145194
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-27 17:02:37-07	3145195
/	198.51.100.236	GET	200 OK	2016-07-27 17:01:51-07	3145196
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-27 17:02:22-07	3145197
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-27 17:02:50-07	3145198
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 17:02:13-07	3145199
/	192.0.2.93	GET	200 OK	2016-07-27 17:01:52-07	3145200
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 17:02:23-07	3145201
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-27 17:02:35-07	3145203
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 17:02:52-07	3145204
/	198.51.100.65	GET	200 OK	2016-07-27 17:02:06-07	3145205
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 17:02:48-07	3145206
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-27 17:02:49-07	3145207
/	198.51.100.125	GET	200 OK	2016-07-27 17:02:15-07	3145208
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-27 17:02:49-07	3145209
/	203.0.113.114	GET	200 OK	2016-07-27 17:02:21-07	3145210
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-27 17:02:54-07	3145211
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-27 17:02:59-07	3145212
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 17:03:03-07	3145213
/	192.0.2.189	GET	200 OK	2016-07-27 17:02:24-07	3145214
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-27 17:03:00-07	3145215
/	192.0.2.79	GET	200 OK	2016-07-27 17:02:34-07	3145216
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 17:03:32-07	3145217
/	192.0.2.106	GET	200 OK	2016-07-27 17:02:36-07	3145218
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-27 17:03:23-07	3145219
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-27 17:03:11-07	3145220
/	203.0.113.29	GET	200 OK	2016-07-27 17:02:40-07	3145221
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 17:03:15-07	3145222
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-27 17:03:05-07	3145223
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 17:03:04-07	3145224
/	198.51.100.26	GET	200 OK	2016-07-27 17:02:42-07	3145225
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 17:02:57-07	3145226
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 17:03:36-07	3145227
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-27 17:03:03-07	3145228
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 17:03:04-07	3145229
/	203.0.113.75	GET	200 OK	2016-07-27 17:02:50-07	3145230
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-27 17:03:50-07	3145231
/	192.0.2.99	GET	200 OK	2016-07-27 17:02:53-07	3145232
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 17:03:43-07	3145233
/	198.51.100.202	GET	200 OK	2016-07-27 17:02:57-07	3145234
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-27 17:03:50-07	3145235
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-27 17:03:31-07	3145236
/article/bad-things-gonem	198.51.100.202	GET	404 NOT FOUND	2016-07-27 17:03:57-07	3145237
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-27 17:03:51-07	3145238
/	203.0.113.119	GET	200 OK	2016-07-27 17:02:58-07	3145239
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-27 17:03:44-07	3145240
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 17:03:49-07	3145241
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-27 17:03:22-07	3145242
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 17:03:24-07	3145243
/	203.0.113.173	GET	200 OK	2016-07-27 17:03:00-07	3145244
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-27 17:03:24-07	3145245
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-27 17:03:52-07	3145246
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-27 17:03:51-07	3145247
/	203.0.113.12	GET	200 OK	2016-07-27 17:03:06-07	3145248
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 17:03:31-07	3145249
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 17:03:57-07	3145250
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-27 17:03:56-07	3145251
/	198.51.100.68	GET	200 OK	2016-07-27 17:03:13-07	3145252
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 17:03:36-07	3145253
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 17:04:12-07	3145254
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 17:03:51-07	3145255
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-27 17:03:50-07	3145256
/	198.51.100.92	GET	200 OK	2016-07-27 17:03:17-07	3145257
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-27 17:04:13-07	3145258
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 17:04:05-07	3145259
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 17:03:34-07	3145260
/	192.0.2.235	GET	200 OK	2016-07-27 17:03:26-07	3145261
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-27 17:03:55-07	3145262
/	192.0.2.36	GET	200 OK	2016-07-27 17:03:29-07	3145263
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-27 17:04:07-07	3145264
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-27 17:04:26-07	3145265
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-27 17:03:50-07	3145266
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-27 17:03:44-07	3145267
/	198.51.100.233	GET	200 OK	2016-07-27 17:03:37-07	3145268
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-27 17:04:24-07	3145269
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 17:04:27-07	3145270
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-27 17:04:23-07	3145271
/	198.51.100.100	GET	200 OK	2016-07-27 17:03:39-07	3145272
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 17:04:06-07	3145273
/	198.51.100.178	GET	200 OK	2016-07-27 17:03:40-07	3145274
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 17:04:39-07	3145275
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 17:03:56-07	3145276
/	198.51.100.49	GET	200 OK	2016-07-27 17:03:45-07	3145277
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-27 17:04:06-07	3145278
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-27 17:04:08-07	3145279
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-27 17:04:02-07	3145280
/	198.51.100.198	GET	200 OK	2016-07-27 17:03:51-07	3145281
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 17:04:27-07	3145282
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-27 17:04:41-07	3145283
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-27 17:04:25-07	3145284
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-27 17:04:30-07	3145285
/	198.51.100.110	GET	200 OK	2016-07-27 17:04:00-07	3145286
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 17:04:17-07	3145287
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 17:04:18-07	3145288
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 17:04:49-07	3145289
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-27 17:04:33-07	3145290
/	192.0.2.107	GET	200 OK	2016-07-27 17:04:06-07	3145291
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-27 17:04:56-07	3145292
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 17:04:26-07	3145293
/	192.0.2.17	GET	200 OK	2016-07-27 17:04:15-07	3145294
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 17:04:32-07	3145295
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 17:05:02-07	3145296
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 17:04:38-07	3145297
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 17:04:37-07	3145298
/	192.0.2.121	GET	200 OK	2016-07-27 17:04:25-07	3145299
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-27 17:04:55-07	3145300
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-27 17:05:14-07	3145301
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-27 17:05:07-07	3145302
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 17:04:45-07	3145303
/	192.0.2.38	GET	200 OK	2016-07-27 17:04:33-07	3145304
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-27 17:05:09-07	3145305
/	192.0.2.183	GET	200 OK	2016-07-27 17:04:37-07	3145306
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-27 17:05:10-07	3145307
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 17:05:35-07	3145308
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-27 17:05:22-07	3145309
/	198.51.100.135	GET	200 OK	2016-07-27 17:04:45-07	3145310
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-27 17:05:19-07	3145311
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-27 17:05:35-07	3145312
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-27 17:05:20-07	3145313
/	198.51.100.39	GET	200 OK	2016-07-27 17:04:55-07	3145314
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-27 17:05:23-07	3145315
/	192.0.2.54	GET	200 OK	2016-07-27 17:05:04-07	3145316
/article/bears-love-berriesk	192.0.2.54	GET	404 NOT FOUND	2016-07-27 17:05:48-07	3145317
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-27 17:05:52-07	3145318
/	198.51.100.89	GET	200 OK	2016-07-27 17:05:07-07	3145319
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-27 17:05:32-07	3145320
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-27 17:05:49-07	3145321
/	203.0.113.145	GET	200 OK	2016-07-27 17:05:08-07	3145322
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-27 17:05:48-07	3145323
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-27 17:05:59-07	3145324
/	198.51.100.236	GET	200 OK	2016-07-27 17:05:11-07	3145325
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 17:06:08-07	3145326
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 17:05:43-07	3145327
/	192.0.2.206	GET	200 OK	2016-07-27 17:05:14-07	3145328
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-27 17:05:43-07	3145329
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 17:06:03-07	3145330
/	192.0.2.79	GET	200 OK	2016-07-27 17:05:24-07	3145331
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 17:06:16-07	3145332
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 17:06:06-07	3145333
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 17:06:00-07	3145334
/	192.0.2.23	GET	200 OK	2016-07-27 17:05:30-07	3145335
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-27 17:06:26-07	3145336
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-27 17:06:11-07	3145337
/	203.0.113.45	GET	200 OK	2016-07-27 17:05:31-07	3145338
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 17:06:00-07	3145339
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 17:06:02-07	3145340
/	203.0.113.76	GET	200 OK	2016-07-27 17:05:38-07	3145341
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-27 17:06:29-07	3145342
/	203.0.113.95	GET	200 OK	2016-07-27 17:05:40-07	3145343
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 17:06:20-07	3145344
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 17:06:02-07	3145345
/	203.0.113.204	GET	200 OK	2016-07-27 17:05:41-07	3145346
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-27 17:06:28-07	3145347
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-27 17:06:26-07	3145348
/	198.51.100.195	GET	200 OK	2016-07-27 17:05:51-07	3145349
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-27 17:06:39-07	3145350
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-27 17:06:11-07	3145351
/	203.0.113.139	GET	200 OK	2016-07-27 17:05:54-07	3145352
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-27 17:06:22-07	3145353
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-27 17:06:16-07	3145354
/	198.51.100.117	GET	200 OK	2016-07-27 17:06:01-07	3145355
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-27 17:06:36-07	3145356
/	203.0.113.110	GET	200 OK	2016-07-27 17:06:09-07	3145357
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-27 17:07:05-07	3145358
/	203.0.113.43	GET	200 OK	2016-07-27 17:06:13-07	3145359
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 17:06:58-07	3145360
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 17:06:30-07	3145361
/	203.0.113.194	GET	200 OK	2016-07-27 17:06:22-07	3145362
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-27 17:07:05-07	3145363
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-27 17:07:01-07	3145364
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-27 17:07:01-07	3145365
/	192.0.2.119	GET	200 OK	2016-07-27 17:06:29-07	3145366
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-27 17:07:03-07	3145367
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-27 17:07:04-07	3145368
/	203.0.113.90	GET	200 OK	2016-07-27 17:06:33-07	3145369
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 17:07:15-07	3145370
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 17:07:28-07	3145371
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 17:06:57-07	3145372
/	203.0.113.49	GET	200 OK	2016-07-27 17:06:42-07	3145373
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-27 17:07:25-07	3145374
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-27 17:07:13-07	3145375
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-27 17:06:59-07	3145376
/	192.0.2.91	GET	200 OK	2016-07-27 17:06:48-07	3145377
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 17:07:29-07	3145378
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-27 17:07:05-07	3145379
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-27 17:07:15-07	3145380
/	203.0.113.81	GET	200 OK	2016-07-27 17:06:54-07	3145381
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-27 17:07:53-07	3145382
/	203.0.113.165	GET	200 OK	2016-07-27 17:06:58-07	3145383
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-27 17:07:58-07	3145384
/	203.0.113.13	GET	200 OK	2016-07-27 17:07:06-07	3145385
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-27 17:07:34-07	3145386
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-27 17:08:01-07	3145387
/	203.0.113.116	GET	200 OK	2016-07-27 17:07:16-07	3145388
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-27 17:07:57-07	3145389
/article/bears-love-berriesc	203.0.113.116	GET	404 NOT FOUND	2016-07-27 17:08:09-07	3145390
/	192.0.2.157	GET	200 OK	2016-07-27 17:07:20-07	3145391
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-27 17:08:17-07	3145392
/	198.51.100.218	GET	200 OK	2016-07-27 17:07:29-07	3145393
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 17:08:07-07	3145394
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-27 17:07:44-07	3145395
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 17:08:10-07	3145396
/	198.51.100.148	GET	200 OK	2016-07-27 17:07:39-07	3145397
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-27 17:08:23-07	3145398
/	192.0.2.1	GET	200 OK	2016-07-27 17:07:40-07	3145399
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 17:07:55-07	3145400
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 17:08:21-07	3145401
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 17:08:13-07	3145402
/	198.51.100.15	GET	200 OK	2016-07-27 17:07:44-07	3145403
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-27 17:08:41-07	3145404
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 17:08:16-07	3145405
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-27 17:08:01-07	3145406
/	192.0.2.14	GET	200 OK	2016-07-27 17:07:50-07	3145407
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 17:08:46-07	3145408
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-27 17:08:23-07	3145409
/	198.51.100.144	GET	200 OK	2016-07-27 17:07:55-07	3145410
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 17:08:22-07	3145411
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-27 17:08:24-07	3145412
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-27 17:08:14-07	3145413
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-27 17:08:14-07	3145414
/	192.0.2.226	GET	200 OK	2016-07-27 17:08:05-07	3145415
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-27 17:09:05-07	3145416
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-27 17:09:04-07	3145417
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 17:08:43-07	3145418
/	198.51.100.187	GET	200 OK	2016-07-27 17:08:12-07	3145419
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-27 17:08:59-07	3145420
/	198.51.100.66	GET	200 OK	2016-07-27 17:08:16-07	3145421
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-27 17:08:50-07	3145422
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 17:09:11-07	3145423
/	203.0.113.21	GET	200 OK	2016-07-27 17:08:21-07	3145424
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-27 17:08:39-07	3145425
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 17:09:20-07	3145426
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 17:08:53-07	3145427
/	192.0.2.187	GET	200 OK	2016-07-27 17:08:27-07	3145428
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-27 17:08:51-07	3145429
/	203.0.113.201	GET	200 OK	2016-07-27 17:08:31-07	3145430
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-27 17:09:30-07	3145431
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 17:09:22-07	3145432
/	203.0.113.239	GET	200 OK	2016-07-27 17:08:39-07	3145433
/article/bears-love-berriesq	203.0.113.239	GET	404 NOT FOUND	2016-07-27 17:09:22-07	3145434
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 17:09:24-07	3145435
/	198.51.100.109	GET	200 OK	2016-07-27 17:08:46-07	3145436
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 17:09:08-07	3145437
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-27 17:09:43-07	3145438
/	198.51.100.193	GET	200 OK	2016-07-27 17:08:54-07	3145439
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 17:09:09-07	3145440
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-27 17:09:47-07	3145441
/	198.51.100.31	GET	200 OK	2016-07-27 17:08:57-07	3145442
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-27 17:09:40-07	3145443
/	203.0.113.185	GET	200 OK	2016-07-27 17:09:03-07	3145444
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 17:09:44-07	3145445
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 17:09:19-07	3145446
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-27 17:09:36-07	3145447
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-27 17:09:58-07	3145448
/	192.0.2.218	GET	200 OK	2016-07-27 17:09:09-07	3145449
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 17:09:58-07	3145450
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-27 17:09:59-07	3145451
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-27 17:10:09-07	3145452
/	192.0.2.244	GET	200 OK	2016-07-27 17:09:13-07	3145453
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-27 17:09:57-07	3145454
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-27 17:09:49-07	3145455
/	198.51.100.68	GET	200 OK	2016-07-27 17:09:16-07	3145456
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-27 17:10:04-07	3145457
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-27 17:09:35-07	3145458
/	192.0.2.199	GET	200 OK	2016-07-27 17:09:24-07	3145459
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 17:09:45-07	3145460
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 17:10:22-07	3145461
/	198.51.100.60	GET	200 OK	2016-07-27 17:09:33-07	3145462
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-27 17:09:58-07	3145463
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-27 17:10:30-07	3145464
/	203.0.113.129	GET	200 OK	2016-07-27 17:09:38-07	3145465
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 17:10:14-07	3145466
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-27 17:10:30-07	3145467
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 17:10:10-07	3145468
/	192.0.2.19	GET	200 OK	2016-07-27 17:09:44-07	3145469
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-27 17:10:00-07	3145470
/	192.0.2.252	GET	200 OK	2016-07-27 17:09:49-07	3145471
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-27 17:10:32-07	3145472
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-27 17:10:33-07	3145473
/	203.0.113.123	GET	200 OK	2016-07-27 17:09:59-07	3145474
/article/bad-things-gonev	203.0.113.123	GET	404 NOT FOUND	2016-07-27 17:10:40-07	3145475
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-27 17:10:29-07	3145476
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-27 17:10:42-07	3145477
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-27 17:10:53-07	3145478
/	203.0.113.30	GET	200 OK	2016-07-27 17:10:07-07	3145479
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-27 17:10:47-07	3145480
/	198.51.100.87	GET	200 OK	2016-07-27 17:10:09-07	3145481
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-27 17:10:34-07	3145482
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-27 17:11:02-07	3145483
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-27 17:10:33-07	3145484
/	203.0.113.194	GET	200 OK	2016-07-27 17:10:10-07	3145485
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 17:10:36-07	3145486
/	203.0.113.54	GET	200 OK	2016-07-27 17:10:14-07	3145487
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-27 17:10:53-07	3145488
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-27 17:10:37-07	3145489
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 17:10:52-07	3145490
/	203.0.113.69	GET	200 OK	2016-07-27 17:10:17-07	3145491
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 17:10:58-07	3145492
/	192.0.2.94	GET	200 OK	2016-07-27 17:10:19-07	3145493
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-27 17:10:51-07	3145494
/	192.0.2.19	GET	200 OK	2016-07-27 17:10:25-07	3145495
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-27 17:10:46-07	3145496
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-27 17:10:47-07	3145497
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-27 17:11:08-07	3145498
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-27 17:11:07-07	3145499
/	198.51.100.86	GET	200 OK	2016-07-27 17:10:30-07	3145500
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 17:11:27-07	3145501
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-27 17:11:08-07	3145502
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-27 17:11:28-07	3145503
/	198.51.100.51	GET	200 OK	2016-07-27 17:10:34-07	3145504
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-27 17:11:23-07	3145505
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 17:11:17-07	3145506
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 17:11:20-07	3145507
/	192.0.2.82	GET	200 OK	2016-07-27 17:10:40-07	3145508
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-27 17:11:25-07	3145509
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 17:10:57-07	3145510
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-27 17:11:13-07	3145511
/	192.0.2.90	GET	200 OK	2016-07-27 17:10:49-07	3145512
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 17:11:44-07	3145513
/	203.0.113.109	GET	200 OK	2016-07-27 17:10:53-07	3145514
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-27 17:11:08-07	3145515
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-27 17:11:15-07	3145516
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-27 17:11:29-07	3145517
/	192.0.2.129	GET	200 OK	2016-07-27 17:11:03-07	3145518
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-27 17:11:18-07	3145519
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 17:11:43-07	3145520
/	192.0.2.162	GET	200 OK	2016-07-27 17:11:12-07	3145521
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-27 17:11:43-07	3145522
/	203.0.113.184	GET	200 OK	2016-07-27 17:11:18-07	3145523
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-27 17:11:42-07	3145524
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-27 17:11:41-07	3145525
/	192.0.2.160	GET	200 OK	2016-07-27 17:11:20-07	3145526
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-27 17:11:49-07	3145527
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 17:11:47-07	3145528
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-27 17:12:12-07	3145529
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-27 17:11:48-07	3145530
/	192.0.2.62	GET	200 OK	2016-07-27 17:11:28-07	3145531
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-27 17:11:59-07	3145532
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-27 17:11:52-07	3145533
/	203.0.113.167	GET	200 OK	2016-07-27 17:11:31-07	3145534
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-27 17:12:06-07	3145535
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-27 17:12:09-07	3145536
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 17:12:09-07	3145537
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-27 17:12:31-07	3145538
/	192.0.2.63	GET	200 OK	2016-07-27 17:11:41-07	3145539
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 17:12:07-07	3145540
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-27 17:12:10-07	3145541
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 17:12:10-07	3145542
/	198.51.100.140	GET	200 OK	2016-07-27 17:11:48-07	3145543
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-27 17:12:14-07	3145544
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 17:12:09-07	3145545
/	203.0.113.171	GET	200 OK	2016-07-27 17:11:56-07	3145546
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-27 17:12:31-07	3145547
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-27 17:12:41-07	3145548
/	192.0.2.174	GET	200 OK	2016-07-27 17:12:00-07	3145549
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 17:12:39-07	3145550
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-27 17:12:37-07	3145551
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 17:12:50-07	3145552
/	192.0.2.83	GET	200 OK	2016-07-27 17:12:04-07	3145553
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 17:12:46-07	3145554
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-27 17:12:24-07	3145555
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 17:12:25-07	3145556
/	198.51.100.196	GET	200 OK	2016-07-27 17:12:05-07	3145557
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-27 17:12:43-07	3145558
/	203.0.113.136	GET	200 OK	2016-07-27 17:12:10-07	3145559
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-27 17:12:27-07	3145560
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-27 17:12:29-07	3145561
/	192.0.2.218	GET	200 OK	2016-07-27 17:12:17-07	3145562
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-27 17:13:12-07	3145563
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-27 17:12:33-07	3145564
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 17:13:16-07	3145565
/	192.0.2.25	GET	200 OK	2016-07-27 17:12:24-07	3145566
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-27 17:12:55-07	3145567
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-27 17:13:11-07	3145568
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-27 17:12:39-07	3145569
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-27 17:12:45-07	3145570
/	192.0.2.123	GET	200 OK	2016-07-27 17:12:29-07	3145571
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 17:13:00-07	3145572
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-27 17:13:02-07	3145573
/	198.51.100.90	GET	200 OK	2016-07-27 17:12:33-07	3145574
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-27 17:12:52-07	3145575
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 17:13:07-07	3145576
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 17:13:14-07	3145577
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 17:13:32-07	3145578
/	203.0.113.203	GET	200 OK	2016-07-27 17:12:43-07	3145579
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-27 17:13:13-07	3145580
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-27 17:13:41-07	3145581
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-27 17:13:25-07	3145582
/	203.0.113.126	GET	200 OK	2016-07-27 17:12:46-07	3145583
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 17:13:07-07	3145584
/	198.51.100.222	GET	200 OK	2016-07-27 17:12:54-07	3145585
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-27 17:13:45-07	3145586
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-27 17:13:17-07	3145587
/	198.51.100.8	GET	200 OK	2016-07-27 17:12:55-07	3145588
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 17:13:33-07	3145589
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-27 17:13:24-07	3145590
/	203.0.113.105	GET	200 OK	2016-07-27 17:13:02-07	3145591
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-27 17:13:42-07	3145592
/	192.0.2.51	GET	200 OK	2016-07-27 17:13:07-07	3145593
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 17:13:31-07	3145594
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-27 17:13:39-07	3145595
/	203.0.113.18	GET	200 OK	2016-07-27 17:13:10-07	3145596
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 17:13:40-07	3145597
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-27 17:13:25-07	3145598
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-27 17:13:28-07	3145599
/	198.51.100.167	GET	200 OK	2016-07-27 17:13:11-07	3145600
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-27 17:13:27-07	3145601
/	198.51.100.235	GET	200 OK	2016-07-27 17:13:14-07	3145602
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 17:13:56-07	3145603
/	198.51.100.243	GET	200 OK	2016-07-27 17:13:18-07	3145604
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-27 17:13:38-07	3145605
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-27 17:13:33-07	3145606
/	198.51.100.52	GET	200 OK	2016-07-27 17:13:25-07	3145607
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-27 17:14:02-07	3145608
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-27 17:14:06-07	3145609
/	203.0.113.247	GET	200 OK	2016-07-27 17:13:35-07	3145610
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-27 17:14:06-07	3145611
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 17:14:19-07	3145612
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-27 17:14:22-07	3145613
/	192.0.2.246	GET	200 OK	2016-07-27 17:13:39-07	3145614
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-27 17:14:01-07	3145615
/	192.0.2.66	GET	200 OK	2016-07-27 17:13:40-07	3145616
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-27 17:14:23-07	3145617
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-27 17:14:05-07	3145618
/	198.51.100.123	GET	200 OK	2016-07-27 17:13:44-07	3145619
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-27 17:14:38-07	3145620
/	203.0.113.143	GET	200 OK	2016-07-27 17:13:47-07	3145621
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 17:14:36-07	3145622
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 17:14:44-07	3145623
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 17:14:18-07	3145624
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-27 17:14:41-07	3145625
/	198.51.100.74	GET	200 OK	2016-07-27 17:13:56-07	3145626
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-27 17:14:24-07	3145627
/	198.51.100.157	GET	200 OK	2016-07-27 17:13:59-07	3145628
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 17:14:24-07	3145629
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 17:14:39-07	3145630
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-27 17:14:51-07	3145631
/	203.0.113.214	GET	200 OK	2016-07-27 17:14:00-07	3145632
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-27 17:14:42-07	3145633
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 17:14:46-07	3145634
/	203.0.113.163	GET	200 OK	2016-07-27 17:14:03-07	3145635
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 17:14:41-07	3145636
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 17:14:53-07	3145637
/	198.51.100.94	GET	200 OK	2016-07-27 17:14:09-07	3145638
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-27 17:15:02-07	3145639
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 17:14:47-07	3145640
/	198.51.100.167	GET	200 OK	2016-07-27 17:14:19-07	3145641
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-27 17:14:38-07	3145642
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-27 17:15:00-07	3145643
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 17:15:07-07	3145644
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 17:15:04-07	3145645
/	192.0.2.140	GET	200 OK	2016-07-27 17:14:26-07	3145646
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-27 17:14:56-07	3145647
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-27 17:15:12-07	3145648
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 17:15:26-07	3145649
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-27 17:14:54-07	3145650
/	203.0.113.183	GET	200 OK	2016-07-27 17:14:30-07	3145651
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-27 17:14:50-07	3145652
/	198.51.100.24	GET	200 OK	2016-07-27 17:14:40-07	3145653
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 17:15:31-07	3145654
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 17:15:40-07	3145655
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-27 17:15:28-07	3145656
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-27 17:15:13-07	3145657
/	203.0.113.152	GET	200 OK	2016-07-27 17:14:46-07	3145658
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-27 17:15:31-07	3145659
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 17:15:19-07	3145660
/	203.0.113.48	GET	200 OK	2016-07-27 17:14:56-07	3145661
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 17:15:38-07	3145662
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-27 17:15:36-07	3145663
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-27 17:15:18-07	3145664
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-27 17:15:24-07	3145665
/	198.51.100.202	GET	200 OK	2016-07-27 17:15:02-07	3145666
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-27 17:15:26-07	3145667
/	192.0.2.163	GET	200 OK	2016-07-27 17:15:10-07	3145668
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 17:15:57-07	3145669
/	203.0.113.25	GET	200 OK	2016-07-27 17:15:12-07	3145670
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 17:15:33-07	3145671
/	192.0.2.42	GET	200 OK	2016-07-27 17:15:14-07	3145672
/article/candidate-is-jerku	192.0.2.42	GET	404 NOT FOUND	2016-07-27 17:15:36-07	3145673
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-27 17:16:03-07	3145674
/	198.51.100.121	GET	200 OK	2016-07-27 17:15:18-07	3145675
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 17:15:48-07	3145676
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-27 17:15:50-07	3145677
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-27 17:15:51-07	3145678
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 17:15:58-07	3145679
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 17:16:15-07	3145681
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-27 17:16:18-07	3145682
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 17:15:51-07	3145683
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 17:16:18-07	3145684
/	203.0.113.50	GET	200 OK	2016-07-27 17:15:26-07	3145685
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-27 17:15:57-07	3145686
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-27 17:15:59-07	3145687
/	192.0.2.117	GET	200 OK	2016-07-27 17:15:35-07	3145688
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 17:15:56-07	3145689
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-27 17:15:55-07	3145690
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 17:15:55-07	3145691
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 17:16:30-07	3145692
/	198.51.100.101	GET	200 OK	2016-07-27 17:15:44-07	3145693
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 17:16:08-07	3145694
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 17:16:19-07	3145695
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 17:16:12-07	3145696
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 17:16:25-07	3145697
/	192.0.2.159	GET	200 OK	2016-07-27 17:15:53-07	3145698
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 17:16:52-07	3145699
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-27 17:16:49-07	3145700
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-27 17:16:40-07	3145701
/	198.51.100.203	GET	200 OK	2016-07-27 17:15:57-07	3145702
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 17:16:51-07	3145703
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 17:16:14-07	3145704
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 17:16:51-07	3145705
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 17:16:48-07	3145706
/	192.0.2.2	GET	200 OK	2016-07-27 17:16:01-07	3145707
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-27 17:16:52-07	3145708
/	192.0.2.141	GET	200 OK	2016-07-27 17:16:02-07	3145709
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 17:16:43-07	3145710
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 17:16:50-07	3145711
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 17:16:42-07	3145712
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-27 17:16:22-07	3145713
/	192.0.2.33	GET	200 OK	2016-07-27 17:16:09-07	3145714
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-27 17:16:31-07	3145715
/	192.0.2.254	GET	200 OK	2016-07-27 17:16:14-07	3145716
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-27 17:17:08-07	3145717
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 17:16:35-07	3145718
/	198.51.100.113	GET	200 OK	2016-07-27 17:16:22-07	3145719
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 17:16:56-07	3145720
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-27 17:16:58-07	3145721
/	203.0.113.172	GET	200 OK	2016-07-27 17:16:30-07	3145722
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-27 17:16:48-07	3145723
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 17:17:22-07	3145724
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-27 17:16:51-07	3145725
/	203.0.113.235	GET	200 OK	2016-07-27 17:16:34-07	3145726
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 17:17:21-07	3145727
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-27 17:17:06-07	3145728
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-27 17:17:00-07	3145729
/	198.51.100.179	GET	200 OK	2016-07-27 17:16:41-07	3145730
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 17:17:02-07	3145731
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 17:17:34-07	3145732
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-27 17:17:37-07	3145733
/	198.51.100.25	GET	200 OK	2016-07-27 17:16:43-07	3145734
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 17:17:23-07	3145735
/	192.0.2.159	GET	200 OK	2016-07-27 17:16:46-07	3145736
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 17:17:08-07	3145737
/article/media-obsessed-with-bearsb	192.0.2.159	GET	404 NOT FOUND	2016-07-27 17:17:08-07	3145738
/	203.0.113.34	GET	200 OK	2016-07-27 17:16:52-07	3145739
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-27 17:17:40-07	3145740
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-27 17:17:48-07	3145741
/	192.0.2.224	GET	200 OK	2016-07-27 17:16:56-07	3145742
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-27 17:17:29-07	3145743
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 17:17:27-07	3145744
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-27 17:17:38-07	3145745
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-27 17:17:43-07	3145746
/	198.51.100.214	GET	200 OK	2016-07-27 17:17:05-07	3145747
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 17:17:57-07	3145748
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-27 17:17:53-07	3145749
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-27 17:17:24-07	3145750
/	198.51.100.133	GET	200 OK	2016-07-27 17:17:06-07	3145751
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-27 17:17:29-07	3145752
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-27 17:17:44-07	3145753
/	192.0.2.183	GET	200 OK	2016-07-27 17:17:14-07	3145754
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-27 17:17:47-07	3145755
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 17:18:00-07	3145756
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-27 17:18:09-07	3145757
/	192.0.2.152	GET	200 OK	2016-07-27 17:17:24-07	3145758
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-27 17:17:47-07	3145759
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 17:18:18-07	3145760
/	203.0.113.156	GET	200 OK	2016-07-27 17:17:27-07	3145761
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 17:18:26-07	3145762
/	198.51.100.225	GET	200 OK	2016-07-27 17:17:34-07	3145763
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-27 17:17:56-07	3145764
/	192.0.2.10	GET	200 OK	2016-07-27 17:17:36-07	3145765
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 17:17:55-07	3145766
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 17:18:33-07	3145767
/	198.51.100.223	GET	200 OK	2016-07-27 17:17:38-07	3145768
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-27 17:18:29-07	3145769
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 17:18:03-07	3145770
/	203.0.113.179	GET	200 OK	2016-07-27 17:17:43-07	3145771
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-27 17:18:21-07	3145772
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-27 17:18:20-07	3145773
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-27 17:18:28-07	3145774
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-27 17:18:25-07	3145775
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 17:18:24-07	3145777
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 17:18:40-07	3145778
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 17:18:08-07	3145779
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 17:18:08-07	3145780
/	198.51.100.239	GET	200 OK	2016-07-27 17:17:57-07	3145781
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 17:18:46-07	3145782
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-27 17:18:42-07	3145783
/	198.51.100.66	GET	200 OK	2016-07-27 17:17:58-07	3145784
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 17:18:19-07	3145785
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-27 17:18:23-07	3145786
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 17:18:14-07	3145787
/	198.51.100.25	GET	200 OK	2016-07-27 17:17:59-07	3145788
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-27 17:18:26-07	3145789
/	198.51.100.248	GET	200 OK	2016-07-27 17:18:02-07	3145790
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-27 17:18:37-07	3145791
/	203.0.113.170	GET	200 OK	2016-07-27 17:18:10-07	3145792
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-27 17:18:41-07	3145793
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-27 17:18:50-07	3145794
/	198.51.100.236	GET	200 OK	2016-07-27 17:18:17-07	3145795
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 17:19:14-07	3145796
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 17:18:51-07	3145797
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 17:19:09-07	3145798
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 17:18:35-07	3145799
/	203.0.113.155	GET	200 OK	2016-07-27 17:18:19-07	3145800
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-27 17:19:13-07	3145801
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-27 17:19:02-07	3145802
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-27 17:19:19-07	3145803
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-27 17:18:53-07	3145804
/	192.0.2.112	GET	200 OK	2016-07-27 17:18:27-07	3145805
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-27 17:18:44-07	3145806
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 17:19:01-07	3145807
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-27 17:19:25-07	3145808
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-27 17:19:22-07	3145809
/	198.51.100.39	GET	200 OK	2016-07-27 17:18:29-07	3145810
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 17:18:53-07	3145811
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 17:18:44-07	3145812
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-27 17:19:11-07	3145813
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-27 17:19:24-07	3145814
/	198.51.100.68	GET	200 OK	2016-07-27 17:18:34-07	3145815
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 17:19:07-07	3145816
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 17:19:07-07	3145817
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-27 17:19:28-07	3145818
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 17:19:33-07	3145819
/	198.51.100.4	GET	200 OK	2016-07-27 17:18:39-07	3145820
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-27 17:19:14-07	3145821
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-27 17:19:27-07	3145822
/	203.0.113.101	GET	200 OK	2016-07-27 17:18:43-07	3145823
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-27 17:19:00-07	3145824
/	192.0.2.65	GET	200 OK	2016-07-27 17:18:52-07	3145825
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-27 17:19:44-07	3145826
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-27 17:19:16-07	3145827
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 17:19:50-07	3145828
/	198.51.100.196	GET	200 OK	2016-07-27 17:19:01-07	3145829
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 17:19:37-07	3145830
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 17:19:18-07	3145831
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 17:19:20-07	3145832
/	203.0.113.219	GET	200 OK	2016-07-27 17:19:04-07	3145833
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 17:19:43-07	3145834
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-27 17:19:34-07	3145835
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-27 17:19:29-07	3145836
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-27 17:19:57-07	3145837
/	203.0.113.119	GET	200 OK	2016-07-27 17:19:05-07	3145838
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-27 17:19:58-07	3145839
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-27 17:19:39-07	3145840
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-27 17:19:52-07	3145841
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-27 17:19:35-07	3145842
/	203.0.113.201	GET	200 OK	2016-07-27 17:19:12-07	3145843
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-27 17:19:39-07	3145844
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-27 17:20:02-07	3145845
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 17:19:34-07	3145846
/	198.51.100.156	GET	200 OK	2016-07-27 17:19:18-07	3145847
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 17:19:38-07	3145848
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-27 17:19:52-07	3145849
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-27 17:19:55-07	3145850
/	198.51.100.120	GET	200 OK	2016-07-27 17:19:28-07	3145851
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 17:20:19-07	3145852
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 17:19:43-07	3145853
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 17:19:52-07	3145854
/	192.0.2.191	GET	200 OK	2016-07-27 17:19:34-07	3145855
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-27 17:20:11-07	3145856
/	198.51.100.163	GET	200 OK	2016-07-27 17:19:43-07	3145857
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 17:20:22-07	3145858
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 17:20:16-07	3145859
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 17:20:43-07	3145860
/	198.51.100.206	GET	200 OK	2016-07-27 17:19:50-07	3145861
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 17:20:33-07	3145862
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-27 17:20:21-07	3145863
/	203.0.113.212	GET	200 OK	2016-07-27 17:20:00-07	3145864
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-27 17:20:55-07	3145865
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-27 17:20:29-07	3145866
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-27 17:20:41-07	3145867
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-27 17:20:31-07	3145868
/	203.0.113.149	GET	200 OK	2016-07-27 17:20:01-07	3145869
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 17:20:38-07	3145870
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 17:20:55-07	3145871
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-27 17:20:37-07	3145872
/	198.51.100.41	GET	200 OK	2016-07-27 17:20:09-07	3145873
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-27 17:21:05-07	3145874
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-27 17:21:01-07	3145875
/	203.0.113.202	GET	200 OK	2016-07-27 17:20:11-07	3145876
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 17:20:44-07	3145877
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-27 17:20:59-07	3145878
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 17:20:46-07	3145879
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 17:21:00-07	3145880
/	203.0.113.104	GET	200 OK	2016-07-27 17:20:12-07	3145881
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-27 17:20:52-07	3145882
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-27 17:21:04-07	3145883
/	192.0.2.32	GET	200 OK	2016-07-27 17:20:21-07	3145884
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-27 17:21:20-07	3145885
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 17:21:02-07	3145886
/	192.0.2.18	GET	200 OK	2016-07-27 17:20:30-07	3145887
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-27 17:21:19-07	3145888
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-27 17:21:14-07	3145889
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 17:21:30-07	3145890
/	198.51.100.89	GET	200 OK	2016-07-27 17:20:38-07	3145891
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-27 17:21:29-07	3145892
/	198.51.100.78	GET	200 OK	2016-07-27 17:20:45-07	3145893
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-27 17:21:16-07	3145894
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-27 17:21:19-07	3145895
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-27 17:21:05-07	3145896
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 17:21:18-07	3145897
/	192.0.2.39	GET	200 OK	2016-07-27 17:20:48-07	3145898
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-27 17:21:29-07	3145899
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-27 17:21:06-07	3145900
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-27 17:21:17-07	3145901
/	203.0.113.246	GET	200 OK	2016-07-27 17:20:50-07	3145902
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-27 17:21:45-07	3145903
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 17:21:08-07	3145904
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 17:21:05-07	3145905
/	192.0.2.54	GET	200 OK	2016-07-27 17:20:54-07	3145906
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 17:21:44-07	3145907
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 17:21:43-07	3145908
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-27 17:21:50-07	3145909
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 17:21:51-07	3145910
/	198.51.100.162	GET	200 OK	2016-07-27 17:20:56-07	3145911
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 17:21:29-07	3145912
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-27 17:21:44-07	3145913
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-27 17:21:15-07	3145914
/	203.0.113.228	GET	200 OK	2016-07-27 17:20:58-07	3145915
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-27 17:21:55-07	3145916
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-27 17:21:58-07	3145917
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-27 17:21:30-07	3145918
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-27 17:21:20-07	3145919
/	192.0.2.226	GET	200 OK	2016-07-27 17:20:59-07	3145920
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 17:21:32-07	3145921
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 17:21:50-07	3145922
/	192.0.2.190	GET	200 OK	2016-07-27 17:21:02-07	3145923
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 17:21:17-07	3145924
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-27 17:21:27-07	3145925
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 17:21:37-07	3145926
/	192.0.2.43	GET	200 OK	2016-07-27 17:21:04-07	3145927
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-27 17:21:57-07	3145928
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-27 17:21:37-07	3145929
/	192.0.2.165	GET	200 OK	2016-07-27 17:21:05-07	3145930
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-27 17:22:01-07	3145931
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-27 17:21:31-07	3145932
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-27 17:21:29-07	3145933
/	198.51.100.15	GET	200 OK	2016-07-27 17:21:09-07	3145934
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-27 17:21:48-07	3145935
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 17:21:44-07	3145936
/	203.0.113.108	GET	200 OK	2016-07-27 17:21:13-07	3145937
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-27 17:21:33-07	3145938
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 17:21:33-07	3145939
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 17:21:51-07	3145940
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-27 17:21:38-07	3145941
/	203.0.113.126	GET	200 OK	2016-07-27 17:21:23-07	3145942
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-27 17:21:43-07	3145943
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 17:21:58-07	3145944
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 17:22:08-07	3145945
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 17:22:09-07	3145946
/	203.0.113.254	GET	200 OK	2016-07-27 17:21:33-07	3145947
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 17:22:14-07	3145948
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 17:22:27-07	3145949
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 17:22:23-07	3145950
/	198.51.100.90	GET	200 OK	2016-07-27 17:21:42-07	3145951
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-27 17:22:42-07	3145952
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 17:22:37-07	3145953
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-27 17:22:14-07	3145954
/	203.0.113.52	GET	200 OK	2016-07-27 17:21:51-07	3145955
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-27 17:22:50-07	3145956
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-27 17:22:35-07	3145957
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-27 17:22:46-07	3145958
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 17:22:19-07	3145959
/	198.51.100.233	GET	200 OK	2016-07-27 17:21:56-07	3145960
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 17:22:41-07	3145961
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 17:22:15-07	3145962
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-27 17:22:18-07	3145963
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-27 17:22:12-07	3145964
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-27 17:23:00-07	3145966
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 17:22:52-07	3145967
/	203.0.113.70	GET	200 OK	2016-07-27 17:22:07-07	3145968
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-27 17:22:46-07	3145969
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-27 17:22:32-07	3145970
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-27 17:22:23-07	3145971
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-27 17:22:37-07	3145972
/	198.51.100.208	GET	200 OK	2016-07-27 17:22:10-07	3145973
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 17:23:08-07	3145974
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 17:22:37-07	3145975
/	198.51.100.228	GET	200 OK	2016-07-27 17:22:12-07	3145976
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-27 17:22:33-07	3145977
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-27 17:22:38-07	3145978
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-27 17:22:54-07	3145979
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-27 17:22:42-07	3145980
/	192.0.2.225	GET	200 OK	2016-07-27 17:22:13-07	3145981
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-27 17:22:42-07	3145982
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-27 17:22:35-07	3145983
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-27 17:23:04-07	3145984
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-27 17:22:54-07	3145985
/	198.51.100.109	GET	200 OK	2016-07-27 17:22:15-07	3145986
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 17:22:48-07	3145987
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 17:22:45-07	3145988
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-27 17:22:55-07	3145989
/	203.0.113.238	GET	200 OK	2016-07-27 17:22:23-07	3145990
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 17:23:21-07	3145991
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-27 17:23:17-07	3145992
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-27 17:22:57-07	3145993
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-27 17:23:23-07	3145994
/	203.0.113.71	GET	200 OK	2016-07-27 17:22:30-07	3145995
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-27 17:23:23-07	3145996
/	192.0.2.64	GET	200 OK	2016-07-27 17:22:36-07	3145997
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 17:23:08-07	3145998
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-27 17:23:01-07	3145999
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 17:23:12-07	3146000
/	198.51.100.254	GET	200 OK	2016-07-27 17:22:46-07	3146001
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-27 17:23:09-07	3146002
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-27 17:23:35-07	3146003
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 17:23:09-07	3146004
/	192.0.2.163	GET	200 OK	2016-07-27 17:22:53-07	3146005
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 17:23:49-07	3146006
/	192.0.2.101	GET	200 OK	2016-07-27 17:22:59-07	3146007
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-27 17:23:26-07	3146008
/	192.0.2.148	GET	200 OK	2016-07-27 17:23:05-07	3146009
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 17:23:21-07	3146010
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-27 17:23:24-07	3146011
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-27 17:23:29-07	3146012
/	203.0.113.138	GET	200 OK	2016-07-27 17:23:10-07	3146013
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 17:23:56-07	3146014
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-27 17:23:55-07	3146015
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 17:23:53-07	3146016
/	203.0.113.205	GET	200 OK	2016-07-27 17:23:16-07	3146017
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-27 17:24:12-07	3146018
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-27 17:23:33-07	3146019
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-27 17:23:43-07	3146020
/	198.51.100.244	GET	200 OK	2016-07-27 17:23:19-07	3146021
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 17:24:07-07	3146022
/	198.51.100.23	GET	200 OK	2016-07-27 17:23:27-07	3146023
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-27 17:23:43-07	3146024
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-27 17:24:23-07	3146025
/	198.51.100.214	GET	200 OK	2016-07-27 17:23:34-07	3146026
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-27 17:24:26-07	3146027
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-27 17:24:17-07	3146028
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 17:24:09-07	3146029
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 17:24:17-07	3146030
/	192.0.2.169	GET	200 OK	2016-07-27 17:23:36-07	3146031
/article/bad-things-gonet	192.0.2.169	GET	404 NOT FOUND	2016-07-27 17:24:16-07	3146032
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 17:24:30-07	3146033
/	198.51.100.117	GET	200 OK	2016-07-27 17:23:40-07	3146034
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-27 17:24:40-07	3146035
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-27 17:24:23-07	3146036
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-27 17:24:27-07	3146037
/	203.0.113.187	GET	200 OK	2016-07-27 17:23:50-07	3146038
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-27 17:24:22-07	3146039
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 17:24:09-07	3146040
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 17:24:41-07	3146041
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 17:24:06-07	3146042
/	198.51.100.1	GET	200 OK	2016-07-27 17:23:57-07	3146043
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-27 17:24:39-07	3146044
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 17:24:30-07	3146045
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-27 17:24:47-07	3146046
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 17:24:32-07	3146047
/	198.51.100.64	GET	200 OK	2016-07-27 17:24:07-07	3146048
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-27 17:25:03-07	3146049
/	198.51.100.192	GET	200 OK	2016-07-27 17:24:09-07	3146050
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-27 17:24:49-07	3146051
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-27 17:24:55-07	3146052
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-27 17:24:25-07	3146053
/	192.0.2.171	GET	200 OK	2016-07-27 17:24:18-07	3146054
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-27 17:25:00-07	3146055
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-27 17:24:39-07	3146056
/	198.51.100.95	GET	200 OK	2016-07-27 17:24:27-07	3146057
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 17:25:22-07	3146058
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-27 17:24:48-07	3146059
/	198.51.100.206	GET	200 OK	2016-07-27 17:45:03-07	3146818
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 17:25:09-07	3146060
/	203.0.113.223	GET	200 OK	2016-07-27 17:24:29-07	3146061
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 17:24:53-07	3146062
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 17:25:02-07	3146063
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-27 17:24:51-07	3146064
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-27 17:25:22-07	3146065
/	192.0.2.90	GET	200 OK	2016-07-27 17:24:31-07	3146066
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 17:24:53-07	3146067
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-27 17:24:51-07	3146068
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 17:25:21-07	3146069
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-27 17:24:56-07	3146070
/	192.0.2.232	GET	200 OK	2016-07-27 17:24:32-07	3146071
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 17:25:24-07	3146072
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 17:25:29-07	3146073
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 17:25:19-07	3146074
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-27 17:25:26-07	3146075
/	192.0.2.105	GET	200 OK	2016-07-27 17:24:40-07	3146076
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 17:25:32-07	3146077
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 17:25:10-07	3146078
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-27 17:25:11-07	3146079
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-27 17:25:16-07	3146080
/	198.51.100.24	GET	200 OK	2016-07-27 17:24:41-07	3146081
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 17:25:11-07	3146082
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-27 17:25:28-07	3146083
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 17:25:41-07	3146084
/	203.0.113.103	GET	200 OK	2016-07-27 17:24:49-07	3146085
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-27 17:25:33-07	3146086
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-27 17:25:06-07	3146087
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-27 17:25:27-07	3146088
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-27 17:25:46-07	3146089
/	192.0.2.67	GET	200 OK	2016-07-27 17:24:56-07	3146090
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-27 17:25:27-07	3146091
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 17:25:22-07	3146092
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 17:25:39-07	3146093
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 17:25:54-07	3146094
/	203.0.113.38	GET	200 OK	2016-07-27 17:25:01-07	3146095
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 17:25:57-07	3146096
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 17:25:28-07	3146097
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 17:25:28-07	3146098
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 17:25:59-07	3146099
/	198.51.100.5	GET	200 OK	2016-07-27 17:25:02-07	3146100
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-27 17:25:18-07	3146101
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-27 17:26:00-07	3146102
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-27 17:25:43-07	3146103
/	192.0.2.100	GET	200 OK	2016-07-27 17:25:06-07	3146104
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-27 17:25:50-07	3146105
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-27 17:25:27-07	3146106
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-27 17:25:50-07	3146107
/	203.0.113.166	GET	200 OK	2016-07-27 17:25:14-07	3146108
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 17:25:51-07	3146109
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-27 17:25:38-07	3146110
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-27 17:26:00-07	3146111
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-27 17:25:43-07	3146112
/	198.51.100.163	GET	200 OK	2016-07-27 17:25:22-07	3146113
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 17:25:53-07	3146114
/	198.51.100.180	GET	200 OK	2016-07-27 17:25:23-07	3146115
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 17:25:48-07	3146116
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-27 17:26:09-07	3146117
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-27 17:25:59-07	3146118
/	198.51.100.172	GET	200 OK	2016-07-27 17:25:32-07	3146119
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-27 17:26:31-07	3146120
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-27 17:25:57-07	3146121
/	198.51.100.84	GET	200 OK	2016-07-27 17:25:33-07	3146122
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 17:25:57-07	3146123
/	192.0.2.72	GET	200 OK	2016-07-27 17:25:43-07	3146124
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-27 17:26:40-07	3146125
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 17:26:30-07	3146126
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 17:26:33-07	3146127
/	192.0.2.107	GET	200 OK	2016-07-27 17:25:48-07	3146128
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-27 17:26:33-07	3146129
/	192.0.2.183	GET	200 OK	2016-07-27 17:25:52-07	3146130
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-27 17:26:17-07	3146131
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-27 17:26:29-07	3146132
/	203.0.113.215	GET	200 OK	2016-07-27 17:25:53-07	3146133
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 17:26:18-07	3146134
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-27 17:26:35-07	3146135
/	192.0.2.139	GET	200 OK	2016-07-27 17:25:57-07	3146136
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 17:26:45-07	3146137
/	198.51.100.120	GET	200 OK	2016-07-27 17:26:05-07	3146138
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 17:26:56-07	3146139
/	203.0.113.18	GET	200 OK	2016-07-27 17:26:12-07	3146140
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-27 17:27:02-07	3146141
/	192.0.2.249	GET	200 OK	2016-07-27 17:26:17-07	3146142
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-27 17:26:41-07	3146143
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 17:26:43-07	3146144
/	192.0.2.26	GET	200 OK	2016-07-27 17:26:24-07	3146145
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 17:26:55-07	3146146
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 17:27:12-07	3146147
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 17:26:52-07	3146148
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 17:27:23-07	3146149
/	192.0.2.80	GET	200 OK	2016-07-27 17:26:27-07	3146150
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-27 17:27:08-07	3146151
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 17:27:12-07	3146152
/article/bad-things-goneu	192.0.2.80	GET	404 NOT FOUND	2016-07-27 17:27:20-07	3146153
/	198.51.100.219	GET	200 OK	2016-07-27 17:26:28-07	3146154
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-27 17:26:55-07	3146155
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-27 17:26:50-07	3146156
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-27 17:27:07-07	3146157
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-27 17:27:10-07	3146158
/	203.0.113.28	GET	200 OK	2016-07-27 17:26:33-07	3146159
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 17:27:30-07	3146160
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-27 17:26:56-07	3146161
/	203.0.113.162	GET	200 OK	2016-07-27 17:26:37-07	3146162
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 17:27:02-07	3146163
/	198.51.100.233	GET	200 OK	2016-07-27 17:26:47-07	3146164
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-27 17:27:37-07	3146165
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 17:27:29-07	3146166
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 17:27:19-07	3146167
/	203.0.113.169	GET	200 OK	2016-07-27 17:26:55-07	3146168
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 17:27:55-07	3146169
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-27 17:27:39-07	3146170
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-27 17:27:29-07	3146171
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 17:27:13-07	3146172
/	203.0.113.199	GET	200 OK	2016-07-27 17:27:01-07	3146173
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 17:27:37-07	3146174
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 17:27:38-07	3146175
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-27 17:27:43-07	3146176
/	203.0.113.147	GET	200 OK	2016-07-27 17:27:09-07	3146177
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 17:28:04-07	3146178
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 17:27:30-07	3146179
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 17:27:58-07	3146180
/	203.0.113.144	GET	200 OK	2016-07-27 17:27:13-07	3146181
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-27 17:27:36-07	3146182
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 17:28:10-07	3146183
/	198.51.100.232	GET	200 OK	2016-07-27 17:27:20-07	3146184
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-27 17:27:45-07	3146185
/article/candidate-is-jerkx	198.51.100.232	GET	404 NOT FOUND	2016-07-27 17:28:00-07	3146186
/article/candidate-is-jerky	198.51.100.232	GET	404 NOT FOUND	2016-07-27 17:27:56-07	3146187
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-27 17:28:11-07	3146188
/	198.51.100.135	GET	200 OK	2016-07-27 17:27:25-07	3146189
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-27 17:28:09-07	3146190
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-27 17:28:11-07	3146191
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-27 17:28:08-07	3146192
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-27 17:28:15-07	3146193
/	203.0.113.213	GET	200 OK	2016-07-27 17:27:30-07	3146194
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-27 17:27:54-07	3146195
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 17:27:45-07	3146196
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 17:28:22-07	3146197
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-27 17:28:01-07	3146198
/	192.0.2.64	GET	200 OK	2016-07-27 17:27:38-07	3146199
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 17:28:22-07	3146200
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 17:28:34-07	3146201
/	198.51.100.250	GET	200 OK	2016-07-27 17:27:46-07	3146202
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-27 17:28:34-07	3146203
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 17:28:06-07	3146204
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-27 17:28:25-07	3146205
/	198.51.100.126	GET	200 OK	2016-07-27 17:27:55-07	3146206
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-27 17:28:21-07	3146207
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-27 17:28:49-07	3146208
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 17:28:16-07	3146209
/	203.0.113.146	GET	200 OK	2016-07-27 17:28:00-07	3146210
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-27 17:28:33-07	3146211
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-27 17:28:29-07	3146212
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-27 17:28:27-07	3146213
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-27 17:28:22-07	3146214
/	198.51.100.197	GET	200 OK	2016-07-27 17:28:03-07	3146215
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-27 17:28:29-07	3146216
/	198.51.100.41	GET	200 OK	2016-07-27 17:28:12-07	3146217
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-27 17:28:29-07	3146218
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-27 17:28:46-07	3146219
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-27 17:28:43-07	3146220
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-27 17:29:07-07	3146221
/	198.51.100.9	GET	200 OK	2016-07-27 17:28:22-07	3146222
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-27 17:28:48-07	3146223
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 17:28:39-07	3146224
/	203.0.113.109	GET	200 OK	2016-07-27 17:28:24-07	3146225
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 17:28:55-07	3146226
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-27 17:28:39-07	3146227
/	198.51.100.171	GET	200 OK	2016-07-27 17:28:33-07	3146228
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-27 17:29:13-07	3146229
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-27 17:28:52-07	3146230
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-27 17:29:21-07	3146231
/	192.0.2.157	GET	200 OK	2016-07-27 17:28:34-07	3146232
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-27 17:28:54-07	3146233
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 17:28:51-07	3146234
/	198.51.100.237	GET	200 OK	2016-07-27 17:28:42-07	3146235
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 17:29:23-07	3146236
/	203.0.113.87	GET	200 OK	2016-07-27 17:28:45-07	3146237
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-27 17:29:18-07	3146238
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-27 17:29:18-07	3146239
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-27 17:29:37-07	3146240
/	192.0.2.166	GET	200 OK	2016-07-27 17:28:53-07	3146241
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 17:29:32-07	3146242
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-27 17:29:51-07	3146243
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-27 17:29:23-07	3146244
/	198.51.100.12	GET	200 OK	2016-07-27 17:28:57-07	3146245
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 17:29:51-07	3146246
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-27 17:29:45-07	3146247
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-27 17:29:22-07	3146248
/	192.0.2.174	GET	200 OK	2016-07-27 17:47:10-07	3146913
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-27 17:29:21-07	3146249
/	203.0.113.225	GET	200 OK	2016-07-27 17:29:06-07	3146250
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-27 17:30:00-07	3146251
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-27 17:29:46-07	3146252
/	192.0.2.169	GET	200 OK	2016-07-27 17:29:07-07	3146253
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 17:29:59-07	3146254
/article/media-obsessed-with-bearsi	192.0.2.169	GET	404 NOT FOUND	2016-07-27 17:29:57-07	3146255
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-27 17:29:29-07	3146256
/	192.0.2.249	GET	200 OK	2016-07-27 17:29:15-07	3146257
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 17:29:44-07	3146258
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 17:29:33-07	3146259
/	203.0.113.149	GET	200 OK	2016-07-27 17:29:20-07	3146260
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 17:29:48-07	3146261
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 17:29:39-07	3146262
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-27 17:29:56-07	3146263
/	198.51.100.81	GET	200 OK	2016-07-27 17:29:25-07	3146264
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 17:29:41-07	3146265
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 17:30:04-07	3146266
/	198.51.100.90	GET	200 OK	2016-07-27 17:29:28-07	3146267
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-27 17:30:10-07	3146268
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 17:29:56-07	3146269
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-27 17:30:03-07	3146270
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-27 17:29:50-07	3146271
/	198.51.100.242	GET	200 OK	2016-07-27 17:29:32-07	3146272
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-27 17:30:01-07	3146273
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 17:30:06-07	3146274
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 17:30:26-07	3146275
/	192.0.2.85	GET	200 OK	2016-07-27 17:29:39-07	3146276
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 17:30:05-07	3146277
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 17:30:39-07	3146278
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-27 17:29:55-07	3146279
/	203.0.113.49	GET	200 OK	2016-07-27 17:29:42-07	3146280
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-27 17:30:42-07	3146281
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-27 17:30:36-07	3146282
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-27 17:30:41-07	3146283
/	203.0.113.46	GET	200 OK	2016-07-27 17:29:50-07	3146284
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-27 17:30:41-07	3146285
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-27 17:30:19-07	3146286
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 17:30:40-07	3146287
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-27 17:30:11-07	3146288
/	192.0.2.69	GET	200 OK	2016-07-27 17:29:59-07	3146289
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-27 17:30:17-07	3146290
/	203.0.113.217	GET	200 OK	2016-07-27 17:30:09-07	3146291
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-27 17:30:34-07	3146292
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 17:30:44-07	3146293
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 17:30:35-07	3146294
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-27 17:30:47-07	3146295
/	198.51.100.180	GET	200 OK	2016-07-27 17:30:10-07	3146296
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 17:31:03-07	3146297
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-27 17:30:29-07	3146298
/	192.0.2.91	GET	200 OK	2016-07-27 17:30:16-07	3146299
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 17:30:55-07	3146300
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 17:31:09-07	3146301
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-27 17:30:37-07	3146302
/	203.0.113.46	GET	200 OK	2016-07-27 17:30:23-07	3146303
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-27 17:31:06-07	3146304
/	192.0.2.64	GET	200 OK	2016-07-27 17:30:24-07	3146305
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 17:31:20-07	3146306
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 17:31:16-07	3146307
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 17:30:41-07	3146308
/	203.0.113.82	GET	200 OK	2016-07-27 17:30:32-07	3146309
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-27 17:31:09-07	3146310
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-27 17:30:54-07	3146311
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-27 17:30:51-07	3146312
/	192.0.2.32	GET	200 OK	2016-07-27 17:30:39-07	3146313
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-27 17:31:07-07	3146314
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-27 17:31:12-07	3146315
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-27 17:31:30-07	3146316
/	192.0.2.12	GET	200 OK	2016-07-27 17:30:47-07	3146317
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-27 17:31:10-07	3146318
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 17:31:19-07	3146319
/	192.0.2.8	GET	200 OK	2016-07-27 17:30:50-07	3146320
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-27 17:31:48-07	3146321
/	203.0.113.192	GET	200 OK	2016-07-27 17:30:55-07	3146322
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 17:31:16-07	3146323
/	198.51.100.212	GET	200 OK	2016-07-27 17:31:04-07	3146324
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-27 17:31:41-07	3146325
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 17:31:35-07	3146326
/	198.51.100.202	GET	200 OK	2016-07-27 17:31:08-07	3146327
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-27 17:31:40-07	3146328
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-27 17:31:38-07	3146329
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 17:31:27-07	3146330
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-27 17:32:04-07	3146331
/	203.0.113.107	GET	200 OK	2016-07-27 17:31:14-07	3146332
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 17:31:47-07	3146333
/	192.0.2.105	GET	200 OK	2016-07-27 17:31:24-07	3146334
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 17:32:07-07	3146335
/	192.0.2.94	GET	200 OK	2016-07-27 17:31:33-07	3146336
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 17:32:19-07	3146337
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-27 17:32:26-07	3146338
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-27 17:32:23-07	3146339
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-27 17:32:24-07	3146340
/	192.0.2.87	GET	200 OK	2016-07-27 17:31:40-07	3146341
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-27 17:32:23-07	3146342
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-27 17:32:37-07	3146343
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-27 17:32:00-07	3146344
/	203.0.113.9	GET	200 OK	2016-07-27 17:31:42-07	3146345
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-27 17:31:58-07	3146346
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-27 17:32:11-07	3146347
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-27 17:32:14-07	3146348
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 17:32:34-07	3146349
/	192.0.2.1	GET	200 OK	2016-07-27 17:31:43-07	3146350
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 17:32:41-07	3146351
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-27 17:32:02-07	3146352
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-27 17:32:36-07	3146353
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 17:32:15-07	3146354
/	198.51.100.110	GET	200 OK	2016-07-27 17:31:44-07	3146355
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 17:32:20-07	3146356
/	198.51.100.80	GET	200 OK	2016-07-27 17:31:47-07	3146357
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-27 17:32:29-07	3146358
/	203.0.113.231	GET	200 OK	2016-07-27 17:31:56-07	3146359
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-27 17:32:24-07	3146360
/	198.51.100.136	GET	200 OK	2016-07-27 17:32:00-07	3146361
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-27 17:32:25-07	3146362
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-27 17:32:18-07	3146363
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 17:32:52-07	3146364
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 17:32:44-07	3146365
/	192.0.2.34	GET	200 OK	2016-07-27 17:32:08-07	3146366
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 17:32:36-07	3146367
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 17:32:36-07	3146368
/	192.0.2.167	GET	200 OK	2016-07-27 17:32:10-07	3146369
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-27 17:32:37-07	3146370
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 17:33:09-07	3146371
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-27 17:32:48-07	3146372
/	192.0.2.216	GET	200 OK	2016-07-27 17:32:20-07	3146373
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-27 17:32:37-07	3146374
/	198.51.100.21	GET	200 OK	2016-07-27 17:32:28-07	3146375
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 17:33:21-07	3146376
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-27 17:33:13-07	3146377
/article/media-obsessed-with-bearsr	198.51.100.21	GET	404 NOT FOUND	2016-07-27 17:32:59-07	3146378
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-27 17:32:51-07	3146379
/	198.51.100.156	GET	200 OK	2016-07-27 17:32:31-07	3146380
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 17:33:14-07	3146381
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-27 17:33:20-07	3146382
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-27 17:32:56-07	3146383
/	198.51.100.197	GET	200 OK	2016-07-27 17:32:41-07	3146384
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-27 17:33:07-07	3146385
/	203.0.113.254	GET	200 OK	2016-07-27 17:32:44-07	3146386
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 17:33:12-07	3146387
/	203.0.113.221	GET	200 OK	2016-07-27 17:32:45-07	3146388
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-27 17:33:28-07	3146389
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-27 17:33:08-07	3146390
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-27 17:33:20-07	3146391
/	198.51.100.113	GET	200 OK	2016-07-27 17:32:48-07	3146392
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 17:33:34-07	3146393
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 17:33:45-07	3146394
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 17:33:23-07	3146395
/	203.0.113.219	GET	200 OK	2016-07-27 17:32:50-07	3146396
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-27 17:33:07-07	3146397
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-27 17:33:38-07	3146398
/	203.0.113.231	GET	200 OK	2016-07-27 17:32:53-07	3146399
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-27 17:33:30-07	3146400
/	203.0.113.186	GET	200 OK	2016-07-27 17:32:56-07	3146401
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 17:33:46-07	3146402
/	203.0.113.179	GET	200 OK	2016-07-27 17:32:59-07	3146403
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 17:33:41-07	3146404
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-27 17:33:59-07	3146405
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-27 17:33:14-07	3146406
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 17:33:25-07	3146407
/	192.0.2.114	GET	200 OK	2016-07-27 17:33:04-07	3146408
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 17:33:55-07	3146409
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 17:33:30-07	3146410
/	198.51.100.68	GET	200 OK	2016-07-27 17:33:06-07	3146411
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 17:34:05-07	3146412
/	192.0.2.76	GET	200 OK	2016-07-27 17:33:08-07	3146413
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-27 17:33:39-07	3146414
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-27 17:33:37-07	3146415
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-27 17:33:25-07	3146416
/	192.0.2.194	GET	200 OK	2016-07-27 17:33:15-07	3146417
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 17:33:55-07	3146418
/	192.0.2.208	GET	200 OK	2016-07-27 17:33:23-07	3146419
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 17:34:08-07	3146420
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 17:34:05-07	3146421
/	198.51.100.97	GET	200 OK	2016-07-27 17:33:29-07	3146422
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-27 17:33:51-07	3146423
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-27 17:33:47-07	3146424
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-27 17:34:05-07	3146425
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-27 17:34:07-07	3146426
/	198.51.100.118	GET	200 OK	2016-07-27 17:33:34-07	3146427
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-27 17:34:31-07	3146428
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-27 17:34:27-07	3146429
/	198.51.100.52	GET	200 OK	2016-07-27 17:33:42-07	3146430
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-27 17:34:14-07	3146431
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-27 17:34:26-07	3146432
/	192.0.2.243	GET	200 OK	2016-07-27 17:33:50-07	3146433
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-27 17:34:41-07	3146434
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-27 17:34:33-07	3146435
/	203.0.113.17	GET	200 OK	2016-07-27 17:33:53-07	3146436
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 17:34:17-07	3146437
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-27 17:34:25-07	3146438
/	192.0.2.56	GET	200 OK	2016-07-27 18:00:12-07	3147389
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-27 17:34:20-07	3146439
/	192.0.2.51	GET	200 OK	2016-07-27 17:33:57-07	3146440
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-27 17:34:56-07	3146441
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-27 17:34:30-07	3146442
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 17:34:24-07	3146443
/	203.0.113.134	GET	200 OK	2016-07-27 17:34:04-07	3146444
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 17:35:03-07	3146445
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-27 17:35:02-07	3146446
/	198.51.100.41	GET	200 OK	2016-07-27 17:34:14-07	3146447
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-27 17:34:54-07	3146448
/	203.0.113.199	GET	200 OK	2016-07-27 17:34:18-07	3146449
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-27 17:34:38-07	3146450
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-27 17:34:34-07	3146451
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-27 17:34:44-07	3146452
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 17:34:40-07	3146453
/	203.0.113.154	GET	200 OK	2016-07-27 17:34:27-07	3146454
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 17:34:58-07	3146455
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-27 17:35:17-07	3146456
/	203.0.113.66	GET	200 OK	2016-07-27 17:34:35-07	3146457
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-27 17:35:28-07	3146458
/	203.0.113.12	GET	200 OK	2016-07-27 17:34:45-07	3146459
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 17:35:10-07	3146460
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-27 17:35:32-07	3146461
/	198.51.100.75	GET	200 OK	2016-07-27 17:34:54-07	3146462
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 17:35:23-07	3146463
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 17:35:28-07	3146464
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 17:35:28-07	3146465
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 17:35:53-07	3146466
/	192.0.2.92	GET	200 OK	2016-07-27 17:34:55-07	3146467
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-27 17:35:29-07	3146468
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-27 17:35:31-07	3146469
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-27 17:35:21-07	3146470
/	198.51.100.108	GET	200 OK	2016-07-27 17:35:04-07	3146471
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 17:35:39-07	3146472
/	198.51.100.95	GET	200 OK	2016-07-27 17:35:07-07	3146473
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-27 17:35:23-07	3146474
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 17:35:32-07	3146475
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 17:35:55-07	3146476
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 17:35:54-07	3146477
/	198.51.100.35	GET	200 OK	2016-07-27 17:35:15-07	3146478
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 17:35:50-07	3146479
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-27 17:35:31-07	3146480
/	192.0.2.62	GET	200 OK	2016-07-27 17:35:24-07	3146481
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-27 17:35:47-07	3146482
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-27 17:36:01-07	3146483
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-27 17:36:01-07	3146484
/	198.51.100.218	GET	200 OK	2016-07-27 17:35:32-07	3146485
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 17:36:12-07	3146486
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-27 17:36:16-07	3146487
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-27 17:36:09-07	3146488
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-27 17:35:47-07	3146489
/	192.0.2.112	GET	200 OK	2016-07-27 17:35:39-07	3146490
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-27 17:36:07-07	3146491
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-27 17:36:04-07	3146492
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 17:36:25-07	3146493
/	198.51.100.137	GET	200 OK	2016-07-27 17:35:41-07	3146494
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 17:36:29-07	3146495
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 17:36:10-07	3146496
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 17:36:27-07	3146497
/	198.51.100.237	GET	200 OK	2016-07-27 17:35:49-07	3146498
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 17:36:05-07	3146499
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-27 17:36:16-07	3146500
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 17:36:33-07	3146501
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 17:36:30-07	3146502
/	198.51.100.205	GET	200 OK	2016-07-27 17:35:58-07	3146503
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 17:36:19-07	3146504
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-27 17:36:25-07	3146505
/	192.0.2.80	GET	200 OK	2016-07-27 17:36:07-07	3146506
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-27 17:36:28-07	3146507
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 17:36:54-07	3146508
/	203.0.113.108	GET	200 OK	2016-07-27 17:36:13-07	3146509
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-27 17:36:50-07	3146510
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-27 17:37:03-07	3146511
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-27 17:37:08-07	3146512
/	198.51.100.14	GET	200 OK	2016-07-27 17:36:14-07	3146513
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-27 17:36:38-07	3146514
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 17:36:29-07	3146515
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-27 17:36:32-07	3146516
/	203.0.113.44	GET	200 OK	2016-07-27 17:36:24-07	3146517
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-27 17:36:47-07	3146518
/	198.51.100.136	GET	200 OK	2016-07-27 17:36:31-07	3146519
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 17:37:28-07	3146520
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-27 17:36:47-07	3146521
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-27 17:37:30-07	3146522
/	198.51.100.197	GET	200 OK	2016-07-27 17:36:35-07	3146523
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-27 17:37:09-07	3146524
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-27 17:37:22-07	3146525
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-27 17:37:31-07	3146526
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-27 17:37:23-07	3146527
/	192.0.2.205	GET	200 OK	2016-07-27 17:36:45-07	3146528
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-27 17:37:38-07	3146529
/	192.0.2.95	GET	200 OK	2016-07-27 17:36:55-07	3146530
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-27 17:37:53-07	3146531
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 17:37:53-07	3146532
/	192.0.2.14	GET	200 OK	2016-07-27 17:37:03-07	3146533
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-27 17:38:01-07	3146534
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-27 17:37:38-07	3146535
/	198.51.100.19	GET	200 OK	2016-07-27 17:37:05-07	3146536
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-27 17:37:46-07	3146537
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 17:37:27-07	3146538
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 17:37:37-07	3146539
/	198.51.100.77	GET	200 OK	2016-07-27 17:37:14-07	3146540
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-27 17:38:02-07	3146541
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-27 17:37:50-07	3146542
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-27 17:37:45-07	3146543
/	198.51.100.88	GET	200 OK	2016-07-27 17:37:17-07	3146544
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-27 17:38:17-07	3146545
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 17:38:01-07	3146546
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 17:37:33-07	3146547
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-27 17:37:40-07	3146548
/	198.51.100.205	GET	200 OK	2016-07-27 17:37:19-07	3146549
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-27 17:37:35-07	3146550
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 17:38:13-07	3146551
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-27 17:37:55-07	3146552
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 17:37:54-07	3146553
/	192.0.2.175	GET	200 OK	2016-07-27 17:37:25-07	3146554
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-27 17:37:42-07	3146555
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 17:37:41-07	3146556
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 17:37:49-07	3146557
/	198.51.100.146	GET	200 OK	2016-07-27 17:37:35-07	3146558
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-27 17:37:57-07	3146559
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 17:37:54-07	3146560
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-27 17:38:27-07	3146561
/	203.0.113.169	GET	200 OK	2016-07-27 17:37:39-07	3146562
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-27 17:38:02-07	3146563
/article/bears-love-berriesl	203.0.113.169	GET	404 NOT FOUND	2016-07-27 17:38:39-07	3146564
/	198.51.100.139	GET	200 OK	2016-07-27 17:37:45-07	3146565
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 17:38:30-07	3146566
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-27 17:38:45-07	3146567
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-27 17:38:11-07	3146568
/	192.0.2.199	GET	200 OK	2016-07-27 17:37:53-07	3146569
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-27 17:38:47-07	3146570
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 17:38:21-07	3146571
/	198.51.100.131	GET	200 OK	2016-07-27 17:38:00-07	3146572
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 17:38:51-07	3146573
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-27 17:38:28-07	3146574
/	198.51.100.24	GET	200 OK	2016-07-27 17:38:05-07	3146575
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-27 17:38:55-07	3146576
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 17:38:40-07	3146577
/	198.51.100.229	GET	200 OK	2016-07-27 17:38:10-07	3146578
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-27 17:38:40-07	3146579
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 17:38:48-07	3146580
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-27 17:38:39-07	3146581
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 17:38:44-07	3146582
/	192.0.2.53	GET	200 OK	2016-07-27 17:38:16-07	3146583
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-27 17:38:55-07	3146584
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 17:39:00-07	3146585
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-27 17:38:40-07	3146586
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 17:38:46-07	3146587
/	203.0.113.13	GET	200 OK	2016-07-27 17:38:24-07	3146588
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-27 17:38:50-07	3146589
/	203.0.113.244	GET	200 OK	2016-07-27 17:38:32-07	3146590
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-27 17:39:05-07	3146591
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-27 17:38:48-07	3146592
/article/bears-love-berriesz	203.0.113.244	GET	404 NOT FOUND	2016-07-27 17:39:09-07	3146593
/	203.0.113.128	GET	200 OK	2016-07-27 17:38:33-07	3146594
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 17:39:04-07	3146595
/	203.0.113.29	GET	200 OK	2016-07-27 17:38:35-07	3146596
/article/trouble-for-troubledb	203.0.113.29	GET	404 NOT FOUND	2016-07-27 17:38:52-07	3146597
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 17:38:58-07	3146598
/	203.0.113.56	GET	200 OK	2016-07-27 17:38:43-07	3146599
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-27 17:39:30-07	3146600
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-27 17:39:25-07	3146601
/	192.0.2.188	GET	200 OK	2016-07-27 17:38:53-07	3146602
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 17:39:42-07	3146603
/	198.51.100.221	GET	200 OK	2016-07-27 17:38:58-07	3146604
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 17:39:40-07	3146605
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-27 17:39:52-07	3146606
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-27 17:39:55-07	3146607
/	203.0.113.196	GET	200 OK	2016-07-27 17:39:06-07	3146608
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-27 17:39:25-07	3146609
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-27 17:39:47-07	3146610
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-27 17:39:30-07	3146611
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-27 17:39:54-07	3146612
/	198.51.100.73	GET	200 OK	2016-07-27 17:39:08-07	3146613
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 17:39:49-07	3146614
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-27 17:39:34-07	3146615
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 17:39:43-07	3146616
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-27 17:39:43-07	3146617
/	198.51.100.144	GET	200 OK	2016-07-27 17:39:09-07	3146618
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-27 17:39:24-07	3146619
/	203.0.113.89	GET	200 OK	2016-07-27 17:39:18-07	3146620
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-27 17:39:38-07	3146621
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 17:39:35-07	3146622
/	203.0.113.21	GET	200 OK	2016-07-27 17:39:25-07	3146623
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-27 17:40:04-07	3146624
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 17:39:50-07	3146625
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-27 17:39:50-07	3146626
/	198.51.100.71	GET	200 OK	2016-07-27 17:39:33-07	3146627
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-27 17:39:52-07	3146628
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-27 17:40:09-07	3146629
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-27 17:39:51-07	3146630
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-27 17:40:25-07	3146631
/	203.0.113.71	GET	200 OK	2016-07-27 17:39:43-07	3146632
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-27 17:40:32-07	3146633
/	192.0.2.188	GET	200 OK	2016-07-27 17:39:46-07	3146634
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 17:40:17-07	3146635
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-27 17:40:40-07	3146636
/	203.0.113.93	GET	200 OK	2016-07-27 17:39:50-07	3146637
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 17:40:12-07	3146638
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 17:40:22-07	3146639
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-27 17:40:50-07	3146640
/	198.51.100.217	GET	200 OK	2016-07-27 17:39:52-07	3146641
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-27 17:40:35-07	3146642
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-27 17:40:13-07	3146643
/	192.0.2.96	GET	200 OK	2016-07-27 17:39:59-07	3146644
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-27 17:40:17-07	3146645
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-27 17:40:22-07	3146646
/	203.0.113.90	GET	200 OK	2016-07-27 17:40:05-07	3146647
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 17:41:03-07	3146648
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-27 17:40:23-07	3146649
/	192.0.2.208	GET	200 OK	2016-07-27 17:40:14-07	3146650
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 17:40:29-07	3146651
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 17:41:08-07	3146652
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 17:41:10-07	3146653
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-27 17:41:07-07	3146654
/	198.51.100.66	GET	200 OK	2016-07-27 17:40:24-07	3146655
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-27 17:41:12-07	3146656
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-27 17:40:46-07	3146657
/	198.51.100.40	GET	200 OK	2016-07-27 17:40:32-07	3146658
/article/bad-things-gonei	198.51.100.40	GET	404 NOT FOUND	2016-07-27 17:41:24-07	3146659
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-27 17:40:48-07	3146660
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-27 17:41:00-07	3146661
/	203.0.113.173	GET	200 OK	2016-07-27 17:40:38-07	3146662
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-27 17:41:00-07	3146663
/	192.0.2.16	GET	200 OK	2016-07-27 17:40:47-07	3146664
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-27 17:41:09-07	3146665
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-27 17:41:11-07	3146666
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-27 17:41:17-07	3146667
/	192.0.2.183	GET	200 OK	2016-07-27 17:40:52-07	3146668
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-27 17:41:36-07	3146669
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-27 17:41:14-07	3146670
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 17:41:26-07	3146671
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-27 17:41:07-07	3146672
/	198.51.100.209	GET	200 OK	2016-07-27 17:40:53-07	3146673
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-27 17:41:10-07	3146674
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 17:41:28-07	3146675
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-27 17:41:19-07	3146676
/	198.51.100.142	GET	200 OK	2016-07-27 17:41:00-07	3146677
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 17:41:56-07	3146678
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 17:41:38-07	3146679
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 17:41:50-07	3146680
/	192.0.2.38	GET	200 OK	2016-07-27 17:41:04-07	3146681
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-27 17:42:02-07	3146682
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 17:41:35-07	3146683
/	198.51.100.92	GET	200 OK	2016-07-27 17:41:06-07	3146684
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-27 17:41:45-07	3146685
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-27 17:41:33-07	3146686
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-27 17:41:24-07	3146687
/	198.51.100.70	GET	200 OK	2016-07-27 17:41:15-07	3146688
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 17:42:06-07	3146689
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 17:41:31-07	3146690
/	198.51.100.29	GET	200 OK	2016-07-27 17:41:17-07	3146691
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 17:41:48-07	3146692
/	198.51.100.72	GET	200 OK	2016-07-27 17:41:21-07	3146693
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 17:42:03-07	3146694
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 17:42:02-07	3146695
/	203.0.113.93	GET	200 OK	2016-07-27 17:41:23-07	3146696
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 17:41:54-07	3146697
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-27 17:41:56-07	3146698
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 17:41:56-07	3146699
/	203.0.113.101	GET	200 OK	2016-07-27 17:41:32-07	3146700
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-27 17:42:29-07	3146701
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-27 17:41:51-07	3146702
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-27 17:42:15-07	3146703
/	198.51.100.95	GET	200 OK	2016-07-27 17:41:39-07	3146704
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-27 17:42:03-07	3146705
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 17:42:22-07	3146706
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 17:42:28-07	3146707
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-27 17:42:14-07	3146708
/	192.0.2.242	GET	200 OK	2016-07-27 17:41:41-07	3146709
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-27 17:42:35-07	3146710
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-27 17:42:38-07	3146711
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-27 17:42:30-07	3146712
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-27 17:42:07-07	3146713
/	192.0.2.116	GET	200 OK	2016-07-27 17:41:51-07	3146714
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-27 17:42:19-07	3146715
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-27 17:42:14-07	3146716
/	198.51.100.32	GET	200 OK	2016-07-27 17:42:01-07	3146717
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 17:42:49-07	3146718
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 17:42:43-07	3146719
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-27 17:42:47-07	3146720
/	198.51.100.238	GET	200 OK	2016-07-27 17:42:08-07	3146721
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-27 17:43:03-07	3146722
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-27 17:42:35-07	3146723
/	192.0.2.227	GET	200 OK	2016-07-27 17:42:14-07	3146724
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 17:43:09-07	3146725
/	192.0.2.177	GET	200 OK	2016-07-27 17:42:24-07	3146726
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-27 17:43:17-07	3146727
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-27 17:43:16-07	3146728
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 17:43:14-07	3146729
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 17:43:10-07	3146730
/	198.51.100.219	GET	200 OK	2016-07-27 17:42:31-07	3146731
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-27 17:43:31-07	3146732
/	203.0.113.188	GET	200 OK	2016-07-27 17:42:39-07	3146733
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 17:43:09-07	3146734
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-27 17:43:24-07	3146735
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 17:43:10-07	3146736
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 17:43:03-07	3146737
/	198.51.100.202	GET	200 OK	2016-07-27 17:42:48-07	3146738
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 17:43:30-07	3146739
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-27 17:43:40-07	3146740
/	203.0.113.228	GET	200 OK	2016-07-27 17:42:56-07	3146741
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-27 17:43:47-07	3146742
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-27 17:43:48-07	3146743
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-27 17:43:41-07	3146744
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-27 17:43:48-07	3146745
/	203.0.113.141	GET	200 OK	2016-07-27 17:43:04-07	3146746
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-27 17:43:48-07	3146747
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-27 17:43:59-07	3146748
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-27 17:43:45-07	3146749
/	198.51.100.172	GET	200 OK	2016-07-27 17:43:07-07	3146750
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-27 17:43:54-07	3146751
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-27 17:43:28-07	3146752
/	192.0.2.16	GET	200 OK	2016-07-27 17:43:08-07	3146753
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-27 17:43:23-07	3146754
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-27 17:43:57-07	3146755
/	203.0.113.61	GET	200 OK	2016-07-27 17:43:16-07	3146756
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 17:43:33-07	3146757
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 17:44:13-07	3146758
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 17:43:59-07	3146759
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-27 17:43:34-07	3146760
/	203.0.113.2	GET	200 OK	2016-07-27 17:43:25-07	3146761
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-27 17:44:25-07	3146762
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 17:43:57-07	3146763
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 17:43:57-07	3146764
/	198.51.100.114	GET	200 OK	2016-07-27 17:43:34-07	3146765
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-27 17:43:50-07	3146766
/	203.0.113.62	GET	200 OK	2016-07-27 17:43:35-07	3146767
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-27 17:44:32-07	3146768
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 17:44:23-07	3146769
/	203.0.113.197	GET	200 OK	2016-07-27 17:43:41-07	3146770
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-27 17:44:08-07	3146771
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-27 17:43:57-07	3146772
/	198.51.100.108	GET	200 OK	2016-07-27 17:43:50-07	3146773
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-27 17:44:36-07	3146774
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-27 17:44:43-07	3146775
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 17:44:42-07	3146776
/	198.51.100.164	GET	200 OK	2016-07-27 17:43:56-07	3146777
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 17:44:17-07	3146778
/	192.0.2.249	GET	200 OK	2016-07-27 17:44:05-07	3146779
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-27 17:44:25-07	3146780
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-27 17:44:42-07	3146781
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-27 17:44:46-07	3146782
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-27 17:44:35-07	3146783
/	203.0.113.250	GET	200 OK	2016-07-27 17:44:12-07	3146784
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 17:45:12-07	3146785
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-27 17:45:06-07	3146786
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-27 17:45:00-07	3146787
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-27 17:44:34-07	3146788
/	203.0.113.39	GET	200 OK	2016-07-27 17:44:20-07	3146789
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-27 17:44:45-07	3146790
/	198.51.100.122	GET	200 OK	2016-07-27 17:44:21-07	3146791
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-27 17:45:15-07	3146792
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 17:45:12-07	3146793
/	192.0.2.239	GET	200 OK	2016-07-27 17:44:29-07	3146794
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 17:45:02-07	3146795
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-27 17:44:46-07	3146796
/	192.0.2.240	GET	200 OK	2016-07-27 17:44:30-07	3146797
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 17:45:01-07	3146798
/	192.0.2.42	GET	200 OK	2016-07-27 17:44:40-07	3146799
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-27 17:45:09-07	3146800
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-27 17:45:30-07	3146801
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 17:44:57-07	3146802
/	192.0.2.77	GET	200 OK	2016-07-27 17:44:42-07	3146803
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-27 17:45:18-07	3146804
/	192.0.2.228	GET	200 OK	2016-07-27 17:44:49-07	3146805
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-27 17:45:13-07	3146806
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-27 17:45:44-07	3146807
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-27 17:45:42-07	3146808
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 17:45:09-07	3146809
/	192.0.2.53	GET	200 OK	2016-07-27 17:44:52-07	3146810
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 17:45:46-07	3146811
/	192.0.2.106	GET	200 OK	2016-07-27 17:44:53-07	3146812
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-27 17:45:24-07	3146813
/article/bad-things-gonek	192.0.2.106	GET	404 NOT FOUND	2016-07-27 17:45:48-07	3146814
/	203.0.113.190	GET	200 OK	2016-07-27 17:45:00-07	3146815
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-27 17:45:21-07	3146816
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-27 17:45:25-07	3146817
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-27 17:45:53-07	3146819
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-27 17:46:03-07	3146820
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-27 17:45:57-07	3146821
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 17:45:29-07	3146822
/	198.51.100.11	GET	200 OK	2016-07-27 17:45:08-07	3146823
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-27 17:45:34-07	3146824
/	198.51.100.209	GET	200 OK	2016-07-27 17:45:14-07	3146825
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-27 17:46:00-07	3146826
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 17:45:33-07	3146827
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-27 17:45:47-07	3146828
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 17:45:43-07	3146829
/	192.0.2.110	GET	200 OK	2016-07-27 17:45:23-07	3146830
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-27 17:45:40-07	3146831
/	198.51.100.119	GET	200 OK	2016-07-27 17:45:32-07	3146832
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-27 17:45:57-07	3146833
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-27 17:46:09-07	3146834
/	198.51.100.138	GET	200 OK	2016-07-27 17:45:39-07	3146835
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-27 17:46:28-07	3146836
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 17:46:35-07	3146837
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 17:46:37-07	3146838
/	198.51.100.137	GET	200 OK	2016-07-27 17:45:49-07	3146839
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-27 17:46:24-07	3146840
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 17:46:17-07	3146841
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 17:46:39-07	3146842
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-27 17:46:45-07	3146843
/	192.0.2.50	GET	200 OK	2016-07-27 17:45:53-07	3146844
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-27 17:46:47-07	3146845
/	203.0.113.149	GET	200 OK	2016-07-27 17:45:54-07	3146846
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 17:46:11-07	3146847
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 17:46:52-07	3146848
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 17:46:46-07	3146849
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-27 17:46:25-07	3146850
/	192.0.2.62	GET	200 OK	2016-07-27 17:45:55-07	3146851
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-27 17:46:26-07	3146852
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-27 17:46:41-07	3146853
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-27 17:46:51-07	3146854
/	198.51.100.111	GET	200 OK	2016-07-27 17:46:00-07	3146855
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 17:46:38-07	3146856
/article/balloon-goons-doomedc	198.51.100.111	GET	404 NOT FOUND	2016-07-27 17:46:42-07	3146857
/	203.0.113.237	GET	200 OK	2016-07-27 17:46:02-07	3146858
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 17:46:51-07	3146859
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 17:46:31-07	3146860
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-27 17:46:31-07	3146861
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 17:46:27-07	3146862
/	192.0.2.18	GET	200 OK	2016-07-27 17:46:06-07	3146863
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-27 17:46:34-07	3146864
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 17:46:58-07	3146865
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-27 17:46:47-07	3146866
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-27 17:47:00-07	3146867
/	192.0.2.61	GET	200 OK	2016-07-27 17:46:14-07	3146868
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-27 17:46:47-07	3146869
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-27 17:47:05-07	3146870
/	203.0.113.59	GET	200 OK	2016-07-27 17:46:17-07	3146871
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-27 17:46:42-07	3146872
/	192.0.2.254	GET	200 OK	2016-07-27 17:46:21-07	3146873
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-27 17:46:43-07	3146874
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-27 17:46:44-07	3146875
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-27 17:47:14-07	3146876
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-27 17:47:09-07	3146877
/	198.51.100.189	GET	200 OK	2016-07-27 17:46:27-07	3146878
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-27 17:47:02-07	3146879
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 17:47:22-07	3146880
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 17:46:49-07	3146881
/	203.0.113.16	GET	200 OK	2016-07-27 17:46:28-07	3146882
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 17:47:17-07	3146883
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-27 17:47:21-07	3146884
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-27 17:47:02-07	3146885
/	203.0.113.91	GET	200 OK	2016-07-27 17:46:31-07	3146886
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-27 17:47:15-07	3146887
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 17:47:01-07	3146888
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-27 17:47:22-07	3146889
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-27 17:47:22-07	3146890
/	198.51.100.48	GET	200 OK	2016-07-27 17:46:38-07	3146891
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-27 17:47:24-07	3146892
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-27 17:46:56-07	3146893
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-27 17:47:06-07	3146894
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-27 17:47:08-07	3146895
/	198.51.100.148	GET	200 OK	2016-07-27 17:46:44-07	3146896
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-27 17:47:01-07	3146897
/	198.51.100.80	GET	200 OK	2016-07-27 17:46:49-07	3146898
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 17:47:04-07	3146899
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-27 17:47:40-07	3146900
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 17:47:05-07	3146901
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-27 17:47:11-07	3146902
/	203.0.113.139	GET	200 OK	2016-07-27 17:46:54-07	3146903
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 17:47:14-07	3146904
/	203.0.113.120	GET	200 OK	2016-07-27 17:46:59-07	3146905
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 17:47:36-07	3146906
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-27 17:47:57-07	3146907
/	192.0.2.85	GET	200 OK	2016-07-27 17:47:06-07	3146908
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 17:47:43-07	3146909
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 17:47:34-07	3146910
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-27 17:47:55-07	3146911
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-27 17:48:00-07	3146912
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 17:48:10-07	3146914
/	198.51.100.254	GET	200 OK	2016-07-27 17:47:13-07	3146915
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-27 17:48:01-07	3146916
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-27 17:48:12-07	3146917
/	198.51.100.100	GET	200 OK	2016-07-27 17:47:21-07	3146918
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-27 17:47:37-07	3146919
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 17:47:37-07	3146920
/	192.0.2.155	GET	200 OK	2016-07-27 17:47:29-07	3146921
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-27 17:47:45-07	3146922
/	198.51.100.56	GET	200 OK	2016-07-27 17:47:30-07	3146923
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 17:48:20-07	3146924
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-27 17:48:23-07	3146925
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-27 17:48:02-07	3146926
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-27 17:48:21-07	3146927
/	203.0.113.46	GET	200 OK	2016-07-27 17:47:37-07	3146928
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-27 17:48:10-07	3146929
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-27 17:48:25-07	3146930
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 17:48:24-07	3146931
/	203.0.113.62	GET	200 OK	2016-07-27 17:47:40-07	3146932
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-27 17:48:29-07	3146933
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-27 17:47:56-07	3146934
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-27 17:48:08-07	3146935
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 17:48:33-07	3146936
/	203.0.113.128	GET	200 OK	2016-07-27 17:47:50-07	3146937
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 17:48:16-07	3146938
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 17:48:38-07	3146939
/	192.0.2.110	GET	200 OK	2016-07-27 17:47:54-07	3146940
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 17:48:38-07	3146941
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-27 17:48:54-07	3146942
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-27 17:48:47-07	3146943
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 17:48:12-07	3146944
/	203.0.113.114	GET	200 OK	2016-07-27 17:47:58-07	3146945
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-27 17:48:52-07	3146946
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-27 17:48:52-07	3146947
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-27 17:48:44-07	3146948
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 17:48:48-07	3146949
/	192.0.2.107	GET	200 OK	2016-07-27 17:48:02-07	3146950
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 17:48:54-07	3146951
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 17:48:34-07	3146952
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-27 17:48:31-07	3146953
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-27 17:48:57-07	3146954
/	192.0.2.123	GET	200 OK	2016-07-27 17:48:06-07	3146955
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-27 17:48:32-07	3146956
/	198.51.100.223	GET	200 OK	2016-07-27 17:48:08-07	3146957
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-27 17:48:32-07	3146958
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-27 17:48:27-07	3146959
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-27 17:48:46-07	3146960
/	198.51.100.143	GET	200 OK	2016-07-27 17:48:09-07	3146961
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 17:49:07-07	3146962
/	203.0.113.182	GET	200 OK	2016-07-27 17:48:16-07	3146963
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-27 17:49:05-07	3146964
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 17:49:02-07	3146965
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-27 17:48:52-07	3146966
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 17:48:55-07	3146967
/	203.0.113.94	GET	200 OK	2016-07-27 17:48:25-07	3146968
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 17:49:15-07	3146969
/	203.0.113.53	GET	200 OK	2016-07-27 17:48:29-07	3146970
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-27 17:49:24-07	3146971
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 17:49:23-07	3146972
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 17:49:07-07	3146973
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-27 17:48:53-07	3146974
/	203.0.113.197	GET	200 OK	2016-07-27 17:48:30-07	3146975
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-27 17:48:50-07	3146976
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-27 17:49:14-07	3146977
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-27 17:49:03-07	3146978
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-27 17:49:00-07	3146979
/	192.0.2.240	GET	200 OK	2016-07-27 17:48:37-07	3146980
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 17:49:02-07	3146981
/	198.51.100.231	GET	200 OK	2016-07-27 17:48:46-07	3146982
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-27 17:49:37-07	3146983
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-27 17:49:25-07	3146984
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 17:49:16-07	3146985
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-27 17:49:27-07	3146986
/	203.0.113.172	GET	200 OK	2016-07-27 17:48:54-07	3146987
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-27 17:49:22-07	3146988
/	192.0.2.146	GET	200 OK	2016-07-27 17:49:03-07	3146989
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-27 17:49:42-07	3146990
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 17:49:33-07	3146991
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 17:49:27-07	3146992
/	203.0.113.102	GET	200 OK	2016-07-27 17:49:12-07	3146993
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-27 17:49:42-07	3146994
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-27 17:49:53-07	3146995
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-27 17:50:09-07	3146996
/	198.51.100.245	GET	200 OK	2016-07-27 17:49:17-07	3146997
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-27 17:49:33-07	3146998
/	203.0.113.75	GET	200 OK	2016-07-27 17:49:25-07	3146999
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 17:50:14-07	3147000
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-27 17:49:44-07	3147001
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 17:50:19-07	3147002
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-27 17:50:15-07	3147003
/	203.0.113.20	GET	200 OK	2016-07-27 17:49:33-07	3147004
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-27 17:50:13-07	3147005
/	203.0.113.121	GET	200 OK	2016-07-27 17:49:36-07	3147006
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-27 17:50:01-07	3147007
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-27 17:50:06-07	3147008
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-27 17:50:08-07	3147009
/	192.0.2.174	GET	200 OK	2016-07-27 17:49:45-07	3147010
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-27 17:50:41-07	3147011
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-27 17:50:08-07	3147012
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-27 17:50:14-07	3147013
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 17:50:34-07	3147014
/	203.0.113.74	GET	200 OK	2016-07-27 17:49:46-07	3147015
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-27 17:50:27-07	3147016
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 17:50:05-07	3147017
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-27 17:50:38-07	3147018
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 17:50:27-07	3147019
/	203.0.113.33	GET	200 OK	2016-07-27 17:49:54-07	3147020
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-27 17:50:49-07	3147021
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-27 17:50:17-07	3147022
/article/candidate-is-jerkh	203.0.113.33	GET	404 NOT FOUND	2016-07-27 17:50:31-07	3147023
/	203.0.113.79	GET	200 OK	2016-07-27 17:50:00-07	3147024
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-27 17:50:40-07	3147025
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-27 17:50:41-07	3147026
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 17:50:47-07	3147027
/	192.0.2.235	GET	200 OK	2016-07-27 17:50:06-07	3147028
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-27 17:51:03-07	3147029
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-27 17:50:38-07	3147030
/	192.0.2.152	GET	200 OK	2016-07-27 17:50:08-07	3147031
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-27 17:50:23-07	3147032
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-27 17:51:04-07	3147033
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 17:50:39-07	3147034
/	198.51.100.239	GET	200 OK	2016-07-27 17:50:15-07	3147035
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 17:50:30-07	3147036
/	198.51.100.189	GET	200 OK	2016-07-27 17:50:21-07	3147037
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 17:50:42-07	3147038
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 17:50:57-07	3147039
/	198.51.100.239	GET	200 OK	2016-07-27 17:50:24-07	3147040
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 17:51:12-07	3147041
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 17:50:58-07	3147042
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 17:50:46-07	3147043
/	192.0.2.191	GET	200 OK	2016-07-27 17:50:31-07	3147044
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-27 17:51:18-07	3147045
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 17:51:20-07	3147046
/	203.0.113.208	GET	200 OK	2016-07-27 17:50:34-07	3147047
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-27 17:50:50-07	3147048
/	203.0.113.191	GET	200 OK	2016-07-27 17:50:40-07	3147049
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-27 17:51:15-07	3147050
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-27 17:51:03-07	3147051
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 17:51:39-07	3147052
/	203.0.113.10	GET	200 OK	2016-07-27 17:50:44-07	3147053
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-27 17:51:18-07	3147054
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-27 17:51:43-07	3147055
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-27 17:51:33-07	3147056
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-27 17:51:26-07	3147057
/	198.51.100.54	GET	200 OK	2016-07-27 17:50:45-07	3147058
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 17:51:12-07	3147059
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-27 17:51:31-07	3147060
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 17:51:27-07	3147061
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 17:51:24-07	3147062
/	203.0.113.219	GET	200 OK	2016-07-27 17:50:54-07	3147063
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-27 17:51:20-07	3147064
/	203.0.113.96	GET	200 OK	2016-07-27 17:50:57-07	3147065
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-27 17:51:15-07	3147066
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-27 17:51:25-07	3147067
/	192.0.2.242	GET	200 OK	2016-07-27 17:50:59-07	3147068
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-27 17:51:50-07	3147069
/	198.51.100.209	GET	200 OK	2016-07-27 17:51:08-07	3147070
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-27 17:51:45-07	3147071
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-27 17:51:32-07	3147072
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-27 17:51:38-07	3147073
/	198.51.100.193	GET	200 OK	2016-07-27 17:51:14-07	3147074
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 17:51:51-07	3147075
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-27 17:52:02-07	3147076
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 17:52:12-07	3147077
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 17:51:55-07	3147078
/	192.0.2.166	GET	200 OK	2016-07-27 17:51:20-07	3147079
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 17:51:48-07	3147080
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-27 17:52:04-07	3147081
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-27 17:52:18-07	3147082
/	203.0.113.253	GET	200 OK	2016-07-27 17:51:28-07	3147083
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-27 17:52:10-07	3147084
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-27 17:52:28-07	3147085
/	198.51.100.159	GET	200 OK	2016-07-27 17:51:37-07	3147086
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-27 17:52:25-07	3147087
/	203.0.113.226	GET	200 OK	2016-07-27 17:51:46-07	3147088
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 17:52:25-07	3147089
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-27 17:52:38-07	3147090
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-27 17:52:22-07	3147091
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 17:52:31-07	3147092
/	192.0.2.245	GET	200 OK	2016-07-27 17:51:51-07	3147093
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-27 17:52:49-07	3147094
/	198.51.100.52	GET	200 OK	2016-07-27 17:51:54-07	3147095
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-27 17:52:45-07	3147096
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-27 17:52:10-07	3147097
/	192.0.2.244	GET	200 OK	2016-07-27 17:52:03-07	3147098
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 17:52:41-07	3147099
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-27 17:52:48-07	3147100
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 17:52:48-07	3147101
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-27 17:52:51-07	3147102
/	192.0.2.133	GET	200 OK	2016-07-27 17:52:09-07	3147103
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-27 17:52:41-07	3147104
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-27 17:52:38-07	3147105
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-27 17:53:05-07	3147106
/	203.0.113.173	GET	200 OK	2016-07-27 17:52:19-07	3147107
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-27 17:53:17-07	3147108
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-27 17:53:09-07	3147109
/	192.0.2.103	GET	200 OK	2016-07-27 17:52:25-07	3147110
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-27 17:52:51-07	3147111
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 17:53:13-07	3147112
/	198.51.100.160	GET	200 OK	2016-07-27 17:52:28-07	3147113
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 17:53:27-07	3147114
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-27 17:53:21-07	3147115
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-27 17:53:16-07	3147116
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-27 17:52:54-07	3147117
/	192.0.2.157	GET	200 OK	2016-07-27 17:52:32-07	3147118
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 17:53:27-07	3147119
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-27 17:53:13-07	3147120
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 17:53:32-07	3147121
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 17:53:19-07	3147122
/	198.51.100.182	GET	200 OK	2016-07-27 17:52:39-07	3147123
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 17:53:07-07	3147124
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 17:53:16-07	3147125
/	203.0.113.103	GET	200 OK	2016-07-27 17:52:45-07	3147126
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-27 17:53:03-07	3147127
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-27 17:53:37-07	3147128
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-27 17:53:41-07	3147129
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-27 17:53:13-07	3147130
/	203.0.113.141	GET	200 OK	2016-07-27 17:52:51-07	3147131
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 17:53:48-07	3147132
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 17:53:28-07	3147133
/	198.51.100.91	GET	200 OK	2016-07-27 17:52:57-07	3147134
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-27 17:53:29-07	3147135
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-27 17:53:16-07	3147136
/	192.0.2.100	GET	200 OK	2016-07-27 17:52:58-07	3147137
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-27 17:53:26-07	3147138
/	203.0.113.46	GET	200 OK	2016-07-27 17:52:59-07	3147139
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-27 17:53:23-07	3147140
/	198.51.100.242	GET	200 OK	2016-07-27 17:53:04-07	3147141
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-27 17:53:27-07	3147142
/	192.0.2.230	GET	200 OK	2016-07-27 17:53:11-07	3147143
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 17:54:11-07	3147144
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 17:53:27-07	3147145
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 17:54:06-07	3147146
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 17:53:41-07	3147147
/	203.0.113.120	GET	200 OK	2016-07-27 17:53:13-07	3147148
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-27 17:53:37-07	3147149
/	198.51.100.249	GET	200 OK	2016-07-27 17:53:14-07	3147150
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-27 17:53:35-07	3147151
/	198.51.100.190	GET	200 OK	2016-07-27 17:53:17-07	3147152
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-27 17:53:58-07	3147153
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 17:54:02-07	3147154
/	198.51.100.229	GET	200 OK	2016-07-27 17:53:25-07	3147155
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-27 17:54:00-07	3147156
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-27 17:53:53-07	3147157
/	198.51.100.8	GET	200 OK	2016-07-27 17:53:32-07	3147158
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-27 17:54:32-07	3147159
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-27 17:53:51-07	3147160
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 17:54:19-07	3147161
/	192.0.2.185	GET	200 OK	2016-07-27 17:53:42-07	3147162
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-27 17:54:26-07	3147163
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-27 17:54:09-07	3147164
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-27 17:54:36-07	3147165
/	203.0.113.105	GET	200 OK	2016-07-27 17:53:43-07	3147166
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-27 17:54:02-07	3147167
/	203.0.113.151	GET	200 OK	2016-07-27 17:53:52-07	3147168
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-27 17:54:48-07	3147169
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-27 17:54:51-07	3147170
/	198.51.100.157	GET	200 OK	2016-07-27 17:53:56-07	3147171
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-27 17:54:12-07	3147172
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 17:54:12-07	3147173
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-27 17:54:21-07	3147174
/	192.0.2.228	GET	200 OK	2016-07-27 17:54:01-07	3147175
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 17:54:42-07	3147176
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 17:54:32-07	3147177
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 17:54:35-07	3147178
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-27 17:54:49-07	3147179
/	192.0.2.26	GET	200 OK	2016-07-27 17:54:07-07	3147180
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-27 17:55:01-07	3147181
/	192.0.2.190	GET	200 OK	2016-07-27 17:54:10-07	3147182
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 17:54:37-07	3147183
/	192.0.2.14	GET	200 OK	2016-07-27 17:54:16-07	3147184
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-27 17:54:57-07	3147185
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-27 17:54:42-07	3147186
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-27 17:54:54-07	3147187
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 17:55:05-07	3147188
/	203.0.113.114	GET	200 OK	2016-07-27 17:54:23-07	3147189
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 17:54:48-07	3147190
/	198.51.100.134	GET	200 OK	2016-07-27 17:54:31-07	3147191
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 17:55:23-07	3147192
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-27 17:54:46-07	3147193
/	192.0.2.119	GET	200 OK	2016-07-27 17:54:37-07	3147194
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 17:55:11-07	3147195
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-27 17:54:55-07	3147196
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 17:55:11-07	3147197
/	203.0.113.61	GET	200 OK	2016-07-27 17:54:39-07	3147198
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-27 17:55:38-07	3147199
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 17:54:56-07	3147200
/	203.0.113.18	GET	200 OK	2016-07-27 17:54:44-07	3147201
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-27 17:55:06-07	3147202
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-27 17:55:37-07	3147203
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-27 17:55:18-07	3147204
/	192.0.2.30	GET	200 OK	2016-07-27 17:54:46-07	3147205
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 17:55:43-07	3147206
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-27 17:55:37-07	3147207
/	198.51.100.80	GET	200 OK	2016-07-27 17:54:51-07	3147208
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-27 17:55:10-07	3147209
/	192.0.2.194	GET	200 OK	2016-07-27 17:54:56-07	3147210
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 17:55:19-07	3147211
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 17:55:37-07	3147212
/	192.0.2.102	GET	200 OK	2016-07-27 17:55:05-07	3147213
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-27 17:55:58-07	3147214
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 17:56:00-07	3147215
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-27 17:55:59-07	3147216
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 17:55:53-07	3147217
/	192.0.2.254	GET	200 OK	2016-07-27 17:55:11-07	3147218
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-27 17:55:56-07	3147219
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-27 17:55:28-07	3147220
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-27 17:55:32-07	3147221
/	198.51.100.199	GET	200 OK	2016-07-27 17:55:20-07	3147222
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-27 17:56:01-07	3147223
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-27 17:56:04-07	3147224
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-27 17:56:16-07	3147225
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-27 17:56:04-07	3147226
/	198.51.100.100	GET	200 OK	2016-07-27 17:55:26-07	3147227
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 17:56:06-07	3147228
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 17:55:47-07	3147229
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-27 17:56:11-07	3147230
/	198.51.100.207	GET	200 OK	2016-07-27 17:55:35-07	3147231
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 17:56:25-07	3147232
/	203.0.113.9	GET	200 OK	2016-07-27 17:55:40-07	3147233
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 17:55:56-07	3147234
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-27 17:56:18-07	3147235
/	192.0.2.144	GET	200 OK	2016-07-27 17:55:43-07	3147236
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 17:56:43-07	3147237
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 17:56:21-07	3147238
/	192.0.2.167	GET	200 OK	2016-07-27 17:55:45-07	3147239
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-27 17:56:02-07	3147240
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 17:56:02-07	3147241
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-27 17:56:43-07	3147242
/	192.0.2.45	GET	200 OK	2016-07-27 17:55:48-07	3147243
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 17:56:13-07	3147244
/	198.51.100.34	GET	200 OK	2016-07-27 17:55:58-07	3147245
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 17:56:27-07	3147246
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 17:56:25-07	3147247
/	203.0.113.25	GET	200 OK	2016-07-27 17:56:04-07	3147248
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-27 17:56:22-07	3147249
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 17:56:37-07	3147250
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 17:56:22-07	3147251
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 17:56:31-07	3147252
/	198.51.100.2	GET	200 OK	2016-07-27 17:56:09-07	3147253
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-27 17:56:36-07	3147254
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-27 17:57:03-07	3147255
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-27 17:56:39-07	3147256
/	198.51.100.205	GET	200 OK	2016-07-27 17:56:19-07	3147257
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-27 17:57:17-07	3147258
/	198.51.100.138	GET	200 OK	2016-07-27 17:56:25-07	3147259
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 17:56:46-07	3147260
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-27 17:57:19-07	3147261
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 17:57:21-07	3147262
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-27 17:56:42-07	3147263
/	198.51.100.69	GET	200 OK	2016-07-27 17:56:34-07	3147264
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-27 17:57:30-07	3147265
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-27 17:56:53-07	3147266
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-27 17:57:00-07	3147267
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-27 17:56:51-07	3147268
/	203.0.113.129	GET	200 OK	2016-07-27 17:56:37-07	3147269
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 17:57:27-07	3147270
/	198.51.100.19	GET	200 OK	2016-07-27 17:56:46-07	3147271
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 17:57:13-07	3147272
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-27 17:57:42-07	3147273
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-27 17:57:28-07	3147274
/	192.0.2.203	GET	200 OK	2016-07-27 17:56:50-07	3147275
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 17:57:38-07	3147276
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-27 17:57:32-07	3147277
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 17:57:06-07	3147278
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 17:57:11-07	3147279
/	192.0.2.116	GET	200 OK	2016-07-27 17:56:57-07	3147280
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-27 17:57:43-07	3147281
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-27 17:57:49-07	3147282
/	198.51.100.59	GET	200 OK	2016-07-27 17:57:05-07	3147283
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-27 17:57:47-07	3147284
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-27 17:57:55-07	3147285
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-27 17:57:31-07	3147286
/	192.0.2.58	GET	200 OK	2016-07-27 17:57:15-07	3147287
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-27 17:58:02-07	3147288
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 17:57:44-07	3147289
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 17:58:02-07	3147290
/article/so-many-bearsx	192.0.2.58	GET	404 NOT FOUND	2016-07-27 17:57:30-07	3147291
/	203.0.113.99	GET	200 OK	2016-07-27 17:57:21-07	3147292
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-27 17:58:18-07	3147293
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-27 17:57:41-07	3147294
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-27 17:58:02-07	3147295
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-27 17:58:06-07	3147296
/	192.0.2.128	GET	200 OK	2016-07-27 17:57:30-07	3147297
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 17:58:18-07	3147298
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-27 17:58:21-07	3147299
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-27 17:57:55-07	3147300
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 17:58:20-07	3147301
/	198.51.100.247	GET	200 OK	2016-07-27 17:57:37-07	3147302
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-27 17:58:19-07	3147303
/	203.0.113.191	GET	200 OK	2016-07-27 17:57:44-07	3147304
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-27 17:58:10-07	3147305
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-27 17:58:18-07	3147306
/	203.0.113.6	GET	200 OK	2016-07-27 17:57:53-07	3147307
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-27 17:58:43-07	3147308
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-27 17:58:32-07	3147309
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-27 17:58:42-07	3147310
/	192.0.2.21	GET	200 OK	2016-07-27 17:58:02-07	3147311
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 17:58:47-07	3147312
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 17:58:53-07	3147313
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-27 17:58:49-07	3147314
/	198.51.100.250	GET	200 OK	2016-07-27 17:58:10-07	3147315
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-27 17:58:57-07	3147316
/	203.0.113.216	GET	200 OK	2016-07-27 17:58:19-07	3147317
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-27 17:58:43-07	3147318
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-27 17:59:10-07	3147319
/	198.51.100.18	GET	200 OK	2016-07-27 17:58:24-07	3147320
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-27 17:59:07-07	3147321
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-27 17:58:49-07	3147322
/	203.0.113.67	GET	200 OK	2016-07-27 17:58:29-07	3147323
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 17:58:49-07	3147324
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-27 17:59:22-07	3147325
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 17:58:58-07	3147326
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-27 17:59:14-07	3147327
/	203.0.113.90	GET	200 OK	2016-07-27 17:58:36-07	3147328
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 17:59:02-07	3147329
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-27 17:59:11-07	3147330
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 17:58:59-07	3147331
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-27 17:58:59-07	3147332
/	203.0.113.73	GET	200 OK	2016-07-27 17:58:42-07	3147333
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 17:59:29-07	3147334
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 17:59:35-07	3147335
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-27 17:59:16-07	3147336
/	198.51.100.195	GET	200 OK	2016-07-27 17:58:52-07	3147337
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 17:59:36-07	3147338
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-27 17:59:07-07	3147339
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 17:59:12-07	3147340
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 17:59:38-07	3147341
/	203.0.113.30	GET	200 OK	2016-07-27 17:58:54-07	3147342
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-27 17:59:45-07	3147343
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-27 17:59:22-07	3147344
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-27 17:59:11-07	3147345
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-27 17:59:14-07	3147346
/	203.0.113.12	GET	200 OK	2016-07-27 17:59:00-07	3147347
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-27 17:59:46-07	3147348
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-27 17:59:24-07	3147349
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-27 17:59:22-07	3147350
/	192.0.2.209	GET	200 OK	2016-07-27 17:59:08-07	3147351
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-27 17:59:52-07	3147352
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 17:59:36-07	3147353
/	192.0.2.2	GET	200 OK	2016-07-27 17:59:15-07	3147354
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-27 17:59:48-07	3147355
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-27 18:00:04-07	3147356
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-27 17:59:47-07	3147357
/	198.51.100.76	GET	200 OK	2016-07-27 17:59:18-07	3147358
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-27 17:59:58-07	3147359
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-27 17:59:59-07	3147360
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 18:00:12-07	3147361
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 17:59:57-07	3147362
/	198.51.100.232	GET	200 OK	2016-07-27 17:59:21-07	3147363
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-27 18:00:21-07	3147364
/	203.0.113.27	GET	200 OK	2016-07-27 17:59:29-07	3147365
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 18:00:10-07	3147366
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 18:00:29-07	3147367
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-27 18:00:28-07	3147368
/	198.51.100.95	GET	200 OK	2016-07-27 17:59:33-07	3147369
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 18:00:15-07	3147370
/	203.0.113.25	GET	200 OK	2016-07-27 17:59:37-07	3147371
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-27 17:59:59-07	3147372
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 18:00:34-07	3147373
/	192.0.2.112	GET	200 OK	2016-07-27 17:59:44-07	3147374
/article/bears-love-berriesj	192.0.2.112	GET	404 NOT FOUND	2016-07-27 18:00:24-07	3147375
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-27 18:00:16-07	3147376
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-27 18:00:18-07	3147377
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-27 18:00:13-07	3147378
/	203.0.113.16	GET	200 OK	2016-07-27 17:59:54-07	3147379
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-27 18:00:23-07	3147380
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 18:00:54-07	3147381
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-27 18:00:09-07	3147382
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-27 18:00:53-07	3147383
/	203.0.113.232	GET	200 OK	2016-07-27 18:00:01-07	3147384
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-27 18:00:22-07	3147385
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-27 18:00:29-07	3147386
/	203.0.113.126	GET	200 OK	2016-07-27 18:00:07-07	3147387
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-27 18:00:39-07	3147388
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 18:00:57-07	3147390
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 18:00:59-07	3147391
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-27 18:00:57-07	3147392
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-27 18:00:48-07	3147393
/	198.51.100.155	GET	200 OK	2016-07-27 18:00:16-07	3147394
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-27 18:01:12-07	3147395
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 18:01:03-07	3147396
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 18:00:50-07	3147397
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 18:00:59-07	3147398
/	192.0.2.134	GET	200 OK	2016-07-27 18:00:20-07	3147399
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-27 18:00:44-07	3147400
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-27 18:00:47-07	3147401
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 18:00:43-07	3147402
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 18:00:52-07	3147403
/	198.51.100.144	GET	200 OK	2016-07-27 18:00:30-07	3147404
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 18:01:04-07	3147405
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-27 18:01:09-07	3147406
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-27 18:00:54-07	3147407
/	198.51.100.47	GET	200 OK	2016-07-27 18:00:33-07	3147408
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-27 18:01:06-07	3147409
/	203.0.113.180	GET	200 OK	2016-07-27 18:00:38-07	3147410
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-27 18:01:35-07	3147411
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 18:01:21-07	3147412
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-27 18:01:27-07	3147413
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-27 18:01:11-07	3147414
/	198.51.100.19	GET	200 OK	2016-07-27 18:00:46-07	3147415
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 18:01:24-07	3147416
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-27 18:01:34-07	3147417
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 18:01:02-07	3147418
/	192.0.2.5	GET	200 OK	2016-07-27 18:00:52-07	3147419
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-27 18:01:20-07	3147420
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-27 18:01:31-07	3147421
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 18:01:49-07	3147422
/	192.0.2.37	GET	200 OK	2016-07-27 18:00:56-07	3147423
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-27 18:01:28-07	3147424
/	198.51.100.249	GET	200 OK	2016-07-27 18:01:03-07	3147425
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 18:01:57-07	3147426
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 18:01:40-07	3147427
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 18:01:54-07	3147428
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 18:01:44-07	3147429
/	198.51.100.197	GET	200 OK	2016-07-27 18:01:09-07	3147430
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-27 18:01:59-07	3147431
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-27 18:01:36-07	3147432
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-27 18:01:35-07	3147433
/	192.0.2.21	GET	200 OK	2016-07-27 18:01:15-07	3147434
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 18:01:34-07	3147435
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 18:01:31-07	3147436
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 18:01:39-07	3147437
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 18:01:54-07	3147438
/	192.0.2.19	GET	200 OK	2016-07-27 18:01:24-07	3147439
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-27 18:02:14-07	3147440
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-27 18:02:18-07	3147441
/article/candidate-is-jerks	192.0.2.19	GET	404 NOT FOUND	2016-07-27 18:02:11-07	3147442
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 18:01:47-07	3147443
/	192.0.2.97	GET	200 OK	2016-07-27 18:01:27-07	3147444
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-27 18:02:20-07	3147445
/	198.51.100.181	GET	200 OK	2016-07-27 18:01:33-07	3147446
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 18:01:52-07	3147447
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 18:02:11-07	3147448
/	203.0.113.85	GET	200 OK	2016-07-27 18:01:43-07	3147449
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-27 18:02:29-07	3147450
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-27 18:02:10-07	3147451
/	192.0.2.175	GET	200 OK	2016-07-27 18:01:51-07	3147452
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-27 18:02:18-07	3147453
/	198.51.100.111	GET	200 OK	2016-07-27 18:02:01-07	3147454
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 18:02:19-07	3147455
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 18:02:58-07	3147456
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-27 18:02:29-07	3147457
/	192.0.2.100	GET	200 OK	2016-07-27 18:02:04-07	3147458
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-27 18:02:45-07	3147459
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-27 18:02:51-07	3147460
/	198.51.100.21	GET	200 OK	2016-07-27 18:02:07-07	3147461
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 18:02:53-07	3147462
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 18:02:30-07	3147463
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-27 18:02:55-07	3147464
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-27 18:02:58-07	3147465
/	198.51.100.202	GET	200 OK	2016-07-27 18:02:13-07	3147466
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-27 18:02:35-07	3147467
/	203.0.113.72	GET	200 OK	2016-07-27 18:02:18-07	3147468
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-27 18:03:07-07	3147469
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 18:02:44-07	3147470
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 18:02:39-07	3147471
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 18:02:34-07	3147472
/	198.51.100.2	GET	200 OK	2016-07-27 18:02:20-07	3147473
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-27 18:03:02-07	3147474
/	203.0.113.94	GET	200 OK	2016-07-27 18:02:29-07	3147475
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-27 18:03:12-07	3147476
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-27 18:03:26-07	3147477
/	203.0.113.94	GET	200 OK	2016-07-27 18:02:34-07	3147478
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 18:03:30-07	3147479
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-27 18:03:15-07	3147480
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-27 18:03:05-07	3147481
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 18:02:56-07	3147482
/	198.51.100.248	GET	200 OK	2016-07-27 18:02:35-07	3147483
/	192.0.2.217	GET	200 OK	2016-07-27 18:14:55-07	3147956
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 18:03:00-07	3147484
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-27 18:03:05-07	3147485
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 18:03:18-07	3147486
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-27 18:03:10-07	3147487
/	198.51.100.149	GET	200 OK	2016-07-27 18:02:41-07	3147488
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-27 18:03:33-07	3147489
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 18:03:09-07	3147490
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-27 18:03:10-07	3147491
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 18:03:40-07	3147492
/	203.0.113.200	GET	200 OK	2016-07-27 18:02:49-07	3147493
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-27 18:03:31-07	3147494
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-27 18:03:17-07	3147495
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 18:03:47-07	3147496
/	203.0.113.187	GET	200 OK	2016-07-27 18:02:58-07	3147497
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-27 18:03:45-07	3147498
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-27 18:03:54-07	3147499
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-27 18:03:31-07	3147500
/	203.0.113.240	GET	200 OK	2016-07-27 18:03:03-07	3147501
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-27 18:04:02-07	3147502
/article/bears-love-berriesi	203.0.113.240	GET	404 NOT FOUND	2016-07-27 18:03:31-07	3147503
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-27 18:03:21-07	3147504
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 18:03:32-07	3147505
/	203.0.113.225	GET	200 OK	2016-07-27 18:03:09-07	3147506
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-27 18:03:28-07	3147507
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-27 18:03:51-07	3147508
/	198.51.100.8	GET	200 OK	2016-07-27 18:03:11-07	3147509
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-27 18:03:54-07	3147510
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-27 18:04:04-07	3147511
/	192.0.2.98	GET	200 OK	2016-07-27 18:03:15-07	3147512
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-27 18:03:33-07	3147513
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 18:04:09-07	3147514
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-27 18:03:59-07	3147515
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 18:04:15-07	3147516
/	198.51.100.7	GET	200 OK	2016-07-27 18:03:22-07	3147517
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 18:04:08-07	3147518
/	198.51.100.12	GET	200 OK	2016-07-27 18:03:26-07	3147519
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-27 18:03:47-07	3147520
/	203.0.113.226	GET	200 OK	2016-07-27 18:03:29-07	3147521
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-27 18:03:55-07	3147522
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 18:04:16-07	3147523
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 18:04:06-07	3147524
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-27 18:03:56-07	3147525
/	198.51.100.57	GET	200 OK	2016-07-27 18:03:38-07	3147526
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 18:04:29-07	3147527
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-27 18:04:24-07	3147528
/	203.0.113.177	GET	200 OK	2016-07-27 18:03:44-07	3147529
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-27 18:04:25-07	3147530
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-27 18:04:14-07	3147531
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-27 18:04:16-07	3147532
/	198.51.100.11	GET	200 OK	2016-07-27 18:03:51-07	3147533
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 18:04:22-07	3147534
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 18:04:35-07	3147535
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 18:04:12-07	3147536
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 18:04:19-07	3147537
/	192.0.2.107	GET	200 OK	2016-07-27 18:04:00-07	3147538
/article/bears-love-berriesr	192.0.2.107	GET	404 NOT FOUND	2016-07-27 18:04:21-07	3147539
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 18:04:20-07	3147540
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 18:04:43-07	3147541
/	203.0.113.194	GET	200 OK	2016-07-27 18:04:04-07	3147542
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-27 18:04:55-07	3147543
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-27 18:04:35-07	3147544
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-27 18:05:03-07	3147545
/	203.0.113.77	GET	200 OK	2016-07-27 18:04:11-07	3147546
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-27 18:04:40-07	3147547
/	192.0.2.18	GET	200 OK	2016-07-27 18:04:12-07	3147548
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-27 18:05:09-07	3147549
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-27 18:04:49-07	3147550
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-27 18:04:54-07	3147551
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-27 18:04:58-07	3147552
/	198.51.100.105	GET	200 OK	2016-07-27 18:04:18-07	3147553
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 18:05:08-07	3147554
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-27 18:04:47-07	3147555
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-27 18:05:13-07	3147556
/	192.0.2.58	GET	200 OK	2016-07-27 18:04:27-07	3147557
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 18:04:46-07	3147558
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-27 18:04:53-07	3147559
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-27 18:05:14-07	3147560
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-27 18:05:04-07	3147561
/	203.0.113.194	GET	200 OK	2016-07-27 18:04:37-07	3147562
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 18:05:15-07	3147563
/	203.0.113.2	GET	200 OK	2016-07-27 18:04:47-07	3147564
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-27 18:05:19-07	3147565
/	192.0.2.132	GET	200 OK	2016-07-27 18:04:55-07	3147566
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-27 18:05:46-07	3147567
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 18:05:49-07	3147568
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 18:05:50-07	3147569
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-27 18:05:37-07	3147570
/	192.0.2.251	GET	200 OK	2016-07-27 18:05:02-07	3147571
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-27 18:05:25-07	3147572
/	203.0.113.226	GET	200 OK	2016-07-27 18:05:03-07	3147573
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-27 18:06:02-07	3147574
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-27 18:06:03-07	3147575
/	203.0.113.252	GET	200 OK	2016-07-27 18:05:06-07	3147576
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-27 18:05:53-07	3147577
/	192.0.2.179	GET	200 OK	2016-07-27 18:19:16-07	3148147
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-27 18:05:48-07	3147578
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-27 18:05:33-07	3147579
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-27 18:05:29-07	3147580
/	198.51.100.124	GET	200 OK	2016-07-27 18:05:08-07	3147581
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-27 18:06:01-07	3147582
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-27 18:06:06-07	3147583
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-27 18:05:55-07	3147584
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-27 18:05:37-07	3147585
/	203.0.113.33	GET	200 OK	2016-07-27 18:05:12-07	3147586
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-27 18:06:00-07	3147587
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 18:05:28-07	3147588
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-27 18:05:56-07	3147589
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-27 18:05:50-07	3147590
/	192.0.2.170	GET	200 OK	2016-07-27 18:05:16-07	3147591
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-27 18:05:56-07	3147592
/	203.0.113.244	GET	200 OK	2016-07-27 18:05:18-07	3147593
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 18:05:39-07	3147594
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 18:05:50-07	3147595
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-27 18:05:34-07	3147596
/	198.51.100.211	GET	200 OK	2016-07-27 18:05:26-07	3147597
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-27 18:06:09-07	3147598
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-27 18:05:48-07	3147599
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-27 18:06:04-07	3147600
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 18:06:07-07	3147601
/	203.0.113.3	GET	200 OK	2016-07-27 18:05:35-07	3147602
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 18:06:17-07	3147603
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 18:06:09-07	3147604
/	203.0.113.99	GET	200 OK	2016-07-27 18:05:40-07	3147605
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-27 18:06:07-07	3147606
/	203.0.113.235	GET	200 OK	2016-07-27 18:05:43-07	3147607
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-27 18:06:08-07	3147608
/	203.0.113.69	GET	200 OK	2016-07-27 18:05:50-07	3147609
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 18:06:18-07	3147610
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-27 18:06:12-07	3147611
/	198.51.100.251	GET	200 OK	2016-07-27 18:05:52-07	3147612
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-27 18:06:19-07	3147613
/	198.51.100.131	GET	200 OK	2016-07-27 18:05:58-07	3147614
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-27 18:06:45-07	3147615
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 18:06:16-07	3147616
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-27 18:06:55-07	3147617
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 18:06:47-07	3147618
/	203.0.113.34	GET	200 OK	2016-07-27 18:06:04-07	3147619
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-27 18:06:34-07	3147620
/	192.0.2.139	GET	200 OK	2016-07-27 18:06:05-07	3147621
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-27 18:06:34-07	3147622
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-27 18:06:58-07	3147623
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 18:06:40-07	3147624
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 18:06:39-07	3147625
/	203.0.113.107	GET	200 OK	2016-07-27 18:06:07-07	3147626
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-27 18:06:36-07	3147627
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 18:06:59-07	3147628
/	192.0.2.73	GET	200 OK	2016-07-27 18:06:13-07	3147629
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-27 18:06:43-07	3147630
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-27 18:07:02-07	3147631
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-27 18:06:33-07	3147632
/	203.0.113.141	GET	200 OK	2016-07-27 18:06:21-07	3147633
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-27 18:06:45-07	3147634
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-27 18:07:15-07	3147635
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-27 18:07:11-07	3147636
/	192.0.2.124	GET	200 OK	2016-07-27 18:06:30-07	3147637
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 18:07:22-07	3147638
/	192.0.2.187	GET	200 OK	2016-07-27 18:06:33-07	3147639
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-27 18:07:14-07	3147640
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 18:07:12-07	3147641
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 18:07:16-07	3147642
/	203.0.113.152	GET	200 OK	2016-07-27 18:06:37-07	3147643
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 18:07:25-07	3147644
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-27 18:07:35-07	3147645
/	198.51.100.121	GET	200 OK	2016-07-27 18:06:38-07	3147646
/article/bears-love-berriesi	198.51.100.121	GET	404 NOT FOUND	2016-07-27 18:07:21-07	3147647
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-27 18:07:25-07	3147648
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-27 18:07:33-07	3147649
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 18:06:59-07	3147650
/	203.0.113.198	GET	200 OK	2016-07-27 18:06:41-07	3147651
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-27 18:07:00-07	3147652
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-27 18:07:19-07	3147653
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-27 18:07:35-07	3147654
/	203.0.113.79	GET	200 OK	2016-07-27 18:06:45-07	3147655
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 18:07:36-07	3147656
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-27 18:07:02-07	3147657
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-27 18:07:34-07	3147658
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 18:07:18-07	3147659
/	198.51.100.127	GET	200 OK	2016-07-27 18:06:48-07	3147660
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-27 18:07:31-07	3147661
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 18:07:39-07	3147662
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-27 18:07:25-07	3147663
/	198.51.100.31	GET	200 OK	2016-07-27 18:06:52-07	3147664
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-27 18:07:22-07	3147665
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 18:07:39-07	3147666
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 18:07:10-07	3147667
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 18:07:32-07	3147668
/	192.0.2.210	GET	200 OK	2016-07-27 18:06:58-07	3147669
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 18:07:26-07	3147670
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-27 18:07:44-07	3147671
/	203.0.113.14	GET	200 OK	2016-07-27 18:24:41-07	3148338
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 18:07:29-07	3147672
/	203.0.113.13	GET	200 OK	2016-07-27 18:07:06-07	3147673
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 18:07:28-07	3147674
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-27 18:07:30-07	3147675
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 18:07:46-07	3147676
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 18:07:31-07	3147677
/	198.51.100.43	GET	200 OK	2016-07-27 18:07:15-07	3147678
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 18:07:38-07	3147679
/	203.0.113.49	GET	200 OK	2016-07-27 18:07:23-07	3147680
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-27 18:08:18-07	3147681
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-27 18:07:49-07	3147682
/	198.51.100.170	GET	200 OK	2016-07-27 18:07:25-07	3147683
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 18:08:04-07	3147684
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 18:08:11-07	3147685
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 18:08:08-07	3147686
/	192.0.2.65	GET	200 OK	2016-07-27 18:07:31-07	3147687
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 18:08:00-07	3147688
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 18:08:16-07	3147689
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-27 18:08:14-07	3147690
/	198.51.100.9	GET	200 OK	2016-07-27 18:07:40-07	3147691
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 18:08:32-07	3147692
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 18:07:55-07	3147693
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 18:08:26-07	3147694
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 18:08:34-07	3147695
/	203.0.113.209	GET	200 OK	2016-07-27 18:07:45-07	3147696
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-27 18:08:31-07	3147697
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-27 18:08:12-07	3147698
/	203.0.113.58	GET	200 OK	2016-07-27 18:07:49-07	3147699
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-27 18:08:27-07	3147700
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-27 18:08:49-07	3147701
/	203.0.113.67	GET	200 OK	2016-07-27 18:07:59-07	3147702
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-27 18:08:15-07	3147703
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-27 18:08:36-07	3147704
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 18:08:41-07	3147705
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-27 18:08:32-07	3147706
/	198.51.100.251	GET	200 OK	2016-07-27 18:08:00-07	3147707
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-27 18:08:28-07	3147708
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-27 18:08:15-07	3147709
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-27 18:08:53-07	3147710
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-27 18:08:43-07	3147711
/	198.51.100.95	GET	200 OK	2016-07-27 18:08:07-07	3147712
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-27 18:08:32-07	3147713
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-27 18:08:38-07	3147714
/	203.0.113.58	GET	200 OK	2016-07-27 18:08:08-07	3147715
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-27 18:08:54-07	3147716
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 18:08:47-07	3147717
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-27 18:08:40-07	3147718
/	192.0.2.68	GET	200 OK	2016-07-27 18:08:13-07	3147719
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-27 18:08:42-07	3147720
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-27 18:09:10-07	3147721
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-27 18:08:52-07	3147722
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-27 18:09:01-07	3147723
/	192.0.2.145	GET	200 OK	2016-07-27 18:08:20-07	3147724
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-27 18:08:42-07	3147725
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 18:08:44-07	3147726
/article/candidate-is-jerki	192.0.2.145	GET	404 NOT FOUND	2016-07-27 18:09:07-07	3147727
/	192.0.2.212	GET	200 OK	2016-07-27 18:08:27-07	3147728
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-27 18:08:43-07	3147729
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 18:09:26-07	3147730
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 18:09:21-07	3147731
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-27 18:08:53-07	3147732
/	203.0.113.85	GET	200 OK	2016-07-27 18:08:37-07	3147733
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 18:09:36-07	3147734
/	198.51.100.155	GET	200 OK	2016-07-27 18:08:38-07	3147735
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 18:09:28-07	3147736
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-27 18:09:26-07	3147737
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-27 18:09:03-07	3147738
/	198.51.100.14	GET	200 OK	2016-07-27 18:08:43-07	3147739
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-27 18:09:35-07	3147740
/	192.0.2.149	GET	200 OK	2016-07-27 18:08:50-07	3147741
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 18:09:09-07	3147742
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 18:09:18-07	3147743
/	192.0.2.39	GET	200 OK	2016-07-27 18:08:55-07	3147744
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-27 18:09:29-07	3147745
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-27 18:09:30-07	3147746
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-27 18:09:39-07	3147747
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-27 18:09:18-07	3147748
/	198.51.100.105	GET	200 OK	2016-07-27 18:09:03-07	3147749
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-27 18:09:47-07	3147750
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 18:09:40-07	3147751
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-27 18:09:48-07	3147752
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-27 18:09:27-07	3147753
/	198.51.100.249	GET	200 OK	2016-07-27 18:09:04-07	3147754
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 18:09:59-07	3147755
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-27 18:09:35-07	3147756
/	192.0.2.59	GET	200 OK	2016-07-27 18:09:09-07	3147757
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-27 18:09:32-07	3147758
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 18:10:02-07	3147759
/	203.0.113.5	GET	200 OK	2016-07-27 18:09:19-07	3147760
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 18:10:11-07	3147761
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-27 18:09:59-07	3147762
/	192.0.2.190	GET	200 OK	2016-07-27 18:09:21-07	3147763
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 18:10:13-07	3147764
/	192.0.2.67	GET	200 OK	2016-07-27 18:09:31-07	3147765
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-27 18:10:14-07	3147766
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-27 18:09:58-07	3147767
/	192.0.2.93	GET	200 OK	2016-07-27 18:09:34-07	3147768
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-27 18:10:24-07	3147769
/	198.51.100.239	GET	200 OK	2016-07-27 18:09:37-07	3147770
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-27 18:09:52-07	3147771
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 18:10:31-07	3147772
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 18:10:14-07	3147773
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 18:09:54-07	3147774
/	203.0.113.93	GET	200 OK	2016-07-27 18:09:45-07	3147775
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-27 18:10:40-07	3147776
/	192.0.2.80	GET	200 OK	2016-07-27 18:09:50-07	3147777
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-27 18:10:09-07	3147778
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 18:10:26-07	3147779
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 18:10:11-07	3147780
/	203.0.113.45	GET	200 OK	2016-07-27 18:09:56-07	3147781
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 18:10:55-07	3147782
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-27 18:10:11-07	3147783
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-27 18:10:30-07	3147784
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 18:10:43-07	3147785
/	198.51.100.169	GET	200 OK	2016-07-27 18:10:04-07	3147786
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 18:10:29-07	3147787
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 18:10:48-07	3147788
/	198.51.100.192	GET	200 OK	2016-07-27 18:10:10-07	3147789
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-27 18:10:34-07	3147790
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-27 18:10:46-07	3147791
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 18:10:29-07	3147792
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-27 18:10:27-07	3147793
/	198.51.100.9	GET	200 OK	2016-07-27 18:10:12-07	3147794
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 18:11:01-07	3147795
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-27 18:10:54-07	3147796
/	203.0.113.6	GET	200 OK	2016-07-27 18:10:21-07	3147797
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-27 18:11:20-07	3147798
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-27 18:11:09-07	3147799
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-27 18:11:00-07	3147800
/	198.51.100.29	GET	200 OK	2016-07-27 18:10:30-07	3147801
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-27 18:10:47-07	3147802
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-27 18:11:13-07	3147803
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 18:11:01-07	3147804
/	192.0.2.51	GET	200 OK	2016-07-27 18:10:33-07	3147805
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 18:10:55-07	3147806
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-27 18:11:19-07	3147807
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 18:10:50-07	3147808
/	203.0.113.169	GET	200 OK	2016-07-27 18:10:36-07	3147809
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 18:11:35-07	3147810
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 18:10:59-07	3147811
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-27 18:11:13-07	3147812
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 18:11:35-07	3147813
/	198.51.100.175	GET	200 OK	2016-07-27 18:10:38-07	3147814
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 18:11:30-07	3147815
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-27 18:11:28-07	3147816
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-27 18:10:54-07	3147817
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 18:11:18-07	3147818
/	198.51.100.95	GET	200 OK	2016-07-27 18:10:44-07	3147819
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 18:11:11-07	3147820
/	203.0.113.222	GET	200 OK	2016-07-27 18:10:50-07	3147821
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-27 18:11:08-07	3147822
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-27 18:11:09-07	3147823
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 18:11:37-07	3147824
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-27 18:11:31-07	3147825
/	203.0.113.130	GET	200 OK	2016-07-27 18:10:54-07	3147826
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-27 18:11:42-07	3147827
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-27 18:11:39-07	3147828
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-27 18:11:32-07	3147829
/	203.0.113.40	GET	200 OK	2016-07-27 18:11:04-07	3147830
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-27 18:11:40-07	3147831
/	203.0.113.148	GET	200 OK	2016-07-27 18:11:06-07	3147832
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 18:11:45-07	3147833
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-27 18:11:41-07	3147834
/	198.51.100.209	GET	200 OK	2016-07-27 18:11:14-07	3147835
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 18:12:01-07	3147836
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 18:11:34-07	3147837
/	203.0.113.251	GET	200 OK	2016-07-27 18:11:17-07	3147838
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 18:11:52-07	3147839
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-27 18:11:35-07	3147840
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-27 18:11:32-07	3147841
/	198.51.100.190	GET	200 OK	2016-07-27 18:11:20-07	3147842
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 18:12:10-07	3147843
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-27 18:12:16-07	3147844
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 18:12:20-07	3147845
/	198.51.100.189	GET	200 OK	2016-07-27 18:11:21-07	3147846
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 18:12:10-07	3147847
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 18:11:41-07	3147848
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 18:12:13-07	3147849
/	198.51.100.35	GET	200 OK	2016-07-27 18:11:24-07	3147850
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 18:11:44-07	3147851
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-27 18:12:15-07	3147852
/	192.0.2.47	GET	200 OK	2016-07-27 18:11:31-07	3147853
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 18:11:46-07	3147854
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 18:11:55-07	3147855
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 18:12:03-07	3147856
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 18:12:24-07	3147857
/	198.51.100.131	GET	200 OK	2016-07-27 18:11:37-07	3147858
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-27 18:12:17-07	3147859
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-27 18:12:20-07	3147860
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-27 18:12:21-07	3147861
/	198.51.100.72	GET	200 OK	2016-07-27 18:11:45-07	3147862
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 18:12:09-07	3147863
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-27 18:12:39-07	3147864
/	198.51.100.223	GET	200 OK	2016-07-27 18:11:46-07	3147865
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-27 18:12:43-07	3147866
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-27 18:12:19-07	3147867
/	198.51.100.55	GET	200 OK	2016-07-27 18:11:56-07	3147868
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 18:12:28-07	3147869
/	203.0.113.76	GET	200 OK	2016-07-27 18:12:06-07	3147870
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-27 18:12:37-07	3147871
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-27 18:12:54-07	3147872
/	203.0.113.61	GET	200 OK	2016-07-27 18:12:15-07	3147873
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-27 18:13:12-07	3147874
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-27 18:12:39-07	3147875
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-27 18:13:09-07	3147876
/	203.0.113.114	GET	200 OK	2016-07-27 18:12:19-07	3147877
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-27 18:12:50-07	3147878
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-27 18:12:46-07	3147879
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-27 18:12:52-07	3147880
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-27 18:13:16-07	3147881
/	203.0.113.212	GET	200 OK	2016-07-27 18:12:26-07	3147882
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-27 18:12:58-07	3147883
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-27 18:12:48-07	3147884
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-27 18:13:01-07	3147885
/	203.0.113.40	GET	200 OK	2016-07-27 18:12:29-07	3147886
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-27 18:12:59-07	3147887
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-27 18:12:58-07	3147888
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-27 18:13:22-07	3147889
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-27 18:12:59-07	3147890
/	203.0.113.231	GET	200 OK	2016-07-27 18:12:39-07	3147891
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 18:13:25-07	3147892
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-27 18:13:36-07	3147893
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 18:13:17-07	3147894
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-27 18:13:27-07	3147895
/	203.0.113.190	GET	200 OK	2016-07-27 18:12:45-07	3147896
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-27 18:13:13-07	3147897
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-27 18:13:26-07	3147898
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-27 18:13:07-07	3147899
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-27 18:13:19-07	3147900
/	203.0.113.216	GET	200 OK	2016-07-27 18:12:55-07	3147901
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-27 18:13:10-07	3147902
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-27 18:13:12-07	3147903
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-27 18:13:54-07	3147904
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-27 18:13:50-07	3147905
/	192.0.2.181	GET	200 OK	2016-07-27 18:13:04-07	3147906
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-27 18:13:31-07	3147907
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 18:13:54-07	3147908
/	203.0.113.124	GET	200 OK	2016-07-27 18:13:06-07	3147909
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 18:13:55-07	3147910
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-27 18:14:01-07	3147911
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-27 18:13:26-07	3147912
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 18:13:48-07	3147913
/	198.51.100.142	GET	200 OK	2016-07-27 18:13:15-07	3147914
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-27 18:13:47-07	3147915
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-27 18:14:00-07	3147916
/	198.51.100.93	GET	200 OK	2016-07-27 18:13:25-07	3147917
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-27 18:14:17-07	3147918
/	198.51.100.95	GET	200 OK	2016-07-27 18:13:32-07	3147919
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-27 18:13:51-07	3147920
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-27 18:14:17-07	3147921
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-27 18:13:53-07	3147922
/	203.0.113.169	GET	200 OK	2016-07-27 18:13:40-07	3147923
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 18:14:18-07	3147924
/	198.51.100.91	GET	200 OK	2016-07-27 18:13:45-07	3147925
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-27 18:14:03-07	3147926
/	203.0.113.55	GET	200 OK	2016-07-27 18:13:52-07	3147927
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-27 18:14:08-07	3147928
/	192.0.2.37	GET	200 OK	2016-07-27 18:14:02-07	3147929
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-27 18:14:44-07	3147930
/	192.0.2.147	GET	200 OK	2016-07-27 18:14:06-07	3147931
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 18:14:46-07	3147932
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-27 18:14:50-07	3147933
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-27 18:14:40-07	3147934
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 18:14:53-07	3147935
/	203.0.113.126	GET	200 OK	2016-07-27 18:14:11-07	3147936
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-27 18:15:01-07	3147937
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-27 18:15:06-07	3147938
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-27 18:14:47-07	3147939
/	192.0.2.176	GET	200 OK	2016-07-27 18:14:21-07	3147940
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 18:14:42-07	3147941
/	203.0.113.47	GET	200 OK	2016-07-27 18:14:26-07	3147942
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 18:15:19-07	3147943
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 18:15:04-07	3147944
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-27 18:14:56-07	3147945
/	203.0.113.149	GET	200 OK	2016-07-27 18:14:36-07	3147946
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 18:15:11-07	3147947
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-27 18:14:56-07	3147948
/	203.0.113.149	GET	200 OK	2016-07-27 18:14:44-07	3147949
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-27 18:15:17-07	3147950
/	192.0.2.11	GET	200 OK	2016-07-27 18:14:51-07	3147951
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 18:15:22-07	3147952
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-27 18:15:17-07	3147953
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-27 18:15:26-07	3147954
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-27 18:15:07-07	3147955
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-27 18:15:46-07	3147957
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-27 18:15:20-07	3147958
/	203.0.113.221	GET	200 OK	2016-07-27 18:14:59-07	3147959
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-27 18:15:59-07	3147960
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-27 18:15:49-07	3147961
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 18:15:21-07	3147962
/	203.0.113.131	GET	200 OK	2016-07-27 18:15:04-07	3147963
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 18:15:44-07	3147964
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-27 18:16:02-07	3147965
/	198.51.100.31	GET	200 OK	2016-07-27 18:15:08-07	3147966
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-27 18:15:59-07	3147967
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 18:15:30-07	3147968
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-27 18:15:25-07	3147969
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-27 18:15:57-07	3147970
/	203.0.113.197	GET	200 OK	2016-07-27 18:15:09-07	3147971
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-27 18:15:53-07	3147972
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-27 18:16:09-07	3147973
/	192.0.2.14	GET	200 OK	2016-07-27 18:15:13-07	3147974
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-27 18:15:41-07	3147975
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-27 18:15:59-07	3147976
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-27 18:15:54-07	3147977
/	198.51.100.76	GET	200 OK	2016-07-27 18:15:21-07	3147978
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-27 18:15:40-07	3147979
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 18:16:12-07	3147980
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 18:16:16-07	3147981
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-27 18:15:51-07	3147982
/	192.0.2.167	GET	200 OK	2016-07-27 18:15:31-07	3147983
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-27 18:16:24-07	3147984
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-27 18:16:08-07	3147985
/	198.51.100.2	GET	200 OK	2016-07-27 18:15:39-07	3147986
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-27 18:15:59-07	3147987
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-27 18:16:12-07	3147988
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-27 18:16:06-07	3147989
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-27 18:15:54-07	3147990
/	192.0.2.136	GET	200 OK	2016-07-27 18:15:42-07	3147991
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-27 18:16:11-07	3147992
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-27 18:15:59-07	3147993
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-27 18:16:12-07	3147994
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-27 18:16:25-07	3147995
/	192.0.2.51	GET	200 OK	2016-07-27 18:15:51-07	3147996
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-27 18:16:45-07	3147997
/	198.51.100.109	GET	200 OK	2016-07-27 18:15:57-07	3147998
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-27 18:16:51-07	3147999
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 18:16:32-07	3148000
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 18:16:55-07	3148001
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 18:16:29-07	3148002
/	198.51.100.170	GET	200 OK	2016-07-27 18:15:59-07	3148003
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 18:16:54-07	3148004
/	198.51.100.127	GET	200 OK	2016-07-27 18:16:01-07	3148005
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-27 18:16:43-07	3148006
/	203.0.113.103	GET	200 OK	2016-07-27 18:16:06-07	3148007
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-27 18:16:32-07	3148008
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-27 18:16:23-07	3148009
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-27 18:16:42-07	3148010
/	192.0.2.104	GET	200 OK	2016-07-27 18:16:11-07	3148011
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-27 18:16:43-07	3148012
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 18:16:44-07	3148013
/	203.0.113.58	GET	200 OK	2016-07-27 18:16:17-07	3148014
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-27 18:17:11-07	3148015
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 18:16:35-07	3148016
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 18:16:47-07	3148017
/	198.51.100.9	GET	200 OK	2016-07-27 18:16:21-07	3148018
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-27 18:17:13-07	3148019
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-27 18:16:47-07	3148020
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-27 18:16:57-07	3148021
/	192.0.2.182	GET	200 OK	2016-07-27 18:16:24-07	3148022
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-27 18:17:03-07	3148023
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-27 18:17:19-07	3148024
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-27 18:16:40-07	3148025
/	198.51.100.136	GET	200 OK	2016-07-27 18:16:30-07	3148026
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-27 18:17:28-07	3148027
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 18:17:30-07	3148028
/	198.51.100.102	GET	200 OK	2016-07-27 18:16:36-07	3148029
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-27 18:16:59-07	3148030
/	198.51.100.8	GET	200 OK	2016-07-27 18:16:41-07	3148031
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 18:17:37-07	3148032
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-27 18:17:06-07	3148033
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-27 18:17:23-07	3148034
/	192.0.2.229	GET	200 OK	2016-07-27 18:16:48-07	3148035
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-27 18:17:45-07	3148036
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 18:17:19-07	3148037
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 18:17:16-07	3148038
/	198.51.100.13	GET	200 OK	2016-07-27 18:16:50-07	3148039
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 18:17:26-07	3148040
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 18:17:17-07	3148041
/	192.0.2.212	GET	200 OK	2016-07-27 18:16:51-07	3148042
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 18:17:51-07	3148043
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 18:17:15-07	3148044
/	192.0.2.197	GET	200 OK	2016-07-27 18:16:57-07	3148045
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-27 18:17:55-07	3148046
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 18:17:50-07	3148047
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-27 18:17:29-07	3148048
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 18:17:53-07	3148049
/	203.0.113.171	GET	200 OK	2016-07-27 18:16:59-07	3148050
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 18:17:33-07	3148051
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-27 18:17:43-07	3148052
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-27 18:17:51-07	3148053
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-27 18:17:38-07	3148054
/	203.0.113.69	GET	200 OK	2016-07-27 18:17:00-07	3148055
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 18:17:47-07	3148056
/	198.51.100.148	GET	200 OK	2016-07-27 18:17:05-07	3148057
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-27 18:17:55-07	3148058
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-27 18:17:55-07	3148059
/	203.0.113.242	GET	200 OK	2016-07-27 18:17:07-07	3148060
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 18:18:03-07	3148061
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-27 18:17:22-07	3148062
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-27 18:18:00-07	3148063
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 18:18:02-07	3148064
/	203.0.113.204	GET	200 OK	2016-07-27 18:17:14-07	3148065
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-27 18:18:14-07	3148066
/	192.0.2.46	GET	200 OK	2016-07-27 18:17:15-07	3148067
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-27 18:17:32-07	3148068
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-27 18:17:35-07	3148069
/	192.0.2.21	GET	200 OK	2016-07-27 18:17:16-07	3148070
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 18:18:02-07	3148071
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-27 18:17:52-07	3148072
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 18:17:48-07	3148073
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-27 18:17:41-07	3148074
/	203.0.113.200	GET	200 OK	2016-07-27 18:17:21-07	3148075
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 18:17:53-07	3148076
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-27 18:18:21-07	3148077
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 18:18:04-07	3148078
/	198.51.100.103	GET	200 OK	2016-07-27 18:17:31-07	3148079
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-27 18:18:25-07	3148080
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-27 18:18:20-07	3148081
/	198.51.100.132	GET	200 OK	2016-07-27 18:17:39-07	3148082
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 18:18:01-07	3148083
/	198.51.100.137	GET	200 OK	2016-07-27 18:17:46-07	3148084
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 18:18:11-07	3148085
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 18:18:42-07	3148086
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-27 18:18:11-07	3148087
/	192.0.2.64	GET	200 OK	2016-07-27 18:17:51-07	3148088
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 18:18:40-07	3148089
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-27 18:18:40-07	3148090
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 18:18:37-07	3148091
/	203.0.113.93	GET	200 OK	2016-07-27 18:17:54-07	3148092
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-27 18:18:12-07	3148093
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 18:18:25-07	3148094
/	192.0.2.239	GET	200 OK	2016-07-27 18:17:55-07	3148095
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 18:18:11-07	3148096
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 18:18:55-07	3148097
/	198.51.100.98	GET	200 OK	2016-07-27 18:18:04-07	3148098
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-27 18:19:02-07	3148099
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-27 18:18:23-07	3148100
/	198.51.100.200	GET	200 OK	2016-07-27 18:18:06-07	3148101
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-27 18:18:25-07	3148102
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-27 18:18:56-07	3148103
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-27 18:18:24-07	3148104
/	192.0.2.28	GET	200 OK	2016-07-27 18:18:11-07	3148105
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 18:18:38-07	3148106
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 18:18:51-07	3148107
/	192.0.2.204	GET	200 OK	2016-07-27 18:18:17-07	3148108
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 18:18:38-07	3148109
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-27 18:18:45-07	3148110
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 18:19:12-07	3148111
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-27 18:19:15-07	3148112
/	198.51.100.210	GET	200 OK	2016-07-27 18:18:21-07	3148113
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-27 18:19:06-07	3148114
/	192.0.2.124	GET	200 OK	2016-07-27 18:18:23-07	3148115
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 18:19:10-07	3148116
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 18:19:22-07	3148117
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-27 18:19:23-07	3148118
/	198.51.100.242	GET	200 OK	2016-07-27 18:18:26-07	3148119
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 18:18:57-07	3148120
/	192.0.2.254	GET	200 OK	2016-07-27 18:18:29-07	3148121
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 18:19:23-07	3148122
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-27 18:18:47-07	3148123
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-27 18:19:26-07	3148124
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 18:18:46-07	3148125
/	203.0.113.130	GET	200 OK	2016-07-27 18:18:31-07	3148126
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-27 18:18:51-07	3148127
/	192.0.2.189	GET	200 OK	2016-07-27 18:18:41-07	3148128
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-27 18:19:41-07	3148129
/	198.51.100.246	GET	200 OK	2016-07-27 18:18:49-07	3148130
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 18:19:25-07	3148131
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-27 18:19:14-07	3148132
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 18:19:23-07	3148133
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 18:19:15-07	3148134
/	192.0.2.195	GET	200 OK	2016-07-27 18:18:58-07	3148135
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-27 18:19:19-07	3148136
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 18:19:43-07	3148137
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-27 18:19:48-07	3148138
/	203.0.113.3	GET	200 OK	2016-07-27 18:19:01-07	3148139
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-27 18:20:00-07	3148140
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-27 18:19:24-07	3148141
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 18:19:53-07	3148142
/	192.0.2.187	GET	200 OK	2016-07-27 18:19:11-07	3148143
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-27 18:19:30-07	3148144
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-27 18:19:52-07	3148145
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-27 18:19:47-07	3148146
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-27 18:19:54-07	3148148
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-27 18:20:10-07	3148149
/	203.0.113.29	GET	200 OK	2016-07-27 18:19:24-07	3148150
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-27 18:20:14-07	3148151
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-27 18:20:04-07	3148152
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-27 18:19:49-07	3148153
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 18:20:18-07	3148154
/	198.51.100.205	GET	200 OK	2016-07-27 18:19:29-07	3148155
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 18:19:48-07	3148156
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-27 18:20:05-07	3148157
/	203.0.113.133	GET	200 OK	2016-07-27 18:19:34-07	3148158
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 18:20:08-07	3148159
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-27 18:20:28-07	3148160
/	198.51.100.38	GET	200 OK	2016-07-27 18:19:40-07	3148161
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-27 18:20:06-07	3148162
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-27 18:20:20-07	3148163
/	203.0.113.46	GET	200 OK	2016-07-27 18:19:46-07	3148164
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-27 18:20:14-07	3148165
/	192.0.2.133	GET	200 OK	2016-07-27 18:19:52-07	3148166
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 18:20:43-07	3148167
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-27 18:20:44-07	3148168
/article/bears-love-berriesa	192.0.2.133	GET	404 NOT FOUND	2016-07-27 18:20:34-07	3148169
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-27 18:20:13-07	3148170
/	198.51.100.238	GET	200 OK	2016-07-27 18:19:54-07	3148171
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-27 18:20:20-07	3148172
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-27 18:20:51-07	3148173
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 18:20:30-07	3148174
/	198.51.100.14	GET	200 OK	2016-07-27 18:20:04-07	3148175
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-27 18:20:59-07	3148176
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-27 18:20:56-07	3148177
/	198.51.100.128	GET	200 OK	2016-07-27 18:20:08-07	3148178
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-27 18:20:47-07	3148179
/	203.0.113.85	GET	200 OK	2016-07-27 18:20:14-07	3148180
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 18:20:58-07	3148181
/	192.0.2.162	GET	200 OK	2016-07-27 18:20:22-07	3148182
/article/bears-love-berriesv	192.0.2.162	GET	404 NOT FOUND	2016-07-27 18:20:40-07	3148183
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-27 18:21:04-07	3148184
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-27 18:21:22-07	3148185
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 18:20:40-07	3148186
/	192.0.2.27	GET	200 OK	2016-07-27 18:20:25-07	3148187
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-27 18:20:51-07	3148188
/	192.0.2.78	GET	200 OK	2016-07-27 18:20:33-07	3148189
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-27 18:21:09-07	3148190
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-27 18:21:29-07	3148191
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-27 18:20:49-07	3148192
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-27 18:21:04-07	3148193
/	203.0.113.208	GET	200 OK	2016-07-27 18:20:39-07	3148194
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-27 18:21:37-07	3148195
/	192.0.2.163	GET	200 OK	2016-07-27 18:20:43-07	3148196
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-27 18:21:05-07	3148197
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 18:21:43-07	3148198
/	198.51.100.125	GET	200 OK	2016-07-27 18:20:50-07	3148199
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-27 18:21:36-07	3148200
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-27 18:21:13-07	3148201
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-27 18:21:41-07	3148202
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-27 18:21:48-07	3148203
/	192.0.2.102	GET	200 OK	2016-07-27 18:20:54-07	3148204
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 18:21:09-07	3148205
/	192.0.2.230	GET	200 OK	2016-07-27 18:20:56-07	3148206
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-27 18:21:53-07	3148207
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-27 18:21:18-07	3148208
/	192.0.2.39	GET	200 OK	2016-07-27 18:20:57-07	3148209
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-27 18:21:57-07	3148210
/	198.51.100.9	GET	200 OK	2016-07-27 18:21:02-07	3148211
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-27 18:21:41-07	3148212
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 18:21:39-07	3148213
/	203.0.113.37	GET	200 OK	2016-07-27 18:21:06-07	3148214
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 18:21:43-07	3148215
/	192.0.2.42	GET	200 OK	2016-07-27 18:21:13-07	3148216
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 18:21:45-07	3148217
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-27 18:21:30-07	3148218
/	198.51.100.162	GET	200 OK	2016-07-27 18:21:14-07	3148219
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 18:22:00-07	3148220
/	192.0.2.20	GET	200 OK	2016-07-27 18:21:17-07	3148221
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-27 18:21:40-07	3148222
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-27 18:22:09-07	3148223
/	192.0.2.18	GET	200 OK	2016-07-27 18:21:27-07	3148224
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-27 18:21:53-07	3148225
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-27 18:21:58-07	3148226
/	198.51.100.40	GET	200 OK	2016-07-27 18:21:32-07	3148227
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-27 18:21:48-07	3148228
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-27 18:22:04-07	3148229
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-27 18:21:49-07	3148230
/	192.0.2.83	GET	200 OK	2016-07-27 18:21:41-07	3148231
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 18:22:03-07	3148232
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 18:21:57-07	3148233
/article/goats-eat-googlesq	192.0.2.83	GET	404 NOT FOUND	2016-07-27 18:22:28-07	3148234
/	203.0.113.70	GET	200 OK	2016-07-27 18:21:48-07	3148235
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-27 18:22:37-07	3148236
/	203.0.113.226	GET	200 OK	2016-07-27 18:21:58-07	3148237
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-27 18:22:21-07	3148238
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-27 18:22:48-07	3148239
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-27 18:22:19-07	3148240
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-27 18:22:55-07	3148241
/	203.0.113.114	GET	200 OK	2016-07-27 18:22:02-07	3148242
/	198.51.100.65	GET	200 OK	2016-07-27 18:30:46-07	3148528
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-27 18:22:22-07	3148243
/	192.0.2.204	GET	200 OK	2016-07-27 18:22:12-07	3148244
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-27 18:23:09-07	3148245
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-27 18:22:30-07	3148246
/	198.51.100.145	GET	200 OK	2016-07-27 18:22:22-07	3148247
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 18:23:04-07	3148248
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-27 18:22:58-07	3148249
/	198.51.100.200	GET	200 OK	2016-07-27 18:22:26-07	3148250
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-27 18:23:02-07	3148251
/	192.0.2.182	GET	200 OK	2016-07-27 18:22:27-07	3148252
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-27 18:22:59-07	3148253
/	192.0.2.91	GET	200 OK	2016-07-27 18:22:35-07	3148254
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-27 18:23:18-07	3148255
/	198.51.100.28	GET	200 OK	2016-07-27 18:22:44-07	3148256
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-27 18:23:41-07	3148257
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-27 18:23:09-07	3148258
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 18:23:34-07	3148259
/	198.51.100.185	GET	200 OK	2016-07-27 18:22:45-07	3148260
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 18:23:38-07	3148261
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 18:23:42-07	3148262
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-27 18:23:33-07	3148263
/	198.51.100.34	GET	200 OK	2016-07-27 18:22:52-07	3148264
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-27 18:23:36-07	3148265
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 18:23:09-07	3148266
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 18:23:20-07	3148267
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-27 18:23:37-07	3148268
/	192.0.2.127	GET	200 OK	2016-07-27 18:23:01-07	3148269
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 18:23:38-07	3148270
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-27 18:23:52-07	3148271
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-27 18:23:28-07	3148272
/	198.51.100.193	GET	200 OK	2016-07-27 18:23:08-07	3148273
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-27 18:24:01-07	3148274
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 18:24:07-07	3148275
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-27 18:23:54-07	3148276
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-27 18:23:51-07	3148277
/	192.0.2.163	GET	200 OK	2016-07-27 18:23:09-07	3148278
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-27 18:23:53-07	3148279
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-27 18:23:59-07	3148280
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-27 18:23:51-07	3148281
/	198.51.100.153	GET	200 OK	2016-07-27 18:23:16-07	3148282
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 18:23:58-07	3148283
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 18:24:08-07	3148284
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 18:23:35-07	3148285
/	198.51.100.129	GET	200 OK	2016-07-27 18:23:17-07	3148286
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-27 18:23:57-07	3148287
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-27 18:24:08-07	3148288
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-27 18:24:03-07	3148289
/	198.51.100.78	GET	200 OK	2016-07-27 18:23:24-07	3148290
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 18:24:08-07	3148291
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 18:24:00-07	3148292
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-27 18:24:19-07	3148293
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 18:23:39-07	3148294
/	198.51.100.204	GET	200 OK	2016-07-27 18:23:25-07	3148295
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 18:24:21-07	3148296
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 18:23:46-07	3148297
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 18:24:18-07	3148298
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 18:24:10-07	3148299
/	203.0.113.194	GET	200 OK	2016-07-27 18:23:26-07	3148300
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-27 18:23:50-07	3148301
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-27 18:23:44-07	3148302
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-27 18:24:14-07	3148303
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-27 18:24:18-07	3148304
/	203.0.113.194	GET	200 OK	2016-07-27 18:23:32-07	3148305
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 18:24:00-07	3148306
/	192.0.2.40	GET	200 OK	2016-07-27 18:23:41-07	3148307
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 18:24:18-07	3148308
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-27 18:24:10-07	3148309
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-27 18:24:41-07	3148310
/	203.0.113.55	GET	200 OK	2016-07-27 18:23:50-07	3148311
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 18:24:22-07	3148312
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 18:24:11-07	3148313
/	192.0.2.27	GET	200 OK	2016-07-27 18:23:56-07	3148314
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-27 18:24:26-07	3148315
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-27 18:24:40-07	3148316
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 18:24:14-07	3148317
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-27 18:24:18-07	3148318
/	198.51.100.113	GET	200 OK	2016-07-27 18:24:06-07	3148319
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 18:24:38-07	3148320
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 18:24:34-07	3148321
/	198.51.100.92	GET	200 OK	2016-07-27 18:24:11-07	3148322
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-27 18:24:36-07	3148323
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 18:24:36-07	3148324
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 18:24:59-07	3148325
/	203.0.113.93	GET	200 OK	2016-07-27 18:24:21-07	3148326
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-27 18:25:07-07	3148327
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-27 18:24:49-07	3148328
/	192.0.2.98	GET	200 OK	2016-07-27 18:24:31-07	3148329
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-27 18:25:08-07	3148330
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 18:25:06-07	3148331
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-27 18:25:06-07	3148332
/	192.0.2.93	GET	200 OK	2016-07-27 18:24:38-07	3148333
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 18:25:12-07	3148334
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 18:25:04-07	3148335
/	203.0.113.15	GET	200 OK	2016-07-27 18:24:39-07	3148336
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 18:24:55-07	3148337
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-27 18:25:31-07	3148339
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-27 18:25:14-07	3148340
/	192.0.2.137	GET	200 OK	2016-07-27 18:24:42-07	3148341
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 18:25:16-07	3148342
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-27 18:25:39-07	3148343
/	198.51.100.20	GET	200 OK	2016-07-27 18:24:46-07	3148344
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-27 18:25:25-07	3148345
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-27 18:25:24-07	3148346
/	203.0.113.145	GET	200 OK	2016-07-27 18:24:53-07	3148347
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-27 18:25:15-07	3148348
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-27 18:25:51-07	3148349
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-27 18:25:32-07	3148350
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-27 18:25:39-07	3148351
/	192.0.2.73	GET	200 OK	2016-07-27 18:24:59-07	3148352
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-27 18:25:55-07	3148353
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-27 18:25:50-07	3148354
/	203.0.113.105	GET	200 OK	2016-07-27 18:25:08-07	3148355
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 18:25:48-07	3148356
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 18:25:53-07	3148357
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-27 18:25:48-07	3148358
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 18:25:55-07	3148359
/	192.0.2.38	GET	200 OK	2016-07-27 18:25:13-07	3148360
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 18:25:35-07	3148361
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-27 18:25:49-07	3148362
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-27 18:25:36-07	3148363
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 18:25:29-07	3148364
/	203.0.113.112	GET	200 OK	2016-07-27 18:25:23-07	3148365
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-27 18:25:56-07	3148366
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-27 18:25:43-07	3148367
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-27 18:25:50-07	3148368
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-27 18:26:12-07	3148369
/	198.51.100.156	GET	200 OK	2016-07-27 18:25:29-07	3148370
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 18:25:51-07	3148371
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-27 18:26:23-07	3148372
/	203.0.113.33	GET	200 OK	2016-07-27 18:25:30-07	3148373
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 18:25:57-07	3148374
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-27 18:26:21-07	3148375
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 18:25:52-07	3148376
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-27 18:26:00-07	3148377
/	198.51.100.37	GET	200 OK	2016-07-27 18:25:38-07	3148378
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 18:25:59-07	3148379
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 18:26:03-07	3148380
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-27 18:26:15-07	3148381
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-27 18:26:24-07	3148382
/	192.0.2.141	GET	200 OK	2016-07-27 18:25:47-07	3148383
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-27 18:26:30-07	3148384
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-27 18:26:44-07	3148385
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-27 18:26:29-07	3148386
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-27 18:26:15-07	3148387
/	198.51.100.109	GET	200 OK	2016-07-27 18:25:56-07	3148388
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-27 18:26:32-07	3148389
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 18:26:39-07	3148390
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-27 18:26:55-07	3148391
/	192.0.2.54	GET	200 OK	2016-07-27 18:26:05-07	3148392
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-27 18:27:00-07	3148393
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 18:26:21-07	3148394
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-27 18:27:00-07	3148395
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-27 18:26:48-07	3148396
/	203.0.113.3	GET	200 OK	2016-07-27 18:26:14-07	3148397
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-27 18:26:56-07	3148398
/	198.51.100.41	GET	200 OK	2016-07-27 18:26:21-07	3148399
/article/balloon-goons-doomeda	198.51.100.41	GET	404 NOT FOUND	2016-07-27 18:26:43-07	3148400
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-27 18:26:52-07	3148401
/	203.0.113.109	GET	200 OK	2016-07-27 18:26:29-07	3148402
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 18:26:47-07	3148403
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 18:27:09-07	3148404
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 18:26:56-07	3148405
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 18:26:53-07	3148406
/	203.0.113.217	GET	200 OK	2016-07-27 18:26:33-07	3148407
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-27 18:26:49-07	3148408
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 18:26:50-07	3148409
/	203.0.113.24	GET	200 OK	2016-07-27 18:26:42-07	3148410
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-27 18:27:29-07	3148411
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-27 18:27:21-07	3148412
/	198.51.100.135	GET	200 OK	2016-07-27 18:26:51-07	3148413
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-27 18:27:47-07	3148414
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-27 18:27:24-07	3148415
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-27 18:27:12-07	3148416
/	198.51.100.196	GET	200 OK	2016-07-27 18:26:58-07	3148417
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 18:27:15-07	3148418
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-27 18:27:30-07	3148419
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 18:27:41-07	3148420
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-27 18:27:17-07	3148421
/	203.0.113.159	GET	200 OK	2016-07-27 18:27:06-07	3148422
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-27 18:27:31-07	3148423
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-27 18:27:33-07	3148424
/	198.51.100.93	GET	200 OK	2016-07-27 18:27:14-07	3148425
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-27 18:27:40-07	3148426
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-27 18:27:34-07	3148427
/	192.0.2.64	GET	200 OK	2016-07-27 18:27:24-07	3148428
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 18:28:05-07	3148429
/	192.0.2.80	GET	200 OK	2016-07-27 18:27:34-07	3148430
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 18:28:32-07	3148431
/	203.0.113.117	GET	200 OK	2016-07-27 18:27:38-07	3148432
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-27 18:28:11-07	3148433
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 18:27:56-07	3148434
/	198.51.100.73	GET	200 OK	2016-07-27 18:27:46-07	3148435
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 18:28:41-07	3148436
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-27 18:28:45-07	3148437
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-27 18:28:24-07	3148438
/	203.0.113.64	GET	200 OK	2016-07-27 18:27:52-07	3148439
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-27 18:28:08-07	3148440
/	192.0.2.35	GET	200 OK	2016-07-27 18:28:02-07	3148441
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-27 18:28:39-07	3148442
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-27 18:28:58-07	3148443
/	192.0.2.158	GET	200 OK	2016-07-27 18:28:07-07	3148444
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-27 18:28:52-07	3148445
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-27 18:28:50-07	3148446
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-27 18:28:43-07	3148447
/article/candidate-is-jerkx	192.0.2.158	GET	404 NOT FOUND	2016-07-27 18:28:29-07	3148448
/	203.0.113.254	GET	200 OK	2016-07-27 18:28:10-07	3148449
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-27 18:28:42-07	3148450
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 18:28:31-07	3148451
/	192.0.2.252	GET	200 OK	2016-07-27 18:28:17-07	3148452
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-27 18:29:06-07	3148453
/	203.0.113.192	GET	200 OK	2016-07-27 18:28:27-07	3148454
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 18:29:15-07	3148455
/	198.51.100.125	GET	200 OK	2016-07-27 18:28:33-07	3148456
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-27 18:29:22-07	3148457
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-27 18:29:03-07	3148458
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 18:29:13-07	3148459
/	192.0.2.106	GET	200 OK	2016-07-27 18:28:37-07	3148460
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 18:29:31-07	3148461
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 18:29:07-07	3148462
/	192.0.2.185	GET	200 OK	2016-07-27 18:28:39-07	3148463
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-27 18:29:34-07	3148464
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-27 18:29:05-07	3148465
/	198.51.100.203	GET	200 OK	2016-07-27 18:28:47-07	3148466
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-27 18:29:17-07	3148467
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 18:29:24-07	3148468
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-27 18:29:23-07	3148469
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-27 18:29:09-07	3148470
/	203.0.113.22	GET	200 OK	2016-07-27 18:28:54-07	3148471
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 18:29:20-07	3148472
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 18:29:18-07	3148473
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-27 18:29:28-07	3148474
/	192.0.2.106	GET	200 OK	2016-07-27 18:29:04-07	3148475
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-27 18:29:57-07	3148476
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 18:29:55-07	3148477
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-27 18:29:26-07	3148478
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-27 18:29:37-07	3148479
/	192.0.2.147	GET	200 OK	2016-07-27 18:29:14-07	3148480
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-27 18:30:01-07	3148481
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 18:29:46-07	3148482
/	198.51.100.89	GET	200 OK	2016-07-27 18:29:23-07	3148483
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-27 18:29:59-07	3148484
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-27 18:29:40-07	3148485
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-27 18:30:15-07	3148486
/	192.0.2.107	GET	200 OK	2016-07-27 18:29:27-07	3148487
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-27 18:30:16-07	3148488
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 18:30:03-07	3148489
/	203.0.113.140	GET	200 OK	2016-07-27 18:29:33-07	3148490
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-27 18:30:33-07	3148491
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 18:29:54-07	3148492
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-27 18:30:23-07	3148493
/	203.0.113.250	GET	200 OK	2016-07-27 18:29:35-07	3148494
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 18:29:57-07	3148495
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-27 18:29:50-07	3148496
/	203.0.113.213	GET	200 OK	2016-07-27 18:29:40-07	3148497
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 18:30:11-07	3148498
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-27 18:30:33-07	3148499
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 18:30:33-07	3148500
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 18:30:22-07	3148501
/	192.0.2.119	GET	200 OK	2016-07-27 18:29:50-07	3148502
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 18:30:06-07	3148503
/	192.0.2.242	GET	200 OK	2016-07-27 18:29:54-07	3148504
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-27 18:30:54-07	3148505
/	203.0.113.114	GET	200 OK	2016-07-27 18:29:59-07	3148506
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 18:30:16-07	3148507
/	198.51.100.155	GET	200 OK	2016-07-27 18:30:00-07	3148508
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-27 18:30:54-07	3148509
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 18:31:00-07	3148510
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 18:30:27-07	3148511
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 18:30:54-07	3148512
/	192.0.2.232	GET	200 OK	2016-07-27 18:30:02-07	3148513
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-27 18:30:24-07	3148514
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 18:30:37-07	3148515
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 18:30:27-07	3148516
/	192.0.2.166	GET	200 OK	2016-07-27 18:30:10-07	3148517
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-27 18:30:55-07	3148518
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 18:31:07-07	3148519
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-27 18:30:53-07	3148520
/	192.0.2.69	GET	200 OK	2016-07-27 18:30:20-07	3148521
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-27 18:31:02-07	3148522
/	192.0.2.201	GET	200 OK	2016-07-27 18:30:30-07	3148523
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-27 18:30:53-07	3148524
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-27 18:30:48-07	3148525
/	198.51.100.16	GET	200 OK	2016-07-27 18:30:36-07	3148526
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-27 18:31:20-07	3148527
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-27 18:31:10-07	3148529
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-27 18:31:45-07	3148530
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 18:31:18-07	3148531
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 18:31:16-07	3148532
/	192.0.2.87	GET	200 OK	2016-07-27 18:30:50-07	3148533
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 18:31:18-07	3148534
/	198.51.100.58	GET	200 OK	2016-07-27 18:30:53-07	3148535
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 18:31:45-07	3148536
/	192.0.2.194	GET	200 OK	2016-07-27 18:30:57-07	3148537
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 18:31:13-07	3148538
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 18:31:14-07	3148539
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 18:31:29-07	3148540
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-27 18:31:20-07	3148541
/	192.0.2.22	GET	200 OK	2016-07-27 18:30:58-07	3148542
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-27 18:31:45-07	3148543
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 18:31:14-07	3148544
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 18:31:38-07	3148545
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-27 18:31:15-07	3148546
/	198.51.100.95	GET	200 OK	2016-07-27 18:31:00-07	3148547
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 18:31:49-07	3148548
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-27 18:31:22-07	3148549
/	198.51.100.74	GET	200 OK	2016-07-27 18:31:05-07	3148550
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 18:31:45-07	3148551
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-27 18:31:40-07	3148552
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-27 18:31:27-07	3148553
/article/candidate-is-jerkq	198.51.100.74	GET	404 NOT FOUND	2016-07-27 18:31:38-07	3148554
/	192.0.2.241	GET	200 OK	2016-07-27 18:31:13-07	3148555
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-27 18:32:07-07	3148556
/	203.0.113.33	GET	200 OK	2016-07-27 18:31:19-07	3148557
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-27 18:32:03-07	3148558
/	192.0.2.10	GET	200 OK	2016-07-27 18:31:26-07	3148559
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-27 18:31:43-07	3148560
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 18:31:56-07	3148561
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-27 18:31:49-07	3148562
/	198.51.100.14	GET	200 OK	2016-07-27 18:31:32-07	3148563
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-27 18:32:07-07	3148564
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 18:32:17-07	3148565
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-27 18:32:05-07	3148566
/	192.0.2.92	GET	200 OK	2016-07-27 18:31:42-07	3148567
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 18:32:32-07	3148568
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-27 18:32:07-07	3148569
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 18:32:27-07	3148570
/	203.0.113.39	GET	200 OK	2016-07-27 18:31:52-07	3148571
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 18:32:23-07	3148572
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-27 18:32:12-07	3148573
/	198.51.100.21	GET	200 OK	2016-07-27 18:31:54-07	3148574
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-27 18:32:19-07	3148575
/	203.0.113.167	GET	200 OK	2016-07-27 18:31:57-07	3148576
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-27 18:32:37-07	3148577
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-27 18:32:17-07	3148578
/	203.0.113.221	GET	200 OK	2016-07-27 18:32:06-07	3148579
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 18:32:35-07	3148580
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-27 18:32:42-07	3148581
/	192.0.2.218	GET	200 OK	2016-07-27 18:32:07-07	3148582
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-27 18:32:49-07	3148583
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 18:33:00-07	3148584
/	192.0.2.177	GET	200 OK	2016-07-27 18:32:10-07	3148585
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 18:32:27-07	3148586
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-27 18:32:59-07	3148587
/	192.0.2.232	GET	200 OK	2016-07-27 18:32:12-07	3148588
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 18:33:12-07	3148589
/	203.0.113.247	GET	200 OK	2016-07-27 18:32:21-07	3148590
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 18:32:43-07	3148591
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-27 18:33:08-07	3148592
/article/bears-love-berriesa	203.0.113.247	GET	404 NOT FOUND	2016-07-27 18:32:47-07	3148593
/	192.0.2.97	GET	200 OK	2016-07-27 18:32:24-07	3148594
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-27 18:32:46-07	3148595
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-27 18:33:12-07	3148596
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 18:33:05-07	3148597
/	203.0.113.170	GET	200 OK	2016-07-27 18:32:27-07	3148598
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-27 18:32:47-07	3148599
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-27 18:33:02-07	3148600
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-27 18:32:53-07	3148601
/	203.0.113.124	GET	200 OK	2016-07-27 18:32:31-07	3148602
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 18:32:59-07	3148603
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-27 18:33:30-07	3148604
/	192.0.2.133	GET	200 OK	2016-07-27 18:32:35-07	3148605
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 18:33:35-07	3148606
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-27 18:33:19-07	3148607
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-27 18:33:31-07	3148608
/	203.0.113.98	GET	200 OK	2016-07-27 18:32:37-07	3148609
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 18:33:29-07	3148610
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 18:33:25-07	3148611
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 18:32:59-07	3148612
/	192.0.2.36	GET	200 OK	2016-07-27 18:32:39-07	3148613
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-27 18:33:03-07	3148614
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-27 18:33:06-07	3148615
/	192.0.2.82	GET	200 OK	2016-07-27 18:32:41-07	3148616
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 18:33:08-07	3148617
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-27 18:33:13-07	3148618
/	198.51.100.192	GET	200 OK	2016-07-27 18:32:42-07	3148619
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-27 18:33:39-07	3148620
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-27 18:33:09-07	3148621
/	198.51.100.26	GET	200 OK	2016-07-27 18:32:44-07	3148622
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 18:33:28-07	3148623
/	192.0.2.21	GET	200 OK	2016-07-27 18:32:49-07	3148624
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 18:33:45-07	3148625
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-27 18:33:41-07	3148626
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-27 18:33:17-07	3148627
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 18:33:13-07	3148628
/	198.51.100.137	GET	200 OK	2016-07-27 18:32:55-07	3148629
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-27 18:33:46-07	3148630
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 18:33:32-07	3148631
/	203.0.113.1	GET	200 OK	2016-07-27 18:33:03-07	3148632
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-27 18:33:35-07	3148633
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 18:33:45-07	3148634
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-27 18:33:38-07	3148635
/	203.0.113.129	GET	200 OK	2016-07-27 18:33:13-07	3148636
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 18:34:13-07	3148637
/	192.0.2.207	GET	200 OK	2016-07-27 18:33:20-07	3148638
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-27 18:33:37-07	3148639
/	192.0.2.118	GET	200 OK	2016-07-27 18:33:21-07	3148640
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 18:33:44-07	3148641
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 18:34:18-07	3148642
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 18:34:16-07	3148643
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-27 18:33:55-07	3148644
/	203.0.113.125	GET	200 OK	2016-07-27 18:33:31-07	3148645
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-27 18:33:58-07	3148646
/	198.51.100.212	GET	200 OK	2016-07-27 18:33:38-07	3148647
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 18:34:16-07	3148648
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-27 18:34:10-07	3148649
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-27 18:34:11-07	3148650
/	198.51.100.33	GET	200 OK	2016-07-27 18:33:39-07	3148651
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 18:34:24-07	3148652
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-27 18:34:04-07	3148653
/	192.0.2.128	GET	200 OK	2016-07-27 18:33:46-07	3148654
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 18:34:27-07	3148655
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 18:34:14-07	3148656
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-27 18:34:13-07	3148657
/	198.51.100.237	GET	200 OK	2016-07-27 18:33:53-07	3148658
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 18:34:14-07	3148659
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 18:34:49-07	3148660
/	203.0.113.58	GET	200 OK	2016-07-27 18:33:58-07	3148661
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-27 18:34:29-07	3148662
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-27 18:34:46-07	3148663
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-27 18:34:15-07	3148664
/	192.0.2.60	GET	200 OK	2016-07-27 18:34:03-07	3148665
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 18:34:49-07	3148666
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 18:34:28-07	3148667
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 18:34:50-07	3148668
/	203.0.113.115	GET	200 OK	2016-07-27 18:34:13-07	3148669
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-27 18:34:44-07	3148670
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-27 18:34:51-07	3148671
/	203.0.113.95	GET	200 OK	2016-07-27 18:34:22-07	3148672
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-27 18:35:00-07	3148673
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-27 18:35:14-07	3148674
/	192.0.2.33	GET	200 OK	2016-07-27 18:34:24-07	3148675
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 18:35:09-07	3148676
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-27 18:34:55-07	3148677
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 18:34:56-07	3148678
/	203.0.113.18	GET	200 OK	2016-07-27 18:34:30-07	3148679
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 18:35:14-07	3148680
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-27 18:34:59-07	3148681
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 18:35:08-07	3148682
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-27 18:34:59-07	3148683
/	203.0.113.150	GET	200 OK	2016-07-27 18:34:32-07	3148684
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-27 18:35:28-07	3148685
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-27 18:35:24-07	3148686
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-27 18:35:26-07	3148687
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-27 18:35:18-07	3148688
/	192.0.2.187	GET	200 OK	2016-07-27 18:34:38-07	3148689
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-27 18:35:07-07	3148690
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-27 18:35:15-07	3148691
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 18:35:20-07	3148692
/	203.0.113.55	GET	200 OK	2016-07-27 18:34:45-07	3148693
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 18:35:11-07	3148694
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-27 18:35:30-07	3148695
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 18:35:15-07	3148696
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-27 18:35:14-07	3148697
/	192.0.2.10	GET	200 OK	2016-07-27 18:34:51-07	3148698
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-27 18:35:33-07	3148699
/	198.51.100.208	GET	200 OK	2016-07-27 18:35:01-07	3148700
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-27 18:35:47-07	3148701
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-27 18:36:00-07	3148702
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 18:35:25-07	3148703
/	198.51.100.124	GET	200 OK	2016-07-27 18:35:09-07	3148704
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-27 18:36:05-07	3148705
/	198.51.100.238	GET	200 OK	2016-07-27 18:35:17-07	3148706
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 18:35:46-07	3148707
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-27 18:36:16-07	3148708
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-27 18:35:59-07	3148709
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 18:35:32-07	3148710
/	203.0.113.196	GET	200 OK	2016-07-27 18:35:18-07	3148711
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-27 18:35:36-07	3148712
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-27 18:35:50-07	3148713
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-27 18:35:54-07	3148714
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 18:36:13-07	3148715
/	198.51.100.72	GET	200 OK	2016-07-27 18:35:25-07	3148716
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-27 18:36:09-07	3148717
/	198.51.100.169	GET	200 OK	2016-07-27 18:35:32-07	3148718
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 18:36:25-07	3148719
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 18:35:56-07	3148720
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-27 18:35:49-07	3148721
/	198.51.100.92	GET	200 OK	2016-07-27 18:35:41-07	3148722
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 18:36:09-07	3148723
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-27 18:36:29-07	3148724
/	203.0.113.195	GET	200 OK	2016-07-27 18:35:44-07	3148725
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-27 18:36:41-07	3148726
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 18:36:19-07	3148727
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 18:36:09-07	3148728
/	198.51.100.64	GET	200 OK	2016-07-27 18:35:52-07	3148729
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-27 18:36:49-07	3148730
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-27 18:36:36-07	3148731
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-27 18:36:39-07	3148732
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-27 18:36:19-07	3148733
/	203.0.113.214	GET	200 OK	2016-07-27 18:35:57-07	3148734
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-27 18:36:45-07	3148735
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-27 18:36:22-07	3148736
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-27 18:36:32-07	3148737
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 18:36:37-07	3148738
/	192.0.2.79	GET	200 OK	2016-07-27 18:36:00-07	3148739
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 18:36:28-07	3148740
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 18:36:25-07	3148741
/	192.0.2.148	GET	200 OK	2016-07-27 18:36:07-07	3148742
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 18:36:37-07	3148743
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-27 18:36:53-07	3148744
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-27 18:36:47-07	3148745
/	192.0.2.111	GET	200 OK	2016-07-27 18:36:15-07	3148746
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-27 18:37:07-07	3148747
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-27 18:36:56-07	3148748
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-27 18:36:37-07	3148749
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-27 18:36:51-07	3148750
/	192.0.2.7	GET	200 OK	2016-07-27 18:36:17-07	3148751
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-27 18:36:57-07	3148752
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-27 18:36:49-07	3148753
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-27 18:36:57-07	3148754
/	203.0.113.227	GET	200 OK	2016-07-27 18:36:23-07	3148755
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-27 18:36:54-07	3148756
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-27 18:37:06-07	3148757
/	192.0.2.247	GET	200 OK	2016-07-27 18:36:32-07	3148758
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-27 18:36:54-07	3148759
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 18:36:58-07	3148760
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 18:37:25-07	3148761
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 18:37:15-07	3148762
/	203.0.113.161	GET	200 OK	2016-07-27 18:36:39-07	3148763
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 18:37:24-07	3148764
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-27 18:37:02-07	3148765
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 18:36:54-07	3148766
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 18:36:55-07	3148767
/	192.0.2.87	GET	200 OK	2016-07-27 18:36:40-07	3148768
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-27 18:37:04-07	3148769
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-27 18:37:18-07	3148770
/	198.51.100.8	GET	200 OK	2016-07-27 18:36:45-07	3148771
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-27 18:37:37-07	3148772
/	198.51.100.125	GET	200 OK	2016-07-27 18:36:53-07	3148773
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-27 18:37:20-07	3148774
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-27 18:37:18-07	3148775
/	203.0.113.121	GET	200 OK	2016-07-27 18:36:59-07	3148776
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 18:37:32-07	3148777
/	203.0.113.239	GET	200 OK	2016-07-27 18:37:06-07	3148778
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 18:37:54-07	3148779
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 18:37:49-07	3148780
/	192.0.2.111	GET	200 OK	2016-07-27 18:37:12-07	3148781
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-27 18:38:06-07	3148782
/	198.51.100.20	GET	200 OK	2016-07-27 18:37:17-07	3148783
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-27 18:37:54-07	3148784
/	203.0.113.245	GET	200 OK	2016-07-27 18:37:21-07	3148785
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-27 18:37:54-07	3148786
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-27 18:37:41-07	3148787
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-27 18:37:47-07	3148788
/	198.51.100.157	GET	200 OK	2016-07-27 18:37:28-07	3148789
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-27 18:38:09-07	3148790
/	198.51.100.245	GET	200 OK	2016-07-27 18:37:32-07	3148791
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-27 18:38:03-07	3148792
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-27 18:38:13-07	3148793
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 18:38:24-07	3148794
/	198.51.100.13	GET	200 OK	2016-07-27 18:37:36-07	3148795
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-27 18:38:19-07	3148796
/	192.0.2.88	GET	200 OK	2016-07-27 18:37:43-07	3148797
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 18:37:58-07	3148798
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 18:38:07-07	3148799
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-27 18:38:02-07	3148800
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 18:38:19-07	3148801
/	203.0.113.198	GET	200 OK	2016-07-27 18:37:46-07	3148802
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-27 18:38:43-07	3148803
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 18:38:38-07	3148804
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-27 18:38:45-07	3148805
/	198.51.100.145	GET	200 OK	2016-07-27 18:37:53-07	3148806
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-27 18:38:49-07	3148807
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-27 18:38:14-07	3148808
/	198.51.100.246	GET	200 OK	2016-07-27 18:37:55-07	3148809
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 18:38:34-07	3148810
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-27 18:38:33-07	3148811
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 18:38:42-07	3148812
/	203.0.113.22	GET	200 OK	2016-07-27 18:38:02-07	3148813
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 18:38:19-07	3148814
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 18:38:48-07	3148815
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-27 18:38:22-07	3148816
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 18:38:36-07	3148817
/	198.51.100.125	GET	200 OK	2016-07-27 18:38:03-07	3148818
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-27 18:38:47-07	3148819
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-27 18:38:35-07	3148820
/	192.0.2.158	GET	200 OK	2016-07-27 18:38:05-07	3148821
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-27 18:39:05-07	3148822
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-27 18:39:03-07	3148823
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-27 18:38:51-07	3148824
/	198.51.100.157	GET	200 OK	2016-07-27 18:38:13-07	3148825
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-27 18:38:41-07	3148826
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-27 18:38:53-07	3148827
/	203.0.113.37	GET	200 OK	2016-07-27 18:38:16-07	3148828
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 18:38:40-07	3148829
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-27 18:39:05-07	3148830
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-27 18:38:36-07	3148831
/	192.0.2.234	GET	200 OK	2016-07-27 18:38:21-07	3148832
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-27 18:39:16-07	3148833
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 18:39:14-07	3148834
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 18:38:58-07	3148835
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 18:38:43-07	3148836
/	198.51.100.207	GET	200 OK	2016-07-27 18:38:22-07	3148837
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-27 18:38:46-07	3148838
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-27 18:39:20-07	3148839
/	192.0.2.224	GET	200 OK	2016-07-27 18:38:26-07	3148840
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 18:38:51-07	3148841
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 18:38:48-07	3148842
/	198.51.100.200	GET	200 OK	2016-07-27 18:38:27-07	3148843
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-27 18:39:07-07	3148844
/	203.0.113.33	GET	200 OK	2016-07-27 18:38:28-07	3148845
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 18:38:53-07	3148846
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 18:39:04-07	3148847
/	203.0.113.39	GET	200 OK	2016-07-27 18:38:34-07	3148848
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 18:39:10-07	3148849
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 18:39:25-07	3148850
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-27 18:39:16-07	3148851
/	198.51.100.163	GET	200 OK	2016-07-27 18:38:37-07	3148852
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-27 18:39:06-07	3148853
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 18:39:33-07	3148854
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 18:39:04-07	3148855
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-27 18:39:24-07	3148856
/	198.51.100.73	GET	200 OK	2016-07-27 18:38:40-07	3148857
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-27 18:39:07-07	3148858
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 18:39:09-07	3148859
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-27 18:38:55-07	3148860
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-27 18:39:11-07	3148861
/	198.51.100.209	GET	200 OK	2016-07-27 18:38:49-07	3148862
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-27 18:39:37-07	3148863
/	203.0.113.46	GET	200 OK	2016-07-27 18:38:54-07	3148864
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 18:39:53-07	3148865
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 18:39:27-07	3148866
/	203.0.113.161	GET	200 OK	2016-07-27 18:39:04-07	3148867
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 18:39:55-07	3148868
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-27 18:39:26-07	3148869
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 18:39:54-07	3148870
/	198.51.100.166	GET	200 OK	2016-07-27 18:39:14-07	3148871
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-27 18:39:35-07	3148872
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 18:39:41-07	3148873
/	192.0.2.135	GET	200 OK	2016-07-27 18:39:20-07	3148874
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-27 18:39:36-07	3148875
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-27 18:40:14-07	3148876
/	203.0.113.210	GET	200 OK	2016-07-27 18:39:29-07	3148877
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-27 18:40:28-07	3148878
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-27 18:40:24-07	3148879
/	198.51.100.208	GET	200 OK	2016-07-27 18:39:39-07	3148880
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 18:40:17-07	3148881
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 18:39:58-07	3148882
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 18:40:17-07	3148883
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 18:39:54-07	3148884
/	203.0.113.195	GET	200 OK	2016-07-27 18:39:40-07	3148885
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-27 18:39:56-07	3148886
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-27 18:40:23-07	3148887
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 18:40:01-07	3148888
/	198.51.100.180	GET	200 OK	2016-07-27 18:39:49-07	3148889
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 18:40:35-07	3148890
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 18:40:49-07	3148891
/	203.0.113.143	GET	200 OK	2016-07-27 18:39:57-07	3148892
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 18:40:44-07	3148893
/	203.0.113.248	GET	200 OK	2016-07-27 18:40:01-07	3148894
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 18:40:44-07	3148895
/	198.51.100.205	GET	200 OK	2016-07-27 18:40:06-07	3148896
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-27 18:40:58-07	3148897
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-27 18:40:37-07	3148898
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 18:41:02-07	3148899
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 18:40:39-07	3148900
/	198.51.100.211	GET	200 OK	2016-07-27 18:40:13-07	3148901
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-27 18:40:58-07	3148902
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 18:41:01-07	3148903
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-27 18:41:10-07	3148904
/	203.0.113.30	GET	200 OK	2016-07-27 18:40:22-07	3148905
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-27 18:41:04-07	3148906
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-27 18:41:13-07	3148907
/	198.51.100.252	GET	200 OK	2016-07-27 18:40:32-07	3148908
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 18:41:16-07	3148909
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 18:41:05-07	3148910
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-27 18:41:08-07	3148911
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-27 18:41:28-07	3148912
/	203.0.113.95	GET	200 OK	2016-07-27 18:40:42-07	3148913
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 18:41:24-07	3148914
/	192.0.2.135	GET	200 OK	2016-07-27 18:40:46-07	3148915
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-27 18:41:42-07	3148916
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-27 18:41:20-07	3148917
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-27 18:41:21-07	3148918
/	203.0.113.4	GET	200 OK	2016-07-27 18:40:52-07	3148919
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-27 18:41:23-07	3148920
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-27 18:41:47-07	3148921
/	198.51.100.215	GET	200 OK	2016-07-27 18:41:02-07	3148922
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-27 18:41:33-07	3148923
/	192.0.2.176	GET	200 OK	2016-07-27 18:41:11-07	3148924
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 18:42:10-07	3148925
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-27 18:41:34-07	3148926
/	192.0.2.133	GET	200 OK	2016-07-27 18:41:17-07	3148927
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-27 18:42:06-07	3148928
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 18:41:34-07	3148929
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 18:42:05-07	3148930
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-27 18:41:33-07	3148931
/	203.0.113.131	GET	200 OK	2016-07-27 18:41:23-07	3148932
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 18:42:11-07	3148933
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-27 18:41:47-07	3148934
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 18:42:16-07	3148935
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 18:42:22-07	3148936
/	203.0.113.238	GET	200 OK	2016-07-27 18:41:32-07	3148937
/article/candidate-is-jerkh	203.0.113.238	GET	404 NOT FOUND	2016-07-27 18:42:28-07	3148938
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-27 18:42:32-07	3148939
/	192.0.2.145	GET	200 OK	2016-07-27 18:41:34-07	3148940
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-27 18:41:53-07	3148941
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 18:42:10-07	3148942
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 18:42:26-07	3148943
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-27 18:42:24-07	3148944
/	192.0.2.174	GET	200 OK	2016-07-27 18:41:39-07	3148945
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 18:42:30-07	3148946
/	192.0.2.234	GET	200 OK	2016-07-27 18:41:45-07	3148947
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-27 18:42:23-07	3148948
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-27 18:42:28-07	3148949
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 18:42:00-07	3148950
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-27 18:42:32-07	3148951
/	192.0.2.69	GET	200 OK	2016-07-27 18:41:54-07	3148952
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-27 18:42:10-07	3148953
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-27 18:42:11-07	3148954
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-27 18:42:51-07	3148955
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-27 18:42:46-07	3148956
/	203.0.113.21	GET	200 OK	2016-07-27 18:41:59-07	3148957
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-27 18:42:30-07	3148958
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-27 18:42:33-07	3148959
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 18:42:26-07	3148960
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 18:42:51-07	3148961
/	192.0.2.164	GET	200 OK	2016-07-27 18:42:01-07	3148962
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-27 18:42:21-07	3148963
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-27 18:42:55-07	3148964
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-27 18:42:35-07	3148965
/	192.0.2.160	GET	200 OK	2016-07-27 18:42:02-07	3148966
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-27 18:42:57-07	3148967
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 18:42:58-07	3148968
/	203.0.113.73	GET	200 OK	2016-07-27 18:42:03-07	3148969
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 18:42:32-07	3148970
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-27 18:42:45-07	3148971
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-27 18:42:55-07	3148972
/	192.0.2.75	GET	200 OK	2016-07-27 18:42:08-07	3148973
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-27 18:42:57-07	3148974
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-27 18:42:35-07	3148975
/	192.0.2.171	GET	200 OK	2016-07-27 18:42:14-07	3148976
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-27 18:42:58-07	3148977
/	198.51.100.68	GET	200 OK	2016-07-27 18:42:15-07	3148978
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-27 18:42:54-07	3148979
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-27 18:43:00-07	3148980
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 18:42:39-07	3148981
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-27 18:42:38-07	3148982
/	203.0.113.99	GET	200 OK	2016-07-27 18:42:21-07	3148983
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 18:42:51-07	3148984
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 18:42:44-07	3148985
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-27 18:42:42-07	3148986
/	198.51.100.136	GET	200 OK	2016-07-27 18:42:23-07	3148987
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 18:43:01-07	3148988
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-27 18:43:22-07	3148989
/	198.51.100.213	GET	200 OK	2016-07-27 18:42:25-07	3148990
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 18:43:13-07	3148991
/	192.0.2.152	GET	200 OK	2016-07-27 18:42:34-07	3148992
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 18:43:02-07	3148993
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-27 18:43:05-07	3148994
/	198.51.100.203	GET	200 OK	2016-07-27 18:42:38-07	3148995
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 18:43:12-07	3148996
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-27 18:42:56-07	3148997
/	203.0.113.44	GET	200 OK	2016-07-27 18:42:42-07	3148998
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 18:43:24-07	3148999
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 18:43:08-07	3149000
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 18:43:04-07	3149001
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 18:43:18-07	3149002
/	198.51.100.99	GET	200 OK	2016-07-27 18:42:46-07	3149003
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-27 18:43:18-07	3149004
/	192.0.2.222	GET	200 OK	2016-07-27 18:42:53-07	3149005
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-27 18:43:32-07	3149006
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-27 18:43:44-07	3149007
/	198.51.100.105	GET	200 OK	2016-07-27 18:43:03-07	3149008
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 18:43:58-07	3149009
/	192.0.2.147	GET	200 OK	2016-07-27 18:43:07-07	3149010
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-27 18:43:45-07	3149011
/	192.0.2.124	GET	200 OK	2016-07-27 18:43:16-07	3149012
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-27 18:43:54-07	3149013
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 18:43:47-07	3149014
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 18:43:47-07	3149015
/article/trouble-for-troubledl	192.0.2.124	GET	404 NOT FOUND	2016-07-27 18:43:37-07	3149016
/	192.0.2.238	GET	200 OK	2016-07-27 18:43:23-07	3149017
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-27 18:44:00-07	3149018
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-27 18:44:06-07	3149019
/	198.51.100.254	GET	200 OK	2016-07-27 18:43:31-07	3149020
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-27 18:44:22-07	3149021
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-27 18:43:48-07	3149022
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-27 18:44:08-07	3149023
/	192.0.2.249	GET	200 OK	2016-07-27 18:43:36-07	3149024
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-27 18:43:54-07	3149025
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-27 18:44:07-07	3149026
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-27 18:44:28-07	3149027
/	192.0.2.183	GET	200 OK	2016-07-27 18:43:44-07	3149028
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-27 18:44:34-07	3149029
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 18:44:39-07	3149030
/	192.0.2.144	GET	200 OK	2016-07-27 18:43:47-07	3149031
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 18:44:11-07	3149032
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-27 18:44:23-07	3149033
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-27 18:44:29-07	3149034
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 18:44:31-07	3149035
/	203.0.113.113	GET	200 OK	2016-07-27 18:43:54-07	3149036
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 18:44:53-07	3149037
/	192.0.2.32	GET	200 OK	2016-07-27 18:43:56-07	3149038
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 18:44:24-07	3149039
/	203.0.113.20	GET	200 OK	2016-07-27 18:44:06-07	3149040
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-27 18:44:42-07	3149041
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-27 18:44:39-07	3149042
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-27 18:44:59-07	3149043
/	192.0.2.203	GET	200 OK	2016-07-27 18:44:10-07	3149044
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-27 18:44:37-07	3149045
/	192.0.2.57	GET	200 OK	2016-07-27 18:44:13-07	3149046
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-27 18:44:42-07	3149047
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-27 18:44:28-07	3149048
/	198.51.100.219	GET	200 OK	2016-07-27 18:44:21-07	3149049
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-27 18:44:42-07	3149050
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-27 18:44:57-07	3149051
/	203.0.113.50	GET	200 OK	2016-07-27 18:44:28-07	3149052
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-27 18:45:12-07	3149053
/	192.0.2.200	GET	200 OK	2016-07-27 18:44:31-07	3149054
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-27 18:45:00-07	3149055
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-27 18:44:48-07	3149056
/	198.51.100.65	GET	200 OK	2016-07-27 18:44:38-07	3149057
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 18:45:02-07	3149058
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 18:45:10-07	3149059
/	198.51.100.43	GET	200 OK	2016-07-27 18:44:45-07	3149060
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-27 18:45:02-07	3149061
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-27 18:45:44-07	3149062
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-27 18:45:25-07	3149063
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-27 18:45:38-07	3149064
/	198.51.100.22	GET	200 OK	2016-07-27 18:44:49-07	3149065
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 18:45:22-07	3149066
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 18:45:16-07	3149067
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-27 18:45:25-07	3149068
/	198.51.100.134	GET	200 OK	2016-07-27 18:44:54-07	3149069
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-27 18:45:49-07	3149070
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-27 18:45:33-07	3149071
/	198.51.100.79	GET	200 OK	2016-07-27 18:44:57-07	3149072
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-27 18:45:47-07	3149073
/	192.0.2.32	GET	200 OK	2016-07-27 18:45:05-07	3149074
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 18:45:47-07	3149075
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 18:45:35-07	3149076
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 18:45:23-07	3149077
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-27 18:46:03-07	3149078
/	192.0.2.119	GET	200 OK	2016-07-27 18:45:07-07	3149079
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 18:46:07-07	3149080
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-27 18:45:42-07	3149081
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-27 18:45:37-07	3149082
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 18:45:54-07	3149083
/	198.51.100.79	GET	200 OK	2016-07-27 18:45:08-07	3149084
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-27 18:45:41-07	3149085
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-27 18:45:39-07	3149086
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-27 18:45:55-07	3149087
/	198.51.100.85	GET	200 OK	2016-07-27 18:45:14-07	3149088
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-27 18:46:12-07	3149089
/	203.0.113.29	GET	200 OK	2016-07-27 18:45:20-07	3149090
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-27 18:45:50-07	3149091
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-27 18:45:48-07	3149092
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-27 18:46:09-07	3149093
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-27 18:46:17-07	3149094
/	192.0.2.35	GET	200 OK	2016-07-27 18:45:21-07	3149095
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 18:46:02-07	3149096
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 18:46:19-07	3149097
/	192.0.2.239	GET	200 OK	2016-07-27 18:45:30-07	3149098
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 18:45:51-07	3149099
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-27 18:46:08-07	3149100
/	203.0.113.17	GET	200 OK	2016-07-27 18:45:33-07	3149101
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 18:46:33-07	3149102
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 18:46:32-07	3149103
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 18:45:54-07	3149104
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 18:45:56-07	3149105
/	192.0.2.149	GET	200 OK	2016-07-27 18:45:39-07	3149106
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-27 18:46:12-07	3149107
/	203.0.113.242	GET	200 OK	2016-07-27 18:45:43-07	3149108
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-27 18:46:06-07	3149109
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-27 18:46:08-07	3149110
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-27 18:46:19-07	3149111
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-27 18:46:23-07	3149112
/	203.0.113.31	GET	200 OK	2016-07-27 18:45:45-07	3149113
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-27 18:46:20-07	3149114
/	203.0.113.202	GET	200 OK	2016-07-27 18:45:51-07	3149115
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-27 18:46:11-07	3149116
/	192.0.2.161	GET	200 OK	2016-07-27 18:45:53-07	3149117
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-27 18:46:28-07	3149118
/	192.0.2.184	GET	200 OK	2016-07-27 18:46:02-07	3149119
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-27 18:46:20-07	3149120
/	203.0.113.254	GET	200 OK	2016-07-27 18:46:12-07	3149121
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 18:46:33-07	3149122
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 18:46:59-07	3149123
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 18:47:12-07	3149124
/	192.0.2.110	GET	200 OK	2016-07-27 18:46:22-07	3149125
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-27 18:46:46-07	3149126
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-27 18:47:18-07	3149127
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-27 18:46:46-07	3149128
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 18:47:05-07	3149129
/	203.0.113.193	GET	200 OK	2016-07-27 18:46:28-07	3149130
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 18:46:56-07	3149131
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-27 18:47:09-07	3149132
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-27 18:46:47-07	3149133
/	198.51.100.43	GET	200 OK	2016-07-27 18:46:31-07	3149134
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-27 18:47:15-07	3149135
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-27 18:47:05-07	3149136
/	198.51.100.106	GET	200 OK	2016-07-27 18:46:32-07	3149137
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-27 18:47:16-07	3149138
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 18:46:54-07	3149139
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 18:46:57-07	3149140
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-27 18:47:08-07	3149141
/	192.0.2.230	GET	200 OK	2016-07-27 18:46:36-07	3149142
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-27 18:47:09-07	3149143
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-27 18:47:09-07	3149144
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 18:47:07-07	3149145
/	203.0.113.172	GET	200 OK	2016-07-27 18:46:46-07	3149146
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-27 18:47:29-07	3149147
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-27 18:47:24-07	3149148
/	192.0.2.60	GET	200 OK	2016-07-27 18:46:51-07	3149149
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-27 18:47:48-07	3149150
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 18:47:16-07	3149151
/	198.51.100.173	GET	200 OK	2016-07-27 18:46:55-07	3149152
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-27 18:47:27-07	3149153
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-27 18:47:28-07	3149154
/	203.0.113.47	GET	200 OK	2016-07-27 18:47:00-07	3149155
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-27 18:47:41-07	3149156
/	198.51.100.247	GET	200 OK	2016-07-27 18:47:10-07	3149157
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-27 18:47:30-07	3149158
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-27 18:47:40-07	3149159
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-27 18:47:48-07	3149160
/	198.51.100.90	GET	200 OK	2016-07-27 18:47:19-07	3149161
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 18:48:07-07	3149162
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 18:47:55-07	3149163
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-27 18:47:38-07	3149164
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 18:47:38-07	3149165
/	203.0.113.190	GET	200 OK	2016-07-27 18:47:25-07	3149166
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-27 18:48:23-07	3149167
/	198.51.100.58	GET	200 OK	2016-07-27 18:47:27-07	3149168
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-27 18:47:58-07	3149169
/	192.0.2.103	GET	200 OK	2016-07-27 18:47:35-07	3149170
/article/bears-love-berriesh	192.0.2.103	GET	404 NOT FOUND	2016-07-27 18:47:51-07	3149171
/	198.51.100.131	GET	200 OK	2016-07-27 18:47:43-07	3149172
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-27 18:48:19-07	3149173
/	192.0.2.153	GET	200 OK	2016-07-27 18:47:45-07	3149174
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-27 18:48:39-07	3149175
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 18:48:35-07	3149176
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-27 18:48:29-07	3149177
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-27 18:48:18-07	3149178
/	192.0.2.220	GET	200 OK	2016-07-27 18:47:55-07	3149179
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 18:48:13-07	3149180
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 18:48:45-07	3149181
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-27 18:48:31-07	3149182
/	192.0.2.117	GET	200 OK	2016-07-27 18:47:56-07	3149183
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 18:48:42-07	3149184
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-27 18:48:52-07	3149185
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 18:48:55-07	3149186
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 18:48:11-07	3149187
/	192.0.2.130	GET	200 OK	2016-07-27 18:48:05-07	3149188
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-27 18:48:35-07	3149189
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 18:48:38-07	3149190
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-27 18:48:45-07	3149191
/	192.0.2.17	GET	200 OK	2016-07-27 18:48:14-07	3149192
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-27 18:48:43-07	3149193
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-27 18:48:30-07	3149194
/	192.0.2.38	GET	200 OK	2016-07-27 18:48:19-07	3149195
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-27 18:48:46-07	3149196
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-27 18:49:04-07	3149197
/	198.51.100.168	GET	200 OK	2016-07-27 18:48:20-07	3149198
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-27 18:48:44-07	3149199
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-27 18:48:44-07	3149200
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 18:48:37-07	3149201
/	192.0.2.176	GET	200 OK	2016-07-27 18:48:27-07	3149202
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 18:48:42-07	3149203
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-27 18:49:22-07	3149204
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-27 18:49:19-07	3149205
/	198.51.100.99	GET	200 OK	2016-07-27 18:48:37-07	3149206
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-27 18:48:54-07	3149207
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-27 18:48:57-07	3149208
/	192.0.2.210	GET	200 OK	2016-07-27 18:48:43-07	3149209
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-27 18:49:36-07	3149210
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 18:49:12-07	3149211
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-27 18:49:30-07	3149212
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-27 18:49:01-07	3149213
/	198.51.100.28	GET	200 OK	2016-07-27 18:48:53-07	3149214
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 18:49:26-07	3149215
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 18:49:25-07	3149216
/	192.0.2.149	GET	200 OK	2016-07-27 18:49:02-07	3149217
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 18:49:20-07	3149218
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 18:49:22-07	3149219
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 18:49:24-07	3149220
/	203.0.113.111	GET	200 OK	2016-07-27 18:49:05-07	3149221
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 18:49:42-07	3149222
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-27 18:49:48-07	3149223
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-27 18:49:28-07	3149224
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-27 18:49:28-07	3149225
/	198.51.100.130	GET	200 OK	2016-07-27 18:49:13-07	3149226
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-27 18:49:43-07	3149227
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 18:49:50-07	3149228
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 18:49:32-07	3149229
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 18:50:00-07	3149230
/	203.0.113.161	GET	200 OK	2016-07-27 18:49:21-07	3149231
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 18:50:00-07	3149232
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 18:50:21-07	3149233
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 18:49:46-07	3149234
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-27 18:49:54-07	3149235
/	198.51.100.83	GET	200 OK	2016-07-27 18:49:27-07	3149236
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-27 18:50:12-07	3149237
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-27 18:50:03-07	3149238
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-27 18:49:59-07	3149239
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-27 18:49:55-07	3149240
/	192.0.2.145	GET	200 OK	2016-07-27 18:49:30-07	3149241
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-27 18:50:20-07	3149242
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 18:49:49-07	3149243
/	192.0.2.133	GET	200 OK	2016-07-27 18:49:39-07	3149244
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-27 18:49:54-07	3149245
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-27 18:50:19-07	3149246
/	203.0.113.137	GET	200 OK	2016-07-27 18:49:49-07	3149247
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-27 18:50:25-07	3149248
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-27 18:50:35-07	3149249
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-27 18:50:21-07	3149250
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-27 18:50:17-07	3149251
/	192.0.2.106	GET	200 OK	2016-07-27 18:49:50-07	3149252
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-27 18:50:20-07	3149253
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 18:50:19-07	3149254
/	192.0.2.118	GET	200 OK	2016-07-27 18:50:00-07	3149255
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 18:50:50-07	3149256
/	198.51.100.164	GET	200 OK	2016-07-27 18:50:08-07	3149257
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-27 18:50:35-07	3149258
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-27 18:50:27-07	3149259
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 18:51:04-07	3149260
/	192.0.2.199	GET	200 OK	2016-07-27 18:50:09-07	3149261
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-27 18:50:25-07	3149262
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-27 18:50:58-07	3149263
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-27 18:50:58-07	3149264
/	203.0.113.75	GET	200 OK	2016-07-27 18:50:17-07	3149265
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-27 18:51:01-07	3149266
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 18:51:06-07	3149267
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-27 18:50:38-07	3149268
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 18:51:11-07	3149269
/	198.51.100.240	GET	200 OK	2016-07-27 18:50:27-07	3149270
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-27 18:50:53-07	3149271
/	192.0.2.97	GET	200 OK	2016-07-27 18:50:37-07	3149272
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 18:51:16-07	3149273
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-27 18:51:01-07	3149274
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 18:51:00-07	3149275
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-27 18:51:25-07	3149276
/	203.0.113.10	GET	200 OK	2016-07-27 18:50:47-07	3149277
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-27 18:51:42-07	3149278
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-27 18:51:15-07	3149279
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 18:51:19-07	3149280
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 18:51:15-07	3149281
/	198.51.100.11	GET	200 OK	2016-07-27 18:50:48-07	3149282
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 18:51:39-07	3149283
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 18:51:21-07	3149284
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-27 18:51:08-07	3149285
/	203.0.113.77	GET	200 OK	2016-07-27 18:50:54-07	3149286
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 18:51:38-07	3149287
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 18:51:54-07	3149288
/	192.0.2.178	GET	200 OK	2016-07-27 18:50:58-07	3149289
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 18:51:15-07	3149290
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 18:51:56-07	3149291
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-27 18:51:36-07	3149292
/	192.0.2.12	GET	200 OK	2016-07-27 18:51:07-07	3149293
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 18:51:50-07	3149294
/	198.51.100.95	GET	200 OK	2016-07-27 18:51:08-07	3149295
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-27 18:51:44-07	3149296
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-27 18:51:51-07	3149297
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-27 18:51:32-07	3149298
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 18:51:56-07	3149299
/	203.0.113.195	GET	200 OK	2016-07-27 18:51:17-07	3149300
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 18:51:32-07	3149301
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 18:51:54-07	3149302
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 18:52:06-07	3149303
/	198.51.100.19	GET	200 OK	2016-07-27 18:51:24-07	3149304
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 18:51:41-07	3149305
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 18:51:42-07	3149306
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 18:52:09-07	3149307
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 18:52:15-07	3149308
/	192.0.2.217	GET	200 OK	2016-07-27 18:51:25-07	3149309
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-27 18:51:44-07	3149310
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-27 18:52:25-07	3149311
/	198.51.100.78	GET	200 OK	2016-07-27 18:51:33-07	3149312
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-27 18:51:48-07	3149313
/article/candidate-is-jerkm	198.51.100.78	GET	404 NOT FOUND	2016-07-27 18:52:16-07	3149314
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-27 18:52:31-07	3149315
/	192.0.2.236	GET	200 OK	2016-07-27 18:51:37-07	3149316
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-27 18:52:09-07	3149317
/	192.0.2.120	GET	200 OK	2016-07-27 18:51:45-07	3149318
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-27 18:52:38-07	3149319
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-27 18:52:24-07	3149320
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 18:52:37-07	3149321
/	192.0.2.159	GET	200 OK	2016-07-27 18:51:48-07	3149322
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 18:52:09-07	3149323
/	203.0.113.148	GET	200 OK	2016-07-27 18:51:51-07	3149324
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-27 18:52:28-07	3149325
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-27 18:52:41-07	3149326
/	198.51.100.47	GET	200 OK	2016-07-27 18:52:01-07	3149327
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 18:52:39-07	3149328
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-27 18:52:52-07	3149329
/	198.51.100.143	GET	200 OK	2016-07-27 18:52:07-07	3149330
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 18:52:45-07	3149331
/	203.0.113.69	GET	200 OK	2016-07-27 18:52:08-07	3149332
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 18:52:41-07	3149333
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 18:53:00-07	3149334
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 18:52:28-07	3149335
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 18:52:56-07	3149336
/	203.0.113.41	GET	200 OK	2016-07-27 18:52:13-07	3149337
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 18:52:37-07	3149338
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-27 18:52:55-07	3149339
/	192.0.2.113	GET	200 OK	2016-07-27 18:52:14-07	3149340
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-27 18:53:08-07	3149341
/	198.51.100.155	GET	200 OK	2016-07-27 18:52:16-07	3149342
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 18:52:31-07	3149343
/	192.0.2.126	GET	200 OK	2016-07-27 18:52:24-07	3149344
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-27 18:52:40-07	3149345
/	192.0.2.134	GET	200 OK	2016-07-27 18:52:33-07	3149346
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 18:52:56-07	3149347
/	192.0.2.229	GET	200 OK	2016-07-27 18:52:36-07	3149348
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-27 18:52:55-07	3149349
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-27 18:53:19-07	3149350
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 18:52:54-07	3149351
/	192.0.2.223	GET	200 OK	2016-07-27 18:52:41-07	3149352
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 18:53:05-07	3149353
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-27 18:53:41-07	3149354
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-27 18:53:39-07	3149355
/	198.51.100.204	GET	200 OK	2016-07-27 18:52:43-07	3149356
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 18:53:05-07	3149357
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-27 18:53:40-07	3149358
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-27 18:53:26-07	3149359
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-27 18:53:08-07	3149360
/	192.0.2.121	GET	200 OK	2016-07-27 18:52:44-07	3149361
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 18:53:16-07	3149362
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 18:53:11-07	3149363
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-27 18:53:03-07	3149364
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 18:53:15-07	3149365
/	203.0.113.147	GET	200 OK	2016-07-27 18:52:53-07	3149366
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-27 18:53:13-07	3149367
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 18:53:44-07	3149368
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-27 18:53:11-07	3149369
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-27 18:53:29-07	3149370
/	198.51.100.177	GET	200 OK	2016-07-27 18:52:58-07	3149371
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-27 18:53:45-07	3149372
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 18:53:27-07	3149373
/	203.0.113.107	GET	200 OK	2016-07-27 18:53:05-07	3149374
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-27 18:53:33-07	3149375
/	192.0.2.243	GET	200 OK	2016-07-27 18:53:06-07	3149376
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 18:53:43-07	3149377
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-27 18:53:43-07	3149378
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-27 18:53:51-07	3149379
/	198.51.100.156	GET	200 OK	2016-07-27 18:53:11-07	3149380
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 18:53:31-07	3149381
/	198.51.100.45	GET	200 OK	2016-07-27 18:58:02-07	3149573
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 18:53:35-07	3149382
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-27 18:54:11-07	3149383
/	192.0.2.121	GET	200 OK	2016-07-27 18:53:21-07	3149384
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 18:53:37-07	3149385
/	198.51.100.87	GET	200 OK	2016-07-27 18:53:29-07	3149386
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-27 18:53:50-07	3149387
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-27 18:54:24-07	3149388
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-27 18:54:21-07	3149389
/	203.0.113.128	GET	200 OK	2016-07-27 18:53:31-07	3149390
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-27 18:54:21-07	3149391
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-27 18:54:09-07	3149392
/article/candidate-is-jerkx	203.0.113.128	GET	404 NOT FOUND	2016-07-27 18:54:26-07	3149393
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 18:53:48-07	3149394
/	198.51.100.113	GET	200 OK	2016-07-27 18:53:40-07	3149395
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-27 18:54:30-07	3149396
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 18:54:14-07	3149397
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-27 18:54:26-07	3149398
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 18:54:20-07	3149399
/	203.0.113.28	GET	200 OK	2016-07-27 18:53:50-07	3149400
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-27 18:54:50-07	3149401
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-27 18:54:37-07	3149402
/	203.0.113.63	GET	200 OK	2016-07-27 18:53:56-07	3149403
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 18:54:45-07	3149404
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 18:54:42-07	3149405
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-27 18:54:44-07	3149406
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-27 18:54:19-07	3149407
/	203.0.113.22	GET	200 OK	2016-07-27 18:53:58-07	3149408
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 18:54:30-07	3149409
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-27 18:54:19-07	3149410
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 18:54:24-07	3149411
/	203.0.113.17	GET	200 OK	2016-07-27 18:54:01-07	3149412
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-27 18:54:34-07	3149413
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-27 18:54:18-07	3149414
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-27 18:54:23-07	3149415
/	192.0.2.165	GET	200 OK	2016-07-27 18:54:05-07	3149416
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-27 18:55:00-07	3149417
/	198.51.100.130	GET	200 OK	2016-07-27 18:54:06-07	3149418
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 18:54:48-07	3149419
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-27 18:54:32-07	3149420
/	192.0.2.98	GET	200 OK	2016-07-27 18:54:07-07	3149421
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-27 18:54:27-07	3149422
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-27 18:54:37-07	3149423
/	198.51.100.81	GET	200 OK	2016-07-27 18:54:09-07	3149424
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 18:54:27-07	3149425
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 18:55:03-07	3149426
/	192.0.2.227	GET	200 OK	2016-07-27 18:54:12-07	3149427
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 18:54:50-07	3149428
/	192.0.2.150	GET	200 OK	2016-07-27 18:54:13-07	3149429
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-27 18:55:06-07	3149430
/	198.51.100.182	GET	200 OK	2016-07-27 18:54:23-07	3149431
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 18:55:23-07	3149432
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-27 18:55:05-07	3149433
/	198.51.100.136	GET	200 OK	2016-07-27 18:54:29-07	3149434
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-27 18:54:59-07	3149435
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-27 18:54:56-07	3149436
/	203.0.113.32	GET	200 OK	2016-07-27 18:54:36-07	3149437
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-27 18:55:10-07	3149438
/	192.0.2.135	GET	200 OK	2016-07-27 18:54:44-07	3149439
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-27 18:55:11-07	3149440
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-27 18:55:42-07	3149441
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-27 18:55:30-07	3149442
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-27 18:55:27-07	3149443
/	198.51.100.237	GET	200 OK	2016-07-27 18:54:45-07	3149444
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 18:55:42-07	3149445
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-27 18:55:10-07	3149446
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 18:55:03-07	3149447
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-27 18:55:07-07	3149448
/	192.0.2.87	GET	200 OK	2016-07-27 18:54:48-07	3149449
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-27 18:55:40-07	3149450
/	198.51.100.186	GET	200 OK	2016-07-27 18:54:50-07	3149451
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-27 18:55:33-07	3149452
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-27 18:55:30-07	3149453
/	192.0.2.102	GET	200 OK	2016-07-27 18:54:56-07	3149454
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 18:55:35-07	3149455
/	192.0.2.239	GET	200 OK	2016-07-27 18:55:04-07	3149456
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 18:55:23-07	3149457
/	192.0.2.247	GET	200 OK	2016-07-27 18:55:10-07	3149458
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-27 18:55:27-07	3149459
/	203.0.113.15	GET	200 OK	2016-07-27 18:55:13-07	3149460
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-27 18:55:41-07	3149461
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-27 18:55:28-07	3149462
/	203.0.113.108	GET	200 OK	2016-07-27 18:55:22-07	3149463
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-27 18:56:19-07	3149464
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-27 18:56:08-07	3149465
/	198.51.100.97	GET	200 OK	2016-07-27 18:55:27-07	3149466
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-27 18:55:43-07	3149467
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-27 18:56:24-07	3149468
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-27 18:55:43-07	3149469
/	192.0.2.87	GET	200 OK	2016-07-27 18:55:30-07	3149470
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-27 18:55:47-07	3149471
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-27 18:55:50-07	3149472
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 18:56:02-07	3149473
/	192.0.2.145	GET	200 OK	2016-07-27 18:55:38-07	3149474
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-27 18:56:14-07	3149475
/	192.0.2.42	GET	200 OK	2016-07-27 18:55:47-07	3149476
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 18:56:08-07	3149477
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 18:56:34-07	3149478
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-27 18:56:24-07	3149479
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-27 18:56:10-07	3149480
/	192.0.2.34	GET	200 OK	2016-07-27 18:55:49-07	3149481
/article/goats-eat-googless	192.0.2.34	GET	404 NOT FOUND	2016-07-27 18:56:38-07	3149482
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 18:56:17-07	3149483
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 18:56:48-07	3149484
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-27 18:56:42-07	3149485
/	192.0.2.109	GET	200 OK	2016-07-27 18:55:54-07	3149486
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-27 18:56:45-07	3149487
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 18:56:23-07	3149488
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 18:56:27-07	3149489
/	203.0.113.211	GET	200 OK	2016-07-27 18:55:58-07	3149490
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-27 18:56:54-07	3149491
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-27 18:56:55-07	3149492
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-27 18:56:50-07	3149493
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-27 18:56:25-07	3149494
/	203.0.113.147	GET	200 OK	2016-07-27 18:56:05-07	3149495
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 18:57:05-07	3149496
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-27 18:57:01-07	3149497
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-27 18:56:36-07	3149498
/	203.0.113.212	GET	200 OK	2016-07-27 18:56:12-07	3149499
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-27 18:56:45-07	3149500
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-27 18:57:07-07	3149501
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-27 18:56:29-07	3149502
/	192.0.2.117	GET	200 OK	2016-07-27 18:56:21-07	3149503
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-27 18:56:38-07	3149504
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 18:56:37-07	3149505
/	198.51.100.229	GET	200 OK	2016-07-27 18:56:27-07	3149506
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 18:56:58-07	3149507
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-27 18:56:43-07	3149508
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-27 18:57:20-07	3149509
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-27 18:57:08-07	3149510
/	198.51.100.120	GET	200 OK	2016-07-27 18:56:32-07	3149511
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 18:57:04-07	3149512
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 18:57:15-07	3149513
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-27 18:57:27-07	3149514
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 18:57:20-07	3149515
/	203.0.113.233	GET	200 OK	2016-07-27 18:56:37-07	3149516
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-27 18:57:16-07	3149517
/	203.0.113.134	GET	200 OK	2016-07-27 18:56:45-07	3149518
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-27 18:57:38-07	3149519
/	203.0.113.151	GET	200 OK	2016-07-27 18:56:46-07	3149520
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 18:57:11-07	3149521
/	192.0.2.134	GET	200 OK	2016-07-27 18:56:48-07	3149522
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-27 18:57:21-07	3149523
/	198.51.100.242	GET	200 OK	2016-07-27 18:56:50-07	3149524
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-27 18:57:37-07	3149525
/	192.0.2.104	GET	200 OK	2016-07-27 18:56:56-07	3149526
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 18:57:16-07	3149527
/	192.0.2.101	GET	200 OK	2016-07-27 18:57:03-07	3149528
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 18:58:03-07	3149529
/	198.51.100.89	GET	200 OK	2016-07-27 18:57:06-07	3149530
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-27 18:57:49-07	3149531
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-27 18:57:27-07	3149532
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-27 18:57:45-07	3149533
/	198.51.100.160	GET	200 OK	2016-07-27 18:57:10-07	3149534
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 18:58:00-07	3149535
/	192.0.2.245	GET	200 OK	2016-07-27 18:57:16-07	3149536
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-27 18:57:43-07	3149537
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-27 18:58:16-07	3149538
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-27 18:57:37-07	3149539
/	198.51.100.109	GET	200 OK	2016-07-27 18:57:17-07	3149540
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-27 18:57:32-07	3149541
/	192.0.2.249	GET	200 OK	2016-07-27 18:57:21-07	3149542
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-27 18:58:06-07	3149543
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-27 18:57:49-07	3149544
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-27 18:58:18-07	3149545
/	198.51.100.107	GET	200 OK	2016-07-27 18:57:24-07	3149546
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 18:58:00-07	3149547
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-27 18:58:04-07	3149548
/	203.0.113.74	GET	200 OK	2016-07-27 18:57:32-07	3149549
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 18:58:01-07	3149550
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-27 18:57:52-07	3149551
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-27 18:57:54-07	3149552
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 18:57:47-07	3149553
/	192.0.2.204	GET	200 OK	2016-07-27 18:57:41-07	3149554
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-27 18:58:06-07	3149555
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-27 18:58:11-07	3149556
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 18:58:05-07	3149557
/	192.0.2.157	GET	200 OK	2016-07-27 18:57:44-07	3149558
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 18:58:17-07	3149559
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 18:58:42-07	3149560
/article/balloon-goons-doomede	192.0.2.157	GET	404 NOT FOUND	2016-07-27 18:58:08-07	3149561
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-27 18:58:43-07	3149562
/	198.51.100.204	GET	200 OK	2016-07-27 18:57:51-07	3149563
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-27 18:58:26-07	3149564
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 18:58:08-07	3149565
/	203.0.113.39	GET	200 OK	2016-07-27 18:57:52-07	3149566
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 18:58:38-07	3149567
/	198.51.100.35	GET	200 OK	2016-07-27 18:58:00-07	3149568
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-27 18:58:36-07	3149569
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-27 18:58:47-07	3149570
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-27 18:58:58-07	3149571
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-27 18:58:31-07	3149572
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-27 18:59:02-07	3149574
/	192.0.2.129	GET	200 OK	2016-07-27 18:58:05-07	3149575
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-27 18:59:05-07	3149576
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 18:58:47-07	3149577
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-27 18:58:41-07	3149578
/	203.0.113.161	GET	200 OK	2016-07-27 18:58:14-07	3149579
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-27 18:59:12-07	3149580
/	192.0.2.142	GET	200 OK	2016-07-27 18:58:17-07	3149581
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 18:59:00-07	3149582
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-27 18:58:48-07	3149583
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-27 18:58:54-07	3149584
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 18:59:00-07	3149585
/	192.0.2.45	GET	200 OK	2016-07-27 18:58:22-07	3149586
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-27 18:58:45-07	3149587
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 18:58:52-07	3149588
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-27 18:59:02-07	3149589
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-27 18:59:17-07	3149590
/	203.0.113.130	GET	200 OK	2016-07-27 18:58:30-07	3149591
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-27 18:58:56-07	3149592
/	203.0.113.151	GET	200 OK	2016-07-27 18:58:34-07	3149593
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 18:59:28-07	3149594
/	203.0.113.162	GET	200 OK	2016-07-27 18:58:44-07	3149595
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-27 18:59:44-07	3149596
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 18:59:13-07	3149597
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-27 18:59:00-07	3149598
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-27 18:59:41-07	3149599
/	192.0.2.197	GET	200 OK	2016-07-27 18:58:49-07	3149600
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-27 18:59:41-07	3149601
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-27 18:59:43-07	3149602
/	203.0.113.181	GET	200 OK	2016-07-27 18:58:57-07	3149603
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-27 18:59:26-07	3149604
/	198.51.100.38	GET	200 OK	2016-07-27 18:59:04-07	3149605
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-27 18:59:55-07	3149606
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-27 18:59:44-07	3149607
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-27 18:59:44-07	3149608
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-27 18:59:35-07	3149609
/	198.51.100.232	GET	200 OK	2016-07-27 18:59:14-07	3149610
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-27 18:59:32-07	3149611
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-27 18:59:41-07	3149612
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-27 18:59:39-07	3149613
/	203.0.113.149	GET	200 OK	2016-07-27 18:59:24-07	3149614
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 18:59:51-07	3149615
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-27 19:00:14-07	3149616
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 19:00:09-07	3149617
/	198.51.100.48	GET	200 OK	2016-07-27 18:59:33-07	3149618
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-27 18:59:52-07	3149619
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 19:00:19-07	3149620
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 19:00:27-07	3149621
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 19:00:26-07	3149622
/	198.51.100.23	GET	200 OK	2016-07-27 18:59:37-07	3149623
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-27 19:00:01-07	3149624
/	203.0.113.139	GET	200 OK	2016-07-27 18:59:43-07	3149625
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-27 19:00:39-07	3149626
/	192.0.2.64	GET	200 OK	2016-07-27 18:59:51-07	3149627
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 19:00:24-07	3149628
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-27 19:00:18-07	3149629
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-27 19:00:23-07	3149630
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 19:00:22-07	3149631
/	198.51.100.235	GET	200 OK	2016-07-27 18:59:52-07	3149632
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-27 19:00:51-07	3149633
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-27 19:00:52-07	3149634
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-27 19:00:47-07	3149635
/	203.0.113.229	GET	200 OK	2016-07-27 18:59:53-07	3149636
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 19:00:32-07	3149637
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-27 19:00:51-07	3149638
/	192.0.2.186	GET	200 OK	2016-07-27 19:00:00-07	3149639
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-27 19:00:48-07	3149640
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-27 19:00:34-07	3149641
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-27 19:00:54-07	3149642
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-27 19:00:53-07	3149643
/	203.0.113.49	GET	200 OK	2016-07-27 19:00:09-07	3149644
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-27 19:00:26-07	3149645
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-27 19:00:34-07	3149646
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-27 19:00:25-07	3149647
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-27 19:00:53-07	3149648
/	192.0.2.171	GET	200 OK	2016-07-27 19:00:17-07	3149649
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-27 19:00:46-07	3149650
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-27 19:01:06-07	3149651
/	203.0.113.59	GET	200 OK	2016-07-27 19:00:22-07	3149652
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-27 19:00:53-07	3149653
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-27 19:00:51-07	3149654
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-27 19:01:04-07	3149655
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-27 19:01:00-07	3149656
/	203.0.113.237	GET	200 OK	2016-07-27 19:00:31-07	3149657
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 19:01:26-07	3149658
/	192.0.2.146	GET	200 OK	2016-07-27 19:00:37-07	3149659
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-27 19:01:24-07	3149660
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-27 19:01:33-07	3149661
/	192.0.2.150	GET	200 OK	2016-07-27 19:00:40-07	3149662
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-27 19:00:59-07	3149663
/	203.0.113.160	GET	200 OK	2016-07-27 19:00:49-07	3149664
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-27 19:01:19-07	3149665
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 19:01:35-07	3149666
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-27 19:01:47-07	3149667
/	198.51.100.239	GET	200 OK	2016-07-27 19:00:52-07	3149668
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 19:01:40-07	3149669
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 19:01:15-07	3149670
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-27 19:01:29-07	3149671
/	192.0.2.237	GET	200 OK	2016-07-27 19:01:00-07	3149672
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-27 19:01:52-07	3149673
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-27 19:01:46-07	3149674
/	198.51.100.106	GET	200 OK	2016-07-27 19:01:01-07	3149675
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 19:01:28-07	3149676
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 19:01:20-07	3149677
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-27 19:01:44-07	3149678
/	203.0.113.236	GET	200 OK	2016-07-27 19:01:10-07	3149679
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-27 19:02:09-07	3149680
/	203.0.113.183	GET	200 OK	2016-07-27 19:01:12-07	3149681
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 19:01:51-07	3149682
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-27 19:01:32-07	3149683
/	192.0.2.223	GET	200 OK	2016-07-27 19:01:15-07	3149684
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-27 19:01:56-07	3149685
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 19:01:35-07	3149686
/	192.0.2.26	GET	200 OK	2016-07-27 19:01:20-07	3149687
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-27 19:01:51-07	3149688
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 19:02:05-07	3149689
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-27 19:01:57-07	3149690
/	192.0.2.111	GET	200 OK	2016-07-27 19:01:22-07	3149691
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-27 19:02:01-07	3149692
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-27 19:01:55-07	3149693
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-27 19:02:07-07	3149694
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-27 19:02:09-07	3149695
/	203.0.113.5	GET	200 OK	2016-07-27 19:01:30-07	3149696
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 19:02:21-07	3149697
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-27 19:02:24-07	3149698
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 19:02:16-07	3149699
/	198.51.100.46	GET	200 OK	2016-07-27 19:01:31-07	3149700
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-27 19:02:21-07	3149701
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-27 19:02:12-07	3149702
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-27 19:02:10-07	3149703
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-27 19:02:19-07	3149704
/	203.0.113.163	GET	200 OK	2016-07-27 19:01:39-07	3149705
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-27 19:02:12-07	3149706
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-27 19:02:03-07	3149707
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-27 19:02:27-07	3149708
/	198.51.100.140	GET	200 OK	2016-07-27 19:01:48-07	3149709
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 19:02:48-07	3149710
/	192.0.2.71	GET	200 OK	2016-07-27 19:01:53-07	3149711
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 19:02:18-07	3149712
/	192.0.2.118	GET	200 OK	2016-07-27 19:01:56-07	3149713
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 19:02:34-07	3149714
/article/bears-love-berriesb	192.0.2.118	GET	404 NOT FOUND	2016-07-27 19:02:28-07	3149715
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 19:02:21-07	3149716
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 19:02:49-07	3149717
/	203.0.113.241	GET	200 OK	2016-07-27 19:02:05-07	3149718
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-27 19:02:33-07	3149719
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-27 19:02:29-07	3149720
/	192.0.2.226	GET	200 OK	2016-07-27 19:02:07-07	3149721
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 19:02:54-07	3149722
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 19:02:27-07	3149723
/	198.51.100.61	GET	200 OK	2016-07-27 19:02:12-07	3149724
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-27 19:02:38-07	3149725
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-27 19:03:00-07	3149726
/	203.0.113.220	GET	200 OK	2016-07-27 19:02:19-07	3149727
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 19:02:59-07	3149728
/	192.0.2.217	GET	200 OK	2016-07-27 19:02:25-07	3149729
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-27 19:03:18-07	3149730
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-27 19:03:02-07	3149731
/	192.0.2.146	GET	200 OK	2016-07-27 19:02:34-07	3149732
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-27 19:03:13-07	3149733
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-27 19:02:52-07	3149734
/	203.0.113.23	GET	200 OK	2016-07-27 19:02:38-07	3149735
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-27 19:03:29-07	3149736
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-27 19:03:20-07	3149737
/	203.0.113.89	GET	200 OK	2016-07-27 19:02:47-07	3149738
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-27 19:03:25-07	3149739
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 19:03:32-07	3149740
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 19:03:46-07	3149741
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 19:03:41-07	3149742
/	203.0.113.139	GET	200 OK	2016-07-27 19:02:49-07	3149743
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 19:03:37-07	3149744
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-27 19:03:11-07	3149745
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 19:03:39-07	3149746
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-27 19:03:14-07	3149747
/	203.0.113.59	GET	200 OK	2016-07-27 19:02:56-07	3149748
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-27 19:03:20-07	3149749
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-27 19:03:34-07	3149750
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-27 19:03:23-07	3149751
/	198.51.100.252	GET	200 OK	2016-07-27 19:03:01-07	3149752
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 19:03:30-07	3149753
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 19:03:36-07	3149754
/	192.0.2.196	GET	200 OK	2016-07-27 19:03:09-07	3149755
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-27 19:03:39-07	3149756
/	192.0.2.17	GET	200 OK	2016-07-27 19:03:18-07	3149757
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-27 19:03:48-07	3149758
/	203.0.113.170	GET	200 OK	2016-07-27 19:03:24-07	3149759
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-27 19:04:20-07	3149760
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-27 19:04:16-07	3149761
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-27 19:04:15-07	3149762
/	192.0.2.117	GET	200 OK	2016-07-27 19:03:27-07	3149763
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 19:04:25-07	3149764
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 19:03:58-07	3149765
/	192.0.2.89	GET	200 OK	2016-07-27 19:03:31-07	3149766
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-27 19:04:11-07	3149767
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-27 19:03:54-07	3149768
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-27 19:04:07-07	3149769
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-27 19:04:16-07	3149770
/	203.0.113.6	GET	200 OK	2016-07-27 19:03:36-07	3149771
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-27 19:04:29-07	3149772
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-27 19:04:14-07	3149773
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-27 19:03:54-07	3149774
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-27 19:04:29-07	3149775
/	203.0.113.29	GET	200 OK	2016-07-27 19:03:42-07	3149776
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-27 19:04:04-07	3149777
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-27 19:04:29-07	3149778
/	203.0.113.63	GET	200 OK	2016-07-27 19:03:52-07	3149779
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 19:04:27-07	3149780
/	198.51.100.217	GET	200 OK	2016-07-27 19:04:02-07	3149781
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-27 19:04:26-07	3149782
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 19:04:57-07	3149783
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 19:04:27-07	3149784
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 19:04:48-07	3149785
/	198.51.100.46	GET	200 OK	2016-07-27 19:04:09-07	3149786
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 19:04:27-07	3149787
/	192.0.2.136	GET	200 OK	2016-07-27 19:04:14-07	3149788
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-27 19:05:00-07	3149789
/	192.0.2.95	GET	200 OK	2016-07-27 19:04:18-07	3149790
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-27 19:04:40-07	3149791
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 19:04:55-07	3149792
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 19:04:45-07	3149793
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 19:04:52-07	3149794
/	203.0.113.126	GET	200 OK	2016-07-27 19:04:24-07	3149795
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-27 19:04:43-07	3149796
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-27 19:05:19-07	3149797
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 19:04:42-07	3149798
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 19:05:18-07	3149799
/	203.0.113.128	GET	200 OK	2016-07-27 19:04:25-07	3149800
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 19:04:46-07	3149801
/	198.51.100.6	GET	200 OK	2016-07-27 19:04:32-07	3149802
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-27 19:05:23-07	3149803
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-27 19:05:16-07	3149804
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-27 19:04:52-07	3149805
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-27 19:05:15-07	3149806
/	203.0.113.224	GET	200 OK	2016-07-27 19:04:41-07	3149807
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-27 19:04:58-07	3149808
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-27 19:05:40-07	3149809
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-27 19:05:25-07	3149810
/	192.0.2.223	GET	200 OK	2016-07-27 19:04:44-07	3149811
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-27 19:05:29-07	3149812
/	192.0.2.56	GET	200 OK	2016-07-27 19:04:50-07	3149813
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-27 19:05:50-07	3149814
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-27 19:05:05-07	3149815
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-27 19:05:15-07	3149816
/article/bears-love-berriess	192.0.2.56	GET	404 NOT FOUND	2016-07-27 19:05:32-07	3149817
/	192.0.2.67	GET	200 OK	2016-07-27 19:04:54-07	3149818
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-27 19:05:14-07	3149819
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 19:05:48-07	3149820
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 19:05:19-07	3149821
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-27 19:05:23-07	3149822
/	192.0.2.131	GET	200 OK	2016-07-27 19:05:02-07	3149823
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-27 19:05:40-07	3149824
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-27 19:05:26-07	3149825
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-27 19:05:17-07	3149826
/	203.0.113.189	GET	200 OK	2016-07-27 19:05:03-07	3149827
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-27 19:05:50-07	3149828
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-27 19:05:41-07	3149829
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-27 19:05:42-07	3149830
/	198.51.100.122	GET	200 OK	2016-07-27 19:05:08-07	3149831
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-27 19:06:02-07	3149832
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-27 19:05:49-07	3149833
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 19:05:27-07	3149834
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-27 19:05:46-07	3149835
/	203.0.113.199	GET	200 OK	2016-07-27 19:05:13-07	3149836
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-27 19:05:41-07	3149837
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 19:06:01-07	3149838
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-27 19:05:29-07	3149839
/	203.0.113.238	GET	200 OK	2016-07-27 19:05:16-07	3149840
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-27 19:05:48-07	3149841
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 19:05:40-07	3149842
/	192.0.2.101	GET	200 OK	2016-07-27 19:05:21-07	3149843
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-27 19:06:15-07	3149844
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 19:05:44-07	3149845
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-27 19:05:57-07	3149846
/	192.0.2.54	GET	200 OK	2016-07-27 19:05:23-07	3149847
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 19:05:53-07	3149848
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 19:05:54-07	3149849
/	203.0.113.179	GET	200 OK	2016-07-27 19:05:31-07	3149850
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-27 19:06:01-07	3149851
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-27 19:06:19-07	3149852
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 19:05:58-07	3149853
/	203.0.113.47	GET	200 OK	2016-07-27 19:05:38-07	3149854
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-27 19:06:31-07	3149855
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 19:06:27-07	3149856
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-27 19:06:07-07	3149857
/	198.51.100.241	GET	200 OK	2016-07-27 19:05:41-07	3149858
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-27 19:06:27-07	3149859
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-27 19:06:26-07	3149860
/	192.0.2.39	GET	200 OK	2016-07-27 19:05:43-07	3149861
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-27 19:06:12-07	3149862
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 19:06:18-07	3149863
/	203.0.113.191	GET	200 OK	2016-07-27 19:05:46-07	3149864
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-27 19:06:44-07	3149865
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-27 19:06:11-07	3149866
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-27 19:06:30-07	3149867
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-27 19:06:08-07	3149868
/	203.0.113.199	GET	200 OK	2016-07-27 19:05:54-07	3149869
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 19:06:43-07	3149870
/	203.0.113.145	GET	200 OK	2016-07-27 19:06:03-07	3149871
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-27 19:06:37-07	3149872
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-27 19:06:45-07	3149873
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-27 19:06:50-07	3149874
/	198.51.100.44	GET	200 OK	2016-07-27 19:06:10-07	3149875
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-27 19:06:35-07	3149876
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-27 19:07:09-07	3149877
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-27 19:07:08-07	3149878
/	198.51.100.183	GET	200 OK	2016-07-27 19:06:14-07	3149879
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-27 19:07:06-07	3149880
/	203.0.113.147	GET	200 OK	2016-07-27 19:06:15-07	3149881
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 19:07:07-07	3149882
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 19:07:11-07	3149883
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 19:07:03-07	3149884
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 19:06:36-07	3149885
/	192.0.2.57	GET	200 OK	2016-07-27 19:06:17-07	3149886
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-27 19:07:03-07	3149887
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-27 19:06:46-07	3149888
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-27 19:06:35-07	3149889
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-27 19:06:55-07	3149890
/	192.0.2.124	GET	200 OK	2016-07-27 19:06:24-07	3149891
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 19:07:05-07	3149892
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 19:06:43-07	3149893
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-27 19:06:53-07	3149894
/	192.0.2.137	GET	200 OK	2016-07-27 19:06:27-07	3149895
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 19:07:06-07	3149896
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 19:07:01-07	3149897
/	198.51.100.154	GET	200 OK	2016-07-27 19:06:36-07	3149898
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-27 19:06:58-07	3149899
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 19:07:05-07	3149900
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-27 19:07:14-07	3149901
/	192.0.2.46	GET	200 OK	2016-07-27 19:06:40-07	3149902
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-27 19:07:15-07	3149903
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 19:07:22-07	3149904
/	198.51.100.54	GET	200 OK	2016-07-27 19:06:47-07	3149905
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-27 19:07:23-07	3149906
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-27 19:07:30-07	3149907
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-27 19:07:08-07	3149908
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-27 19:07:42-07	3149909
/	203.0.113.177	GET	200 OK	2016-07-27 19:06:53-07	3149910
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 19:07:21-07	3149911
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-27 19:07:47-07	3149912
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 19:07:30-07	3149913
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-27 19:07:37-07	3149914
/	203.0.113.86	GET	200 OK	2016-07-27 19:07:03-07	3149915
/article/so-many-bearss	203.0.113.86	GET	404 NOT FOUND	2016-07-27 19:07:58-07	3149916
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-27 19:07:41-07	3149917
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-27 19:07:36-07	3149918
/	198.51.100.195	GET	200 OK	2016-07-27 19:07:07-07	3149919
/article/bad-things-gonei	198.51.100.195	GET	404 NOT FOUND	2016-07-27 19:08:02-07	3149920
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-27 19:07:31-07	3149921
/	203.0.113.240	GET	200 OK	2016-07-27 19:07:14-07	3149922
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 19:08:06-07	3149923
/	203.0.113.239	GET	200 OK	2016-07-27 19:07:23-07	3149924
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 19:08:03-07	3149925
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 19:08:09-07	3149926
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-27 19:08:01-07	3149927
/	192.0.2.20	GET	200 OK	2016-07-27 19:07:24-07	3149928
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-27 19:08:09-07	3149929
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 19:07:39-07	3149930
/	192.0.2.81	GET	200 OK	2016-07-27 19:07:31-07	3149931
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 19:07:47-07	3149932
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-27 19:07:48-07	3149933
/	192.0.2.21	GET	200 OK	2016-07-27 19:07:40-07	3149934
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-27 19:08:33-07	3149935
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-27 19:08:03-07	3149936
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 19:08:19-07	3149937
/	192.0.2.2	GET	200 OK	2016-07-27 19:07:47-07	3149938
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-27 19:08:14-07	3149939
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-27 19:08:28-07	3149940
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-27 19:08:10-07	3149941
/	198.51.100.192	GET	200 OK	2016-07-27 19:07:51-07	3149942
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 19:08:14-07	3149943
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-27 19:08:51-07	3149944
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 19:08:45-07	3149945
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-27 19:08:31-07	3149946
/	203.0.113.118	GET	200 OK	2016-07-27 19:07:59-07	3149947
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 19:08:16-07	3149948
/	192.0.2.208	GET	200 OK	2016-07-27 19:08:00-07	3149949
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 19:09:00-07	3149950
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-27 19:08:42-07	3149951
/	203.0.113.1	GET	200 OK	2016-07-27 19:26:16-07	3150619
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-27 19:08:23-07	3149952
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-27 19:08:25-07	3149953
/	192.0.2.23	GET	200 OK	2016-07-27 19:08:04-07	3149954
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-27 19:08:48-07	3149955
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-27 19:08:34-07	3149956
/	192.0.2.70	GET	200 OK	2016-07-27 19:08:11-07	3149957
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-27 19:09:03-07	3149958
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-27 19:08:35-07	3149959
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-27 19:08:55-07	3149960
/	198.51.100.184	GET	200 OK	2016-07-27 19:08:20-07	3149961
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-27 19:08:56-07	3149962
/	198.51.100.51	GET	200 OK	2016-07-27 19:08:24-07	3149963
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 19:09:19-07	3149964
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 19:09:22-07	3149965
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-27 19:08:52-07	3149966
/	198.51.100.166	GET	200 OK	2016-07-27 19:08:28-07	3149967
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-27 19:09:14-07	3149968
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-27 19:09:12-07	3149969
/	192.0.2.100	GET	200 OK	2016-07-27 19:08:33-07	3149970
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-27 19:08:55-07	3149971
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-27 19:08:50-07	3149972
/	198.51.100.28	GET	200 OK	2016-07-27 19:08:41-07	3149973
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-27 19:09:17-07	3149974
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-27 19:09:26-07	3149975
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-27 19:09:36-07	3149976
/	203.0.113.125	GET	200 OK	2016-07-27 19:08:50-07	3149977
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-27 19:09:27-07	3149978
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-27 19:09:31-07	3149979
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-27 19:09:18-07	3149980
/	203.0.113.115	GET	200 OK	2016-07-27 19:08:52-07	3149981
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 19:09:10-07	3149982
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 19:09:46-07	3149983
/	203.0.113.225	GET	200 OK	2016-07-27 19:08:56-07	3149984
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-27 19:09:14-07	3149985
/	192.0.2.78	GET	200 OK	2016-07-27 19:09:06-07	3149986
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-27 19:10:05-07	3149987
/	203.0.113.153	GET	200 OK	2016-07-27 19:09:08-07	3149988
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 19:10:08-07	3149989
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-27 19:10:01-07	3149990
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 19:09:29-07	3149991
/	198.51.100.107	GET	200 OK	2016-07-27 19:09:12-07	3149992
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-27 19:10:03-07	3149993
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-27 19:09:38-07	3149994
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 19:10:11-07	3149995
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-27 19:09:37-07	3149996
/	198.51.100.233	GET	200 OK	2016-07-27 19:09:19-07	3149997
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-27 19:09:43-07	3149998
/	198.51.100.43	GET	200 OK	2016-07-27 19:09:25-07	3149999
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 19:10:18-07	3150000
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-27 19:09:52-07	3150001
/	192.0.2.224	GET	200 OK	2016-07-27 19:09:34-07	3150002
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 19:10:23-07	3150003
/	192.0.2.97	GET	200 OK	2016-07-27 19:09:41-07	3150004
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 19:10:03-07	3150005
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-27 19:10:24-07	3150006
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 19:10:15-07	3150007
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-27 19:10:13-07	3150008
/	203.0.113.27	GET	200 OK	2016-07-27 19:09:48-07	3150009
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-27 19:10:18-07	3150010
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 19:10:13-07	3150011
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-27 19:10:41-07	3150012
/	198.51.100.127	GET	200 OK	2016-07-27 19:09:58-07	3150013
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 19:10:56-07	3150014
/	198.51.100.239	GET	200 OK	2016-07-27 19:10:05-07	3150015
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-27 19:10:40-07	3150016
/	192.0.2.94	GET	200 OK	2016-07-27 19:10:08-07	3150017
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 19:10:36-07	3150018
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-27 19:10:40-07	3150019
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-27 19:11:04-07	3150020
/	192.0.2.140	GET	200 OK	2016-07-27 19:10:16-07	3150021
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-27 19:11:08-07	3150022
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-27 19:10:31-07	3150023
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 19:10:42-07	3150024
/	192.0.2.247	GET	200 OK	2016-07-27 19:10:22-07	3150025
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-27 19:11:02-07	3150026
/	203.0.113.233	GET	200 OK	2016-07-27 19:10:31-07	3150027
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-27 19:11:30-07	3150028
/	203.0.113.198	GET	200 OK	2016-07-27 19:10:38-07	3150029
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-27 19:11:21-07	3150030
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 19:10:53-07	3150031
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-27 19:10:59-07	3150032
/	192.0.2.31	GET	200 OK	2016-07-27 19:10:43-07	3150033
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 19:11:08-07	3150034
/	192.0.2.243	GET	200 OK	2016-07-27 19:10:53-07	3150035
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-27 19:11:13-07	3150036
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 19:11:47-07	3150037
/	198.51.100.123	GET	200 OK	2016-07-27 19:10:58-07	3150038
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 19:11:19-07	3150039
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 19:11:37-07	3150040
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-27 19:11:41-07	3150041
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 19:11:30-07	3150042
/	192.0.2.138	GET	200 OK	2016-07-27 19:11:08-07	3150043
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-27 19:12:06-07	3150044
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-27 19:11:23-07	3150045
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 19:11:23-07	3150046
/	203.0.113.22	GET	200 OK	2016-07-27 19:11:13-07	3150047
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 19:12:04-07	3150048
/	203.0.113.182	GET	200 OK	2016-07-27 19:11:17-07	3150049
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-27 19:12:04-07	3150050
/	192.0.2.4	GET	200 OK	2016-07-27 19:11:26-07	3150051
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 19:12:01-07	3150052
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-27 19:12:21-07	3150053
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-27 19:12:16-07	3150054
/	198.51.100.108	GET	200 OK	2016-07-27 19:11:36-07	3150055
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 19:12:24-07	3150056
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 19:12:30-07	3150057
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-27 19:11:56-07	3150058
/	192.0.2.46	GET	200 OK	2016-07-27 19:11:38-07	3150059
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 19:12:12-07	3150060
/	198.51.100.242	GET	200 OK	2016-07-27 19:11:39-07	3150061
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 19:12:31-07	3150062
/	192.0.2.252	GET	200 OK	2016-07-27 19:11:42-07	3150063
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 19:12:29-07	3150064
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-27 19:12:15-07	3150065
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-27 19:12:30-07	3150066
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-27 19:12:27-07	3150067
/	192.0.2.162	GET	200 OK	2016-07-27 19:11:46-07	3150068
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-27 19:12:46-07	3150069
/	203.0.113.140	GET	200 OK	2016-07-27 19:11:47-07	3150070
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-27 19:12:46-07	3150071
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-27 19:12:02-07	3150072
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 19:12:43-07	3150073
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 19:12:27-07	3150074
/	203.0.113.62	GET	200 OK	2016-07-27 19:11:55-07	3150075
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-27 19:12:18-07	3150076
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 19:12:24-07	3150077
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 19:12:17-07	3150078
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-27 19:12:23-07	3150079
/	192.0.2.73	GET	200 OK	2016-07-27 19:12:01-07	3150080
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-27 19:12:24-07	3150081
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-27 19:12:58-07	3150082
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-27 19:12:16-07	3150083
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-27 19:12:18-07	3150084
/	192.0.2.169	GET	200 OK	2016-07-27 19:12:10-07	3150085
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 19:12:41-07	3150086
/	198.51.100.175	GET	200 OK	2016-07-27 19:12:14-07	3150087
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-27 19:12:37-07	3150088
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 19:12:38-07	3150089
/	192.0.2.128	GET	200 OK	2016-07-27 19:12:16-07	3150090
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 19:12:42-07	3150091
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-27 19:12:47-07	3150092
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-27 19:13:07-07	3150093
/	198.51.100.18	GET	200 OK	2016-07-27 19:12:24-07	3150094
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-27 19:12:41-07	3150095
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 19:12:41-07	3150096
/	192.0.2.108	GET	200 OK	2016-07-27 19:12:25-07	3150097
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-27 19:13:09-07	3150098
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 19:13:02-07	3150099
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 19:13:16-07	3150100
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-27 19:12:49-07	3150101
/	192.0.2.54	GET	200 OK	2016-07-27 19:12:34-07	3150102
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-27 19:13:01-07	3150103
/article/bad-things-gonek	192.0.2.54	GET	404 NOT FOUND	2016-07-27 19:13:11-07	3150104
/	192.0.2.194	GET	200 OK	2016-07-27 19:12:40-07	3150105
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 19:13:23-07	3150106
/	198.51.100.28	GET	200 OK	2016-07-27 19:12:43-07	3150107
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 19:13:13-07	3150108
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-27 19:13:15-07	3150109
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 19:13:43-07	3150110
/	198.51.100.1	GET	200 OK	2016-07-27 19:12:50-07	3150111
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-27 19:13:32-07	3150112
/	198.51.100.179	GET	200 OK	2016-07-27 19:12:53-07	3150113
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-27 19:13:45-07	3150114
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 19:13:51-07	3150115
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-27 19:13:41-07	3150116
/	203.0.113.1	GET	200 OK	2016-07-27 19:13:01-07	3150117
/article/candidate-is-jerkk	203.0.113.1	GET	404 NOT FOUND	2016-07-27 19:13:31-07	3150118
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 19:13:49-07	3150119
/	203.0.113.161	GET	200 OK	2016-07-27 19:13:08-07	3150120
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 19:13:43-07	3150121
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-27 19:14:04-07	3150122
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-27 19:13:25-07	3150123
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-27 19:13:27-07	3150124
/	203.0.113.42	GET	200 OK	2016-07-27 19:13:17-07	3150125
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-27 19:13:57-07	3150126
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 19:13:49-07	3150127
/	203.0.113.68	GET	200 OK	2016-07-27 19:13:23-07	3150128
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-27 19:13:59-07	3150129
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-27 19:13:58-07	3150130
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 19:13:57-07	3150131
/	192.0.2.104	GET	200 OK	2016-07-27 19:13:26-07	3150132
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-27 19:14:07-07	3150133
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-27 19:14:03-07	3150134
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-27 19:13:55-07	3150135
/	198.51.100.152	GET	200 OK	2016-07-27 19:13:31-07	3150136
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-27 19:14:01-07	3150137
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 19:14:26-07	3150138
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-27 19:14:27-07	3150139
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 19:13:50-07	3150140
/	203.0.113.99	GET	200 OK	2016-07-27 19:13:41-07	3150141
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-27 19:14:21-07	3150142
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 19:14:21-07	3150143
/	203.0.113.104	GET	200 OK	2016-07-27 19:13:51-07	3150144
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-27 19:14:41-07	3150145
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-27 19:14:20-07	3150146
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-27 19:14:25-07	3150147
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-27 19:14:16-07	3150148
/	192.0.2.41	GET	200 OK	2016-07-27 19:13:53-07	3150149
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-27 19:14:47-07	3150150
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 19:14:32-07	3150151
/	198.51.100.57	GET	200 OK	2016-07-27 19:13:59-07	3150152
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 19:14:39-07	3150153
/	198.51.100.93	GET	200 OK	2016-07-27 19:14:01-07	3150154
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-27 19:14:30-07	3150155
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-27 19:14:17-07	3150156
/	198.51.100.16	GET	200 OK	2016-07-27 19:14:09-07	3150157
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-27 19:14:47-07	3150158
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 19:14:48-07	3150159
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-27 19:14:39-07	3150160
/	198.51.100.232	GET	200 OK	2016-07-27 19:14:16-07	3150161
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-27 19:14:59-07	3150162
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 19:14:41-07	3150163
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-27 19:15:12-07	3150164
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-27 19:14:43-07	3150165
/	192.0.2.134	GET	200 OK	2016-07-27 19:14:25-07	3150166
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 19:14:57-07	3150167
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 19:15:02-07	3150168
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-27 19:14:50-07	3150169
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-27 19:15:19-07	3150170
/	198.51.100.34	GET	200 OK	2016-07-27 19:14:32-07	3150171
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-27 19:15:02-07	3150172
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-27 19:14:49-07	3150173
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 19:15:13-07	3150174
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 19:15:07-07	3150175
/	198.51.100.48	GET	200 OK	2016-07-27 19:14:35-07	3150176
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-27 19:15:32-07	3150177
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-27 19:15:25-07	3150178
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-27 19:15:33-07	3150179
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-27 19:15:08-07	3150180
/	192.0.2.59	GET	200 OK	2016-07-27 19:14:37-07	3150181
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 19:15:27-07	3150182
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 19:15:05-07	3150183
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-27 19:15:33-07	3150184
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-27 19:15:34-07	3150185
/	198.51.100.45	GET	200 OK	2016-07-27 19:14:40-07	3150186
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-27 19:15:04-07	3150187
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-27 19:15:34-07	3150188
/	198.51.100.70	GET	200 OK	2016-07-27 19:14:41-07	3150189
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-27 19:15:07-07	3150190
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 19:15:35-07	3150191
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-27 19:14:57-07	3150192
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 19:15:26-07	3150193
/	192.0.2.191	GET	200 OK	2016-07-27 19:14:43-07	3150194
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-27 19:15:31-07	3150195
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 19:15:04-07	3150196
/	203.0.113.103	GET	200 OK	2016-07-27 19:14:51-07	3150197
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-27 19:15:22-07	3150198
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-27 19:15:38-07	3150199
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-27 19:15:17-07	3150200
/	192.0.2.36	GET	200 OK	2016-07-27 19:14:54-07	3150201
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-27 19:15:30-07	3150202
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-27 19:15:33-07	3150203
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-27 19:15:40-07	3150204
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-27 19:15:11-07	3150205
/	203.0.113.149	GET	200 OK	2016-07-27 19:14:57-07	3150206
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-27 19:15:52-07	3150207
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 19:15:25-07	3150208
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 19:15:36-07	3150209
/	192.0.2.33	GET	200 OK	2016-07-27 19:15:04-07	3150210
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-27 19:15:51-07	3150211
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 19:15:20-07	3150212
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 19:15:21-07	3150213
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-27 19:15:31-07	3150214
/	192.0.2.10	GET	200 OK	2016-07-27 19:15:11-07	3150215
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 19:15:52-07	3150216
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-27 19:15:52-07	3150217
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 19:15:54-07	3150218
/	192.0.2.22	GET	200 OK	2016-07-27 19:15:19-07	3150219
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 19:15:51-07	3150220
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-27 19:16:05-07	3150221
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-27 19:15:45-07	3150222
/	192.0.2.214	GET	200 OK	2016-07-27 19:15:29-07	3150223
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 19:16:27-07	3150224
/	192.0.2.9	GET	200 OK	2016-07-27 19:15:39-07	3150225
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 19:16:00-07	3150226
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 19:16:23-07	3150227
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 19:16:22-07	3150228
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 19:16:02-07	3150229
/	192.0.2.102	GET	200 OK	2016-07-27 19:15:48-07	3150230
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-27 19:16:35-07	3150231
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-27 19:16:21-07	3150232
/	198.51.100.216	GET	200 OK	2016-07-27 19:15:50-07	3150233
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 19:16:47-07	3150234
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 19:16:26-07	3150235
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 19:16:15-07	3150236
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-27 19:16:30-07	3150237
/	198.51.100.221	GET	200 OK	2016-07-27 19:15:57-07	3150238
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-27 19:16:51-07	3150239
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-27 19:16:32-07	3150240
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-27 19:16:32-07	3150241
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-27 19:16:45-07	3150242
/	203.0.113.50	GET	200 OK	2016-07-27 19:16:01-07	3150243
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-27 19:16:41-07	3150244
/	192.0.2.137	GET	200 OK	2016-07-27 19:16:07-07	3150245
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 19:16:59-07	3150246
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-27 19:16:36-07	3150247
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 19:16:39-07	3150248
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-27 19:16:30-07	3150249
/	203.0.113.121	GET	200 OK	2016-07-27 19:16:08-07	3150250
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-27 19:16:50-07	3150251
/	198.51.100.218	GET	200 OK	2016-07-27 19:16:15-07	3150252
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 19:16:39-07	3150253
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 19:16:31-07	3150254
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-27 19:17:02-07	3150255
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-27 19:17:08-07	3150256
/	203.0.113.32	GET	200 OK	2016-07-27 19:16:20-07	3150257
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-27 19:17:09-07	3150258
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-27 19:17:05-07	3150259
/	203.0.113.210	GET	200 OK	2016-07-27 19:16:26-07	3150260
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-27 19:17:21-07	3150261
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-27 19:16:59-07	3150262
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-27 19:17:24-07	3150263
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-27 19:17:09-07	3150264
/	203.0.113.44	GET	200 OK	2016-07-27 19:16:28-07	3150265
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-27 19:16:51-07	3150266
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 19:16:56-07	3150267
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 19:17:03-07	3150268
/	198.51.100.5	GET	200 OK	2016-07-27 19:16:37-07	3150269
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-27 19:17:29-07	3150270
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-27 19:17:19-07	3150271
/	198.51.100.186	GET	200 OK	2016-07-27 19:16:45-07	3150272
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-27 19:17:18-07	3150273
/	192.0.2.220	GET	200 OK	2016-07-27 19:16:52-07	3150274
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-27 19:17:10-07	3150275
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 19:17:50-07	3150276
/	203.0.113.74	GET	200 OK	2016-07-27 19:16:53-07	3150277
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-27 19:17:12-07	3150278
/	192.0.2.105	GET	200 OK	2016-07-27 19:17:03-07	3150279
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-27 19:17:58-07	3150280
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-27 19:17:48-07	3150281
/	192.0.2.184	GET	200 OK	2016-07-27 19:17:13-07	3150282
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-27 19:17:58-07	3150283
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-27 19:18:08-07	3150284
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-27 19:18:09-07	3150285
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 19:17:37-07	3150286
/	198.51.100.69	GET	200 OK	2016-07-27 19:17:19-07	3150287
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-27 19:17:36-07	3150288
/	203.0.113.106	GET	200 OK	2016-07-27 19:17:23-07	3150289
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-27 19:18:16-07	3150290
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-27 19:18:09-07	3150291
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-27 19:17:42-07	3150292
/	203.0.113.105	GET	200 OK	2016-07-27 19:17:26-07	3150293
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-27 19:18:17-07	3150294
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 19:18:23-07	3150295
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-27 19:18:19-07	3150296
/	198.51.100.20	GET	200 OK	2016-07-27 19:17:29-07	3150297
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-27 19:17:47-07	3150298
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-27 19:17:55-07	3150299
/	192.0.2.79	GET	200 OK	2016-07-27 19:17:34-07	3150300
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 19:18:16-07	3150301
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 19:18:28-07	3150302
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-27 19:18:26-07	3150303
/	198.51.100.52	GET	200 OK	2016-07-27 19:17:44-07	3150304
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-27 19:18:00-07	3150305
/	192.0.2.160	GET	200 OK	2016-07-27 19:17:53-07	3150306
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-27 19:18:46-07	3150307
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-27 19:18:33-07	3150308
/	198.51.100.166	GET	200 OK	2016-07-27 19:17:58-07	3150309
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-27 19:18:16-07	3150310
/	203.0.113.73	GET	200 OK	2016-07-27 19:18:06-07	3150311
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-27 19:18:53-07	3150312
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-27 19:18:52-07	3150313
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-27 19:18:32-07	3150314
/	192.0.2.186	GET	200 OK	2016-07-27 19:18:07-07	3150315
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-27 19:19:06-07	3150316
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-27 19:18:37-07	3150317
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-27 19:18:30-07	3150318
/	192.0.2.226	GET	200 OK	2016-07-27 19:18:15-07	3150319
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 19:19:12-07	3150320
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-27 19:19:10-07	3150321
/	192.0.2.158	GET	200 OK	2016-07-27 19:18:25-07	3150322
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-27 19:19:01-07	3150323
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-27 19:19:09-07	3150324
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-27 19:19:06-07	3150325
/	198.51.100.2	GET	200 OK	2016-07-27 19:18:33-07	3150326
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-27 19:18:48-07	3150327
/	203.0.113.90	GET	200 OK	2016-07-27 19:18:37-07	3150328
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 19:19:25-07	3150329
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-27 19:19:07-07	3150330
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-27 19:19:11-07	3150331
/	203.0.113.18	GET	200 OK	2016-07-27 19:18:40-07	3150332
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-27 19:19:39-07	3150333
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-27 19:19:19-07	3150334
/	192.0.2.115	GET	200 OK	2016-07-27 19:18:46-07	3150335
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-27 19:19:12-07	3150336
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-27 19:19:03-07	3150337
/	203.0.113.164	GET	200 OK	2016-07-27 19:18:52-07	3150338
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-27 19:19:45-07	3150339
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-27 19:19:36-07	3150340
/	198.51.100.15	GET	200 OK	2016-07-27 19:18:53-07	3150341
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-27 19:19:17-07	3150342
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-27 19:19:15-07	3150343
/	192.0.2.207	GET	200 OK	2016-07-27 19:19:00-07	3150344
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-27 19:19:56-07	3150345
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-27 19:19:39-07	3150346
/	198.51.100.47	GET	200 OK	2016-07-27 19:19:06-07	3150347
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-27 19:19:55-07	3150348
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-27 19:19:52-07	3150349
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-27 19:19:40-07	3150350
/	203.0.113.69	GET	200 OK	2016-07-27 19:19:14-07	3150351
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 19:20:11-07	3150352
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 19:19:54-07	3150353
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 19:19:29-07	3150354
/	203.0.113.25	GET	200 OK	2016-07-27 19:19:16-07	3150355
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 19:19:55-07	3150356
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 19:20:10-07	3150357
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 19:19:47-07	3150358
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 19:20:13-07	3150359
/	198.51.100.136	GET	200 OK	2016-07-27 19:19:21-07	3150360
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-27 19:19:59-07	3150361
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 19:19:53-07	3150362
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 19:19:44-07	3150363
/	198.51.100.212	GET	200 OK	2016-07-27 19:19:29-07	3150364
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-27 19:20:09-07	3150365
/	192.0.2.89	GET	200 OK	2016-07-27 19:19:33-07	3150366
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 19:20:18-07	3150367
/	203.0.113.33	GET	200 OK	2016-07-27 19:19:34-07	3150368
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 19:20:21-07	3150369
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 19:20:25-07	3150370
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-27 19:20:11-07	3150371
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 19:19:52-07	3150372
/	203.0.113.197	GET	200 OK	2016-07-27 19:19:42-07	3150373
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-27 19:20:39-07	3150374
/	203.0.113.75	GET	200 OK	2016-07-27 19:19:50-07	3150375
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 19:20:40-07	3150376
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 19:20:39-07	3150377
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 19:20:43-07	3150378
/	192.0.2.183	GET	200 OK	2016-07-27 19:19:59-07	3150379
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-27 19:20:19-07	3150380
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-27 19:20:20-07	3150381
/	203.0.113.15	GET	200 OK	2016-07-27 19:20:06-07	3150382
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-27 19:21:00-07	3150383
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-27 19:20:46-07	3150384
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-27 19:21:05-07	3150385
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-27 19:21:04-07	3150386
/	203.0.113.54	GET	200 OK	2016-07-27 19:20:15-07	3150387
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-27 19:20:42-07	3150388
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 19:20:33-07	3150389
/	198.51.100.70	GET	200 OK	2016-07-27 19:20:21-07	3150390
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 19:20:56-07	3150391
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 19:20:36-07	3150392
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 19:20:45-07	3150393
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-27 19:20:46-07	3150394
/	198.51.100.232	GET	200 OK	2016-07-27 19:20:28-07	3150395
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-27 19:21:00-07	3150396
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 19:21:09-07	3150397
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 19:20:48-07	3150398
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 19:21:16-07	3150399
/	198.51.100.50	GET	200 OK	2016-07-27 19:20:30-07	3150400
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-27 19:20:51-07	3150401
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 19:20:57-07	3150402
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 19:21:29-07	3150403
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 19:20:51-07	3150404
/	198.51.100.34	GET	200 OK	2016-07-27 19:20:31-07	3150405
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 19:21:06-07	3150406
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 19:21:16-07	3150407
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 19:20:49-07	3150408
/	192.0.2.158	GET	200 OK	2016-07-27 19:20:32-07	3150409
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-27 19:21:16-07	3150410
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-27 19:20:54-07	3150411
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-27 19:20:51-07	3150412
/	198.51.100.215	GET	200 OK	2016-07-27 19:20:39-07	3150413
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 19:21:38-07	3150414
/	192.0.2.152	GET	200 OK	2016-07-27 19:20:45-07	3150415
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 19:21:27-07	3150416
/	203.0.113.162	GET	200 OK	2016-07-27 19:20:55-07	3150417
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-27 19:21:55-07	3150418
/	203.0.113.222	GET	200 OK	2016-07-27 19:20:58-07	3150419
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-27 19:21:39-07	3150420
/	203.0.113.7	GET	200 OK	2016-07-27 19:21:02-07	3150421
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 19:21:52-07	3150422
/	192.0.2.171	GET	200 OK	2016-07-27 19:21:05-07	3150423
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-27 19:22:05-07	3150424
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-27 19:21:52-07	3150425
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-27 19:21:51-07	3150426
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-27 19:21:27-07	3150427
/	192.0.2.108	GET	200 OK	2016-07-27 19:21:09-07	3150428
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-27 19:21:58-07	3150429
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-27 19:21:46-07	3150430
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 19:21:50-07	3150431
/	198.51.100.92	GET	200 OK	2016-07-27 19:21:10-07	3150432
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 19:21:25-07	3150433
/	192.0.2.117	GET	200 OK	2016-07-27 19:21:12-07	3150434
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-27 19:21:51-07	3150435
/	192.0.2.107	GET	200 OK	2016-07-27 19:21:20-07	3150436
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 19:22:06-07	3150437
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-27 19:21:41-07	3150438
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 19:21:43-07	3150439
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-27 19:22:19-07	3150440
/	192.0.2.252	GET	200 OK	2016-07-27 19:21:25-07	3150441
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-27 19:21:47-07	3150442
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 19:22:17-07	3150443
/	203.0.113.90	GET	200 OK	2016-07-27 19:21:35-07	3150444
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-27 19:22:02-07	3150445
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 19:22:06-07	3150446
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 19:22:17-07	3150447
/	203.0.113.140	GET	200 OK	2016-07-27 19:21:41-07	3150448
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-27 19:22:11-07	3150449
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-27 19:22:32-07	3150450
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 19:22:06-07	3150451
/	198.51.100.141	GET	200 OK	2016-07-27 19:21:47-07	3150452
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-27 19:22:15-07	3150453
/	203.0.113.248	GET	200 OK	2016-07-27 19:21:52-07	3150454
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 19:22:11-07	3150455
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 19:22:29-07	3150456
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 19:22:49-07	3150457
/	198.51.100.22	GET	200 OK	2016-07-27 19:22:02-07	3150458
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 19:22:17-07	3150459
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-27 19:22:43-07	3150460
/	198.51.100.91	GET	200 OK	2016-07-27 19:22:11-07	3150461
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-27 19:23:07-07	3150462
/	198.51.100.78	GET	200 OK	2016-07-27 19:22:15-07	3150463
/article/trouble-for-troubledk	198.51.100.78	GET	404 NOT FOUND	2016-07-27 19:23:08-07	3150464
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-27 19:22:52-07	3150465
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-27 19:22:39-07	3150466
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-27 19:22:59-07	3150467
/	203.0.113.156	GET	200 OK	2016-07-27 19:22:21-07	3150468
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-27 19:22:57-07	3150469
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 19:23:19-07	3150470
/	203.0.113.69	GET	200 OK	2016-07-27 19:22:24-07	3150471
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-27 19:22:56-07	3150472
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-27 19:23:07-07	3150473
/	203.0.113.53	GET	200 OK	2016-07-27 19:22:29-07	3150474
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-27 19:23:15-07	3150475
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-27 19:22:49-07	3150476
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 19:23:13-07	3150477
/	203.0.113.101	GET	200 OK	2016-07-27 19:22:33-07	3150478
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-27 19:23:18-07	3150479
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-27 19:23:09-07	3150480
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-27 19:23:04-07	3150481
/	192.0.2.193	GET	200 OK	2016-07-27 19:22:35-07	3150482
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-27 19:23:13-07	3150483
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-27 19:23:08-07	3150484
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-27 19:23:30-07	3150485
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-27 19:22:57-07	3150486
/	192.0.2.109	GET	200 OK	2016-07-27 19:22:43-07	3150487
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 19:23:09-07	3150488
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 19:23:00-07	3150489
/	192.0.2.43	GET	200 OK	2016-07-27 19:22:44-07	3150490
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-27 19:23:36-07	3150491
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-27 19:23:28-07	3150492
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-27 19:23:29-07	3150493
/	192.0.2.22	GET	200 OK	2016-07-27 19:22:45-07	3150494
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 19:23:03-07	3150495
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 19:23:11-07	3150496
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 19:23:27-07	3150497
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-27 19:23:19-07	3150498
/	192.0.2.61	GET	200 OK	2016-07-27 19:22:49-07	3150499
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 19:23:05-07	3150500
/	203.0.113.24	GET	200 OK	2016-07-27 19:22:52-07	3150501
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-27 19:23:46-07	3150502
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-27 19:23:26-07	3150503
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-27 19:23:08-07	3150504
/	192.0.2.168	GET	200 OK	2016-07-27 19:23:01-07	3150505
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 19:23:50-07	3150506
/article/bad-things-goneh	192.0.2.168	GET	404 NOT FOUND	2016-07-27 19:23:39-07	3150507
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 19:23:37-07	3150508
/	192.0.2.17	GET	200 OK	2016-07-27 19:23:03-07	3150509
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-27 19:23:33-07	3150510
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-27 19:23:42-07	3150511
/	198.51.100.113	GET	200 OK	2016-07-27 19:23:05-07	3150512
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 19:23:44-07	3150513
/	198.51.100.185	GET	200 OK	2016-07-27 19:23:07-07	3150514
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-27 19:23:57-07	3150515
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-27 19:23:51-07	3150516
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 19:24:03-07	3150517
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 19:23:23-07	3150518
/	198.51.100.237	GET	200 OK	2016-07-27 19:23:11-07	3150519
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 19:23:32-07	3150520
/	203.0.113.8	GET	200 OK	2016-07-27 19:23:15-07	3150521
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 19:23:33-07	3150522
/	198.51.100.111	GET	200 OK	2016-07-27 19:23:23-07	3150523
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-27 19:24:21-07	3150524
/	203.0.113.162	GET	200 OK	2016-07-27 19:23:27-07	3150525
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-27 19:24:13-07	3150526
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 19:24:00-07	3150527
/	203.0.113.252	GET	200 OK	2016-07-27 19:23:31-07	3150528
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 19:24:28-07	3150529
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-27 19:24:06-07	3150530
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 19:24:17-07	3150531
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 19:24:15-07	3150532
/	203.0.113.216	GET	200 OK	2016-07-27 19:23:37-07	3150533
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-27 19:24:18-07	3150534
/	198.51.100.152	GET	200 OK	2016-07-27 19:23:44-07	3150535
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 19:24:28-07	3150536
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-27 19:24:37-07	3150537
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-27 19:24:33-07	3150538
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 19:24:35-07	3150539
/	203.0.113.157	GET	200 OK	2016-07-27 19:23:54-07	3150540
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-27 19:24:51-07	3150541
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-27 19:24:51-07	3150542
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-27 19:24:34-07	3150543
/	203.0.113.146	GET	200 OK	2016-07-27 19:24:02-07	3150544
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-27 19:24:32-07	3150545
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-27 19:25:00-07	3150546
/	192.0.2.27	GET	200 OK	2016-07-27 19:24:05-07	3150547
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 19:24:53-07	3150548
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 19:24:23-07	3150549
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 19:24:21-07	3150550
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-27 19:24:31-07	3150551
/	203.0.113.7	GET	200 OK	2016-07-27 19:24:15-07	3150552
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-27 19:25:10-07	3150553
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-27 19:24:40-07	3150554
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-27 19:24:38-07	3150555
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-27 19:24:58-07	3150556
/	192.0.2.10	GET	200 OK	2016-07-27 19:24:19-07	3150557
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 19:24:53-07	3150558
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 19:24:54-07	3150559
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-27 19:25:01-07	3150560
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 19:24:54-07	3150561
/	198.51.100.191	GET	200 OK	2016-07-27 19:24:28-07	3150562
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-27 19:25:26-07	3150563
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-27 19:24:52-07	3150564
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-27 19:24:57-07	3150565
/	192.0.2.109	GET	200 OK	2016-07-27 19:24:37-07	3150566
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-27 19:24:53-07	3150567
/	192.0.2.40	GET	200 OK	2016-07-27 19:24:40-07	3150568
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-27 19:25:12-07	3150569
/	203.0.113.199	GET	200 OK	2016-07-27 19:24:47-07	3150570
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 19:25:22-07	3150571
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 19:25:02-07	3150572
/	192.0.2.129	GET	200 OK	2016-07-27 19:24:50-07	3150573
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-27 19:25:46-07	3150574
/	198.51.100.168	GET	200 OK	2016-07-27 19:25:00-07	3150575
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-27 19:25:58-07	3150576
/	198.51.100.216	GET	200 OK	2016-07-27 19:25:08-07	3150577
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-27 19:25:58-07	3150578
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-27 19:26:07-07	3150579
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-27 19:26:08-07	3150580
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-27 19:26:07-07	3150581
/	192.0.2.22	GET	200 OK	2016-07-27 19:25:13-07	3150582
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 19:26:03-07	3150583
/	192.0.2.109	GET	200 OK	2016-07-27 19:25:18-07	3150584
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 19:26:05-07	3150585
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-27 19:25:45-07	3150586
/	198.51.100.149	GET	200 OK	2016-07-27 19:25:27-07	3150587
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-27 19:25:42-07	3150588
/	192.0.2.118	GET	200 OK	2016-07-27 19:25:36-07	3150589
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 19:26:09-07	3150590
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-27 19:26:02-07	3150591
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 19:26:33-07	3150592
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-27 19:25:53-07	3150593
/	192.0.2.173	GET	200 OK	2016-07-27 19:25:44-07	3150594
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-27 19:26:20-07	3150595
/	192.0.2.212	GET	200 OK	2016-07-27 19:25:49-07	3150596
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-27 19:26:30-07	3150597
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 19:26:31-07	3150598
/	203.0.113.47	GET	200 OK	2016-07-27 19:25:50-07	3150599
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-27 19:26:29-07	3150600
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-27 19:26:11-07	3150601
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-27 19:26:12-07	3150602
/	192.0.2.27	GET	200 OK	2016-07-27 19:25:52-07	3150603
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-27 19:26:32-07	3150604
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-27 19:26:46-07	3150605
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-27 19:26:09-07	3150606
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-27 19:26:16-07	3150607
/	198.51.100.84	GET	200 OK	2016-07-27 19:25:56-07	3150608
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-27 19:26:50-07	3150609
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 19:26:45-07	3150610
/	198.51.100.45	GET	200 OK	2016-07-27 19:26:01-07	3150611
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 19:26:46-07	3150612
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 19:26:58-07	3150613
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-27 19:26:24-07	3150614
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 19:26:53-07	3150615
/	192.0.2.1	GET	200 OK	2016-07-27 19:26:11-07	3150616
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-27 19:26:39-07	3150617
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-27 19:26:58-07	3150618
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 19:27:01-07	3150620
/	203.0.113.77	GET	200 OK	2016-07-27 19:26:20-07	3150621
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 19:27:07-07	3150622
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 19:26:52-07	3150623
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 19:27:13-07	3150624
/	198.51.100.139	GET	200 OK	2016-07-27 19:26:21-07	3150625
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 19:26:59-07	3150626
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-27 19:27:08-07	3150627
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-27 19:26:36-07	3150628
/	203.0.113.143	GET	200 OK	2016-07-27 19:26:24-07	3150629
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-27 19:26:46-07	3150630
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 19:27:12-07	3150631
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-27 19:26:40-07	3150632
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-27 19:26:40-07	3150633
/	198.51.100.211	GET	200 OK	2016-07-27 19:26:34-07	3150634
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 19:26:53-07	3150635
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-27 19:27:02-07	3150636
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 19:27:22-07	3150637
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-27 19:27:07-07	3150638
/	203.0.113.87	GET	200 OK	2016-07-27 19:26:41-07	3150639
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-27 19:27:04-07	3150640
/	203.0.113.23	GET	200 OK	2016-07-27 19:26:44-07	3150641
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-27 19:27:29-07	3150642
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-27 19:27:39-07	3150643
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-27 19:27:23-07	3150644
/	192.0.2.70	GET	200 OK	2016-07-27 19:26:49-07	3150645
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-27 19:27:49-07	3150646
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-27 19:27:06-07	3150647
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 19:27:10-07	3150648
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-27 19:27:36-07	3150649
/	203.0.113.76	GET	200 OK	2016-07-27 19:26:53-07	3150650
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-27 19:27:19-07	3150651
/	203.0.113.36	GET	200 OK	2016-07-27 19:26:54-07	3150652
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-27 19:27:47-07	3150653
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-27 19:27:34-07	3150654
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-27 19:27:21-07	3150655
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-27 19:27:51-07	3150656
/	198.51.100.19	GET	200 OK	2016-07-27 19:26:57-07	3150657
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-27 19:27:52-07	3150658
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 19:27:25-07	3150659
/	203.0.113.248	GET	200 OK	2016-07-27 19:27:01-07	3150660
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 19:27:22-07	3150661
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 19:27:44-07	3150662
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-27 19:27:28-07	3150663
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 19:27:55-07	3150664
/	198.51.100.40	GET	200 OK	2016-07-27 19:27:04-07	3150665
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-27 19:27:31-07	3150666
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 19:27:26-07	3150667
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 19:28:02-07	3150668
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-27 19:27:56-07	3150669
/	203.0.113.232	GET	200 OK	2016-07-27 19:27:08-07	3150670
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-27 19:27:53-07	3150671
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 19:27:37-07	3150672
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-27 19:28:06-07	3150673
/	192.0.2.141	GET	200 OK	2016-07-27 19:27:11-07	3150674
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-27 19:28:05-07	3150675
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-27 19:27:58-07	3150676
/	203.0.113.249	GET	200 OK	2016-07-27 19:27:19-07	3150677
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-27 19:27:36-07	3150678
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-27 19:28:11-07	3150679
/	192.0.2.226	GET	200 OK	2016-07-27 19:27:22-07	3150680
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 19:28:15-07	3150681
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-27 19:28:07-07	3150682
/	192.0.2.237	GET	200 OK	2016-07-27 19:27:28-07	3150683
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 19:27:53-07	3150684
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-27 19:28:21-07	3150685
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 19:28:09-07	3150686
/	198.51.100.61	GET	200 OK	2016-07-27 19:27:37-07	3150687
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-27 19:28:22-07	3150688
/	192.0.2.232	GET	200 OK	2016-07-27 19:27:41-07	3150689
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 19:28:34-07	3150690
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 19:28:05-07	3150691
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-27 19:28:06-07	3150692
/	203.0.113.203	GET	200 OK	2016-07-27 19:27:46-07	3150693
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-27 19:28:29-07	3150694
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-27 19:28:30-07	3150695
/	203.0.113.124	GET	200 OK	2016-07-27 19:27:47-07	3150696
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-27 19:28:27-07	3150697
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 19:28:15-07	3150698
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-27 19:28:43-07	3150699
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 19:28:31-07	3150700
/	192.0.2.162	GET	200 OK	2016-07-27 19:27:49-07	3150701
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 19:28:15-07	3150702
/	203.0.113.166	GET	200 OK	2016-07-27 19:27:51-07	3150703
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 19:28:18-07	3150704
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-27 19:28:26-07	3150705
/	192.0.2.1	GET	200 OK	2016-07-27 19:27:57-07	3150706
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 19:28:27-07	3150707
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-27 19:28:40-07	3150708
/	198.51.100.100	GET	200 OK	2016-07-27 19:28:05-07	3150709
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-27 19:28:32-07	3150710
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 19:28:55-07	3150711
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 19:28:36-07	3150712
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-27 19:28:39-07	3150713
/	198.51.100.131	GET	200 OK	2016-07-27 19:28:07-07	3150714
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-27 19:29:07-07	3150715
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-27 19:28:23-07	3150716
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-27 19:29:04-07	3150717
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 19:28:37-07	3150718
/	198.51.100.156	GET	200 OK	2016-07-27 19:28:17-07	3150719
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-27 19:29:04-07	3150720
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-27 19:28:38-07	3150721
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-27 19:28:44-07	3150722
/	198.51.100.88	GET	200 OK	2016-07-27 19:28:24-07	3150723
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 19:28:56-07	3150724
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-27 19:28:56-07	3150725
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-27 19:28:44-07	3150726
/	203.0.113.89	GET	200 OK	2016-07-27 19:28:33-07	3150727
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-27 19:29:18-07	3150728
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 19:29:17-07	3150729
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 19:29:25-07	3150730
/	203.0.113.165	GET	200 OK	2016-07-27 19:28:38-07	3150731
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 19:29:03-07	3150732
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-27 19:29:17-07	3150733
/	198.51.100.132	GET	200 OK	2016-07-27 19:28:44-07	3150734
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-27 19:29:37-07	3150735
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 19:29:06-07	3150736
/	192.0.2.224	GET	200 OK	2016-07-27 19:28:45-07	3150737
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-27 19:29:04-07	3150738
/	198.51.100.229	GET	200 OK	2016-07-27 19:28:49-07	3150739
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-27 19:29:15-07	3150740
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 19:29:36-07	3150741
/	192.0.2.80	GET	200 OK	2016-07-27 19:28:50-07	3150742
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-27 19:29:19-07	3150743
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-27 19:29:27-07	3150744
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-27 19:29:41-07	3150745
/	198.51.100.225	GET	200 OK	2016-07-27 19:28:54-07	3150746
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-27 19:29:10-07	3150747
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-27 19:29:16-07	3150748
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-27 19:29:46-07	3150749
/	203.0.113.3	GET	200 OK	2016-07-27 19:28:58-07	3150750
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-27 19:29:37-07	3150751
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-27 19:29:47-07	3150752
/	192.0.2.146	GET	200 OK	2016-07-27 19:29:04-07	3150753
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-27 19:29:43-07	3150754
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 19:29:20-07	3150755
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-27 19:29:55-07	3150756
/	192.0.2.109	GET	200 OK	2016-07-27 19:29:05-07	3150757
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 19:29:51-07	3150758
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 19:29:26-07	3150759
/	203.0.113.12	GET	200 OK	2016-07-27 19:29:12-07	3150760
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 19:29:53-07	3150761
/	198.51.100.139	GET	200 OK	2016-07-27 19:29:22-07	3150762
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 19:29:41-07	3150763
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 19:30:19-07	3150764
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-27 19:30:18-07	3150765
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 19:30:10-07	3150766
/	198.51.100.205	GET	200 OK	2016-07-27 19:29:28-07	3150767
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-27 19:30:15-07	3150768
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-27 19:29:48-07	3150769
/	203.0.113.153	GET	200 OK	2016-07-27 19:29:34-07	3150770
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 19:29:51-07	3150771
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 19:29:50-07	3150772
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 19:30:32-07	3150773
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 19:30:11-07	3150774
/	192.0.2.178	GET	200 OK	2016-07-27 19:29:36-07	3150775
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-27 19:30:29-07	3150776
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 19:30:25-07	3150777
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-27 19:30:29-07	3150778
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-27 19:30:17-07	3150779
/	192.0.2.13	GET	200 OK	2016-07-27 19:29:43-07	3150780
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-27 19:30:13-07	3150781
/	198.51.100.138	GET	200 OK	2016-07-27 19:29:51-07	3150782
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-27 19:30:28-07	3150783
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 19:30:15-07	3150784
/	198.51.100.153	GET	200 OK	2016-07-27 19:29:58-07	3150785
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-27 19:30:38-07	3150786
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 19:30:27-07	3150787
/	203.0.113.114	GET	200 OK	2016-07-27 19:30:04-07	3150788
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 19:30:58-07	3150789
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-27 19:30:45-07	3150790
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 19:30:47-07	3150791
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 19:30:23-07	3150792
/	198.51.100.67	GET	200 OK	2016-07-27 19:30:08-07	3150793
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 19:30:49-07	3150794
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-27 19:30:46-07	3150795
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-27 19:30:53-07	3150796
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-27 19:31:06-07	3150797
/	203.0.113.65	GET	200 OK	2016-07-27 19:30:17-07	3150798
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-27 19:30:54-07	3150799
/article/bears-love-berriest	203.0.113.65	GET	404 NOT FOUND	2016-07-27 19:31:00-07	3150800
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-27 19:31:01-07	3150801
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-27 19:31:09-07	3150802
/	203.0.113.229	GET	200 OK	2016-07-27 19:30:19-07	3150803
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 19:30:44-07	3150804
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-27 19:31:02-07	3150805
/	198.51.100.245	GET	200 OK	2016-07-27 19:30:23-07	3150806
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 19:31:06-07	3150807
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 19:30:39-07	3150808
/	203.0.113.248	GET	200 OK	2016-07-27 19:30:31-07	3150809
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 19:31:00-07	3150810
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-27 19:31:02-07	3150811
/	192.0.2.44	GET	200 OK	2016-07-27 19:30:41-07	3150812
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-27 19:31:28-07	3150813
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-27 19:31:20-07	3150814
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-27 19:31:38-07	3150815
/	198.51.100.78	GET	200 OK	2016-07-27 19:30:44-07	3150816
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 19:31:37-07	3150817
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-27 19:31:06-07	3150818
/	203.0.113.134	GET	200 OK	2016-07-27 19:30:54-07	3150819
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 19:31:40-07	3150820
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 19:31:51-07	3150821
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-27 19:31:41-07	3150822
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-27 19:31:47-07	3150823
/	198.51.100.177	GET	200 OK	2016-07-27 19:30:59-07	3150824
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-27 19:31:22-07	3150825
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 19:31:32-07	3150826
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-27 19:31:54-07	3150827
/	203.0.113.83	GET	200 OK	2016-07-27 19:31:05-07	3150828
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 19:31:59-07	3150829
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-27 19:31:50-07	3150830
/	192.0.2.155	GET	200 OK	2016-07-27 19:31:11-07	3150831
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 19:31:30-07	3150832
/	192.0.2.201	GET	200 OK	2016-07-27 19:31:13-07	3150833
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-27 19:32:11-07	3150834
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-27 19:31:53-07	3150835
/	203.0.113.166	GET	200 OK	2016-07-27 19:31:16-07	3150836
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-27 19:32:07-07	3150837
/	203.0.113.181	GET	200 OK	2016-07-27 19:31:26-07	3150838
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-27 19:31:49-07	3150839
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-27 19:32:04-07	3150840
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-27 19:32:19-07	3150841
/	192.0.2.39	GET	200 OK	2016-07-27 19:31:33-07	3150842
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 19:31:56-07	3150843
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-27 19:31:55-07	3150844
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-27 19:31:58-07	3150845
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-27 19:31:56-07	3150846
/	198.51.100.37	GET	200 OK	2016-07-27 19:31:40-07	3150847
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 19:32:03-07	3150848
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-27 19:32:24-07	3150849
/	198.51.100.251	GET	200 OK	2016-07-27 19:31:41-07	3150850
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-27 19:32:17-07	3150851
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-27 19:31:56-07	3150852
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-27 19:32:06-07	3150853
/	203.0.113.242	GET	200 OK	2016-07-27 19:31:47-07	3150854
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 19:32:38-07	3150855
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 19:32:26-07	3150856
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 19:32:33-07	3150857
/	198.51.100.36	GET	200 OK	2016-07-27 19:31:54-07	3150858
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-27 19:32:15-07	3150859
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-27 19:32:28-07	3150860
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-27 19:32:46-07	3150861
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-27 19:32:13-07	3150862
/	203.0.113.11	GET	200 OK	2016-07-27 19:31:57-07	3150863
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-27 19:32:54-07	3150864
/	198.51.100.54	GET	200 OK	2016-07-27 19:32:00-07	3150865
/article/candidate-is-jerkb	198.51.100.54	GET	404 NOT FOUND	2016-07-27 19:32:19-07	3150866
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 19:32:59-07	3150867
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-27 19:32:21-07	3150868
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-27 19:32:44-07	3150869
/	192.0.2.82	GET	200 OK	2016-07-27 19:32:08-07	3150870
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-27 19:32:31-07	3150871
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-27 19:33:04-07	3150872
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 19:33:03-07	3150873
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 19:32:26-07	3150874
/	203.0.113.217	GET	200 OK	2016-07-27 19:32:12-07	3150875
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 19:32:32-07	3150876
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 19:32:28-07	3150877
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-27 19:33:05-07	3150878
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-27 19:32:29-07	3150879
/	203.0.113.57	GET	200 OK	2016-07-27 19:32:19-07	3150880
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-27 19:32:35-07	3150881
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 19:33:18-07	3150882
/	198.51.100.56	GET	200 OK	2016-07-27 19:32:21-07	3150883
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 19:33:04-07	3150884
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-27 19:32:40-07	3150885
/	192.0.2.71	GET	200 OK	2016-07-27 19:32:28-07	3150886
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 19:32:48-07	3150887
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 19:33:15-07	3150888
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 19:33:17-07	3150889
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 19:32:44-07	3150890
/	203.0.113.74	GET	200 OK	2016-07-27 19:32:36-07	3150891
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-27 19:33:04-07	3150892
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-27 19:33:20-07	3150893
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-27 19:33:31-07	3150894
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 19:33:13-07	3150895
/	203.0.113.190	GET	200 OK	2016-07-27 19:32:45-07	3150896
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-27 19:33:30-07	3150897
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-27 19:33:21-07	3150898
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-27 19:33:34-07	3150899
/	198.51.100.20	GET	200 OK	2016-07-27 19:32:53-07	3150900
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-27 19:33:48-07	3150901
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 19:33:49-07	3150902
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-27 19:33:47-07	3150903
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 19:33:25-07	3150904
/	198.51.100.179	GET	200 OK	2016-07-27 19:33:03-07	3150905
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-27 19:33:46-07	3150906
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-27 19:33:29-07	3150907
/	198.51.100.164	GET	200 OK	2016-07-27 19:33:09-07	3150908
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-27 19:33:56-07	3150909
/	192.0.2.224	GET	200 OK	2016-07-27 19:33:10-07	3150910
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 19:33:46-07	3150911
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-27 19:33:40-07	3150912
/	203.0.113.166	GET	200 OK	2016-07-27 19:33:14-07	3150913
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 19:33:44-07	3150914
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-27 19:34:02-07	3150915
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-27 19:33:55-07	3150916
/	203.0.113.64	GET	200 OK	2016-07-27 19:33:22-07	3150917
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-27 19:34:13-07	3150918
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-27 19:34:21-07	3150919
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 19:33:59-07	3150920
/	192.0.2.71	GET	200 OK	2016-07-27 19:33:30-07	3150921
/article/balloon-goons-doomedr	192.0.2.71	GET	404 NOT FOUND	2016-07-27 19:34:21-07	3150922
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 19:34:14-07	3150923
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-27 19:34:10-07	3150924
/	192.0.2.174	GET	200 OK	2016-07-27 19:33:35-07	3150925
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 19:34:25-07	3150926
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-27 19:34:09-07	3150927
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 19:34:24-07	3150928
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-27 19:34:05-07	3150929
/	203.0.113.163	GET	200 OK	2016-07-27 19:33:41-07	3150930
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 19:34:01-07	3150931
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-27 19:34:08-07	3150932
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-27 19:34:20-07	3150933
/	203.0.113.216	GET	200 OK	2016-07-27 19:33:43-07	3150934
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-27 19:34:26-07	3150935
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-27 19:34:13-07	3150936
/	192.0.2.101	GET	200 OK	2016-07-27 19:33:45-07	3150937
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 19:34:13-07	3150938
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-27 19:34:10-07	3150939
/	203.0.113.163	GET	200 OK	2016-07-27 19:33:55-07	3150940
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-27 19:34:23-07	3150941
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 19:34:19-07	3150942
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-27 19:34:43-07	3150943
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 19:34:29-07	3150944
/	203.0.113.233	GET	200 OK	2016-07-27 19:33:56-07	3150945
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-27 19:34:18-07	3150946
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 19:34:12-07	3150947
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-27 19:34:26-07	3150948
/	203.0.113.126	GET	200 OK	2016-07-27 19:34:04-07	3150949
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 19:35:03-07	3150950
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-27 19:35:02-07	3150951
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-27 19:35:02-07	3150952
/	203.0.113.36	GET	200 OK	2016-07-27 19:34:06-07	3150953
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-27 19:34:52-07	3150954
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 19:35:03-07	3150955
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-27 19:34:55-07	3150956
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-27 19:34:50-07	3150957
/	198.51.100.124	GET	200 OK	2016-07-27 19:34:13-07	3150958
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-27 19:35:06-07	3150959
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-27 19:34:34-07	3150960
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-27 19:34:28-07	3150961
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-27 19:35:09-07	3150962
/	203.0.113.234	GET	200 OK	2016-07-27 19:34:18-07	3150963
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 19:35:06-07	3150964
/	198.51.100.179	GET	200 OK	2016-07-27 19:34:28-07	3150965
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-27 19:34:45-07	3150966
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-27 19:35:00-07	3150967
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-27 19:35:25-07	3150968
/	203.0.113.102	GET	200 OK	2016-07-27 19:34:35-07	3150969
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 19:35:19-07	3150970
/	198.51.100.33	GET	200 OK	2016-07-27 19:34:45-07	3150971
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 19:35:43-07	3150972
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 19:35:30-07	3150973
/	198.51.100.119	GET	200 OK	2016-07-27 19:34:48-07	3150974
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-27 19:35:32-07	3150975
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-27 19:35:24-07	3150976
/	203.0.113.12	GET	200 OK	2016-07-27 19:34:57-07	3150977
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-27 19:35:26-07	3150978
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 19:35:35-07	3150979
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 19:35:20-07	3150980
/	198.51.100.149	GET	200 OK	2016-07-27 19:35:05-07	3150981
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-27 19:35:40-07	3150982
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 19:35:52-07	3150983
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 19:35:53-07	3150984
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-27 19:35:26-07	3150985
/	198.51.100.99	GET	200 OK	2016-07-27 19:35:08-07	3150986
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-27 19:35:58-07	3150987
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-27 19:36:06-07	3150988
/	198.51.100.149	GET	200 OK	2016-07-27 19:35:15-07	3150989
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-27 19:36:01-07	3150990
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-27 19:36:06-07	3150991
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-27 19:35:48-07	3150992
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 19:36:03-07	3150993
/	192.0.2.54	GET	200 OK	2016-07-27 19:35:16-07	3150994
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-27 19:35:39-07	3150995
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 19:35:47-07	3150996
/	198.51.100.214	GET	200 OK	2016-07-27 19:35:26-07	3150997
/	198.51.100.40	GET	200 OK	2016-07-27 19:37:52-07	3151093
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 19:35:45-07	3150998
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 19:36:25-07	3150999
/	198.51.100.151	GET	200 OK	2016-07-27 19:35:31-07	3151000
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-27 19:35:58-07	3151001
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 19:35:52-07	3151002
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-27 19:36:10-07	3151003
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-27 19:35:50-07	3151004
/	198.51.100.3	GET	200 OK	2016-07-27 19:35:41-07	3151005
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-27 19:36:09-07	3151006
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 19:35:58-07	3151007
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-27 19:36:35-07	3151008
/	192.0.2.147	GET	200 OK	2016-07-27 19:35:48-07	3151009
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-27 19:36:13-07	3151010
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 19:36:15-07	3151011
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-27 19:36:35-07	3151012
/	198.51.100.123	GET	200 OK	2016-07-27 19:35:50-07	3151013
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-27 19:36:12-07	3151014
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-27 19:36:25-07	3151015
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 19:36:30-07	3151016
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-27 19:36:16-07	3151017
/	203.0.113.16	GET	200 OK	2016-07-27 19:35:51-07	3151018
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-27 19:36:23-07	3151019
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 19:36:28-07	3151020
/	192.0.2.149	GET	200 OK	2016-07-27 19:35:58-07	3151021
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-27 19:36:53-07	3151022
/	198.51.100.14	GET	200 OK	2016-07-27 19:36:04-07	3151023
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-27 19:36:39-07	3151024
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-27 19:36:25-07	3151025
/	203.0.113.60	GET	200 OK	2016-07-27 19:36:11-07	3151026
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 19:36:27-07	3151027
/	203.0.113.98	GET	200 OK	2016-07-27 19:36:13-07	3151028
/article/media-obsessed-with-bearsb	203.0.113.98	GET	404 NOT FOUND	2016-07-27 19:36:32-07	3151029
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 19:36:43-07	3151030
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-27 19:37:04-07	3151031
/	203.0.113.113	GET	200 OK	2016-07-27 19:36:15-07	3151032
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-27 19:37:10-07	3151033
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-27 19:36:48-07	3151034
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-27 19:37:04-07	3151035
/	192.0.2.181	GET	200 OK	2016-07-27 19:36:23-07	3151036
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-27 19:36:59-07	3151037
/article/bad-things-gonef	192.0.2.181	GET	404 NOT FOUND	2016-07-27 19:36:52-07	3151038
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 19:37:00-07	3151039
/	203.0.113.184	GET	200 OK	2016-07-27 19:36:30-07	3151040
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-27 19:36:45-07	3151041
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-27 19:37:21-07	3151042
/	192.0.2.190	GET	200 OK	2016-07-27 19:36:38-07	3151043
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 19:37:00-07	3151044
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 19:36:55-07	3151045
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 19:37:02-07	3151046
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 19:37:09-07	3151047
/	203.0.113.215	GET	200 OK	2016-07-27 19:36:45-07	3151048
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-27 19:37:14-07	3151049
/	192.0.2.241	GET	200 OK	2016-07-27 19:36:55-07	3151050
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 19:37:49-07	3151051
/	192.0.2.228	GET	200 OK	2016-07-27 19:37:03-07	3151052
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-27 19:37:33-07	3151053
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 19:37:28-07	3151054
/	198.51.100.139	GET	200 OK	2016-07-27 19:37:13-07	3151055
/article/goats-eat-googlesv	198.51.100.139	GET	404 NOT FOUND	2016-07-27 19:37:36-07	3151056
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-27 19:37:40-07	3151057
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-27 19:37:33-07	3151058
/	192.0.2.61	GET	200 OK	2016-07-27 19:37:19-07	3151059
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 19:38:04-07	3151060
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-27 19:37:35-07	3151061
/	203.0.113.124	GET	200 OK	2016-07-27 19:37:20-07	3151062
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 19:37:55-07	3151063
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-27 19:37:49-07	3151064
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 19:38:05-07	3151065
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 19:38:11-07	3151066
/	198.51.100.239	GET	200 OK	2016-07-27 19:37:24-07	3151067
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 19:37:52-07	3151068
/	198.51.100.135	GET	200 OK	2016-07-27 19:37:26-07	3151069
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-27 19:37:41-07	3151070
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-27 19:37:44-07	3151071
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-27 19:37:57-07	3151072
/	198.51.100.38	GET	200 OK	2016-07-27 19:37:29-07	3151073
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-27 19:37:46-07	3151074
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-27 19:37:56-07	3151075
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-27 19:38:10-07	3151076
/	198.51.100.94	GET	200 OK	2016-07-27 19:37:30-07	3151077
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 19:37:58-07	3151078
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 19:38:23-07	3151079
/	192.0.2.150	GET	200 OK	2016-07-27 19:37:35-07	3151080
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 19:37:50-07	3151081
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 19:38:00-07	3151082
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-27 19:37:58-07	3151083
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-27 19:38:09-07	3151084
/	198.51.100.130	GET	200 OK	2016-07-27 19:37:39-07	3151085
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-27 19:37:56-07	3151086
/	203.0.113.75	GET	200 OK	2016-07-27 19:37:46-07	3151087
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-27 19:38:11-07	3151088
/	198.51.100.138	GET	200 OK	2016-07-27 19:37:49-07	3151089
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-27 19:38:22-07	3151090
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 19:38:11-07	3151091
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 19:38:06-07	3151092
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 19:38:17-07	3151094
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-27 19:38:40-07	3151095
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-27 19:38:31-07	3151096
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-27 19:38:07-07	3151097
/	198.51.100.65	GET	200 OK	2016-07-27 19:38:01-07	3151098
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-27 19:38:56-07	3151099
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-27 19:38:43-07	3151100
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-27 19:38:23-07	3151101
/	203.0.113.103	GET	200 OK	2016-07-27 19:38:07-07	3151102
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-27 19:39:05-07	3151103
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-27 19:38:48-07	3151104
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-27 19:38:37-07	3151105
/	192.0.2.110	GET	200 OK	2016-07-27 19:38:13-07	3151106
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 19:38:45-07	3151107
/	192.0.2.53	GET	200 OK	2016-07-27 19:38:21-07	3151108
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 19:39:20-07	3151109
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 19:39:15-07	3151110
/	203.0.113.52	GET	200 OK	2016-07-27 19:38:28-07	3151111
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-27 19:39:01-07	3151112
/	192.0.2.195	GET	200 OK	2016-07-27 19:38:36-07	3151113
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 19:39:25-07	3151114
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-27 19:39:36-07	3151115
/	203.0.113.79	GET	200 OK	2016-07-27 19:38:46-07	3151116
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-27 19:39:16-07	3151117
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 19:39:41-07	3151118
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 19:39:17-07	3151119
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-27 19:39:03-07	3151120
/	203.0.113.78	GET	200 OK	2016-07-27 19:38:48-07	3151121
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-27 19:39:15-07	3151122
/	203.0.113.99	GET	200 OK	2016-07-27 19:38:52-07	3151123
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 19:39:41-07	3151124
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-27 19:39:09-07	3151125
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 19:39:38-07	3151126
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 19:39:45-07	3151127
/	203.0.113.50	GET	200 OK	2016-07-27 19:38:54-07	3151128
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-27 19:39:11-07	3151129
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-27 19:39:18-07	3151130
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 19:39:37-07	3151131
/	203.0.113.14	GET	200 OK	2016-07-27 19:38:57-07	3151132
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 19:39:43-07	3151133
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-27 19:39:52-07	3151134
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 19:39:35-07	3151135
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 19:39:50-07	3151136
/	198.51.100.55	GET	200 OK	2016-07-27 19:38:58-07	3151137
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-27 19:39:54-07	3151138
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-27 19:39:54-07	3151139
/	192.0.2.96	GET	200 OK	2016-07-27 19:39:04-07	3151140
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-27 19:39:53-07	3151141
/	192.0.2.132	GET	200 OK	2016-07-27 19:39:10-07	3151142
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 19:39:42-07	3151143
/	198.51.100.94	GET	200 OK	2016-07-27 19:39:18-07	3151144
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 19:39:45-07	3151145
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 19:40:12-07	3151146
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 19:39:51-07	3151147
/	203.0.113.121	GET	200 OK	2016-07-27 19:39:22-07	3151148
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-27 19:40:18-07	3151149
/	198.51.100.178	GET	200 OK	2016-07-27 19:39:31-07	3151150
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-27 19:40:23-07	3151151
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-27 19:39:52-07	3151152
/	198.51.100.252	GET	200 OK	2016-07-27 19:39:39-07	3151153
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 19:40:04-07	3151154
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-27 19:40:00-07	3151155
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 19:40:39-07	3151156
/	203.0.113.80	GET	200 OK	2016-07-27 19:39:48-07	3151157
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-27 19:40:20-07	3151158
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 19:40:23-07	3151159
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-27 19:40:30-07	3151160
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-27 19:40:28-07	3151161
/	203.0.113.81	GET	200 OK	2016-07-27 19:39:57-07	3151162
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-27 19:40:49-07	3151163
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-27 19:40:42-07	3151164
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 19:40:12-07	3151165
/	203.0.113.114	GET	200 OK	2016-07-27 19:40:07-07	3151166
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 19:40:35-07	3151167
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-27 19:40:54-07	3151168
/	192.0.2.63	GET	200 OK	2016-07-27 19:40:16-07	3151169
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-27 19:40:58-07	3151170
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-27 19:40:44-07	3151171
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-27 19:41:06-07	3151172
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-27 19:40:48-07	3151173
/	198.51.100.51	GET	200 OK	2016-07-27 19:40:23-07	3151174
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-27 19:40:41-07	3151175
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 19:40:57-07	3151176
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-27 19:41:17-07	3151177
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 19:41:13-07	3151178
/	198.51.100.240	GET	200 OK	2016-07-27 19:40:30-07	3151179
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 19:41:18-07	3151180
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-27 19:41:12-07	3151181
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-27 19:41:17-07	3151182
/	203.0.113.215	GET	200 OK	2016-07-27 19:40:35-07	3151183
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 19:41:08-07	3151184
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 19:41:32-07	3151185
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-27 19:40:52-07	3151186
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-27 19:40:50-07	3151187
/	198.51.100.16	GET	200 OK	2016-07-27 19:40:36-07	3151188
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-27 19:41:18-07	3151189
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 19:41:04-07	3151190
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-27 19:41:28-07	3151191
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 19:41:11-07	3151192
/	198.51.100.118	GET	200 OK	2016-07-27 19:40:40-07	3151193
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-27 19:41:34-07	3151194
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-27 19:41:40-07	3151195
/	203.0.113.252	GET	200 OK	2016-07-27 19:40:42-07	3151196
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 19:41:05-07	3151197
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-27 19:41:32-07	3151198
/	192.0.2.151	GET	200 OK	2016-07-27 19:40:52-07	3151199
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 19:41:39-07	3151200
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 19:41:14-07	3151201
/	203.0.113.48	GET	200 OK	2016-07-27 19:40:58-07	3151202
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-27 19:41:40-07	3151203
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 19:41:58-07	3151204
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 19:41:42-07	3151205
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-27 19:41:46-07	3151206
/	198.51.100.22	GET	200 OK	2016-07-27 19:41:06-07	3151207
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-27 19:41:49-07	3151208
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-27 19:41:47-07	3151209
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-27 19:41:38-07	3151210
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-27 19:41:33-07	3151211
/	198.51.100.242	GET	200 OK	2016-07-27 19:41:08-07	3151212
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 19:41:40-07	3151213
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-27 19:41:30-07	3151214
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 19:41:31-07	3151215
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 19:41:52-07	3151216
/	198.51.100.18	GET	200 OK	2016-07-27 19:41:09-07	3151217
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-27 19:41:56-07	3151218
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-27 19:41:53-07	3151219
/	203.0.113.199	GET	200 OK	2016-07-27 19:41:12-07	3151220
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 19:42:02-07	3151221
/article/candidate-is-jerkz	203.0.113.199	GET	404 NOT FOUND	2016-07-27 19:41:49-07	3151222
/	192.0.2.194	GET	200 OK	2016-07-27 19:41:13-07	3151223
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 19:42:02-07	3151224
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 19:41:32-07	3151225
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-27 19:41:31-07	3151226
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-27 19:41:33-07	3151227
/	192.0.2.80	GET	200 OK	2016-07-27 19:41:20-07	3151228
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 19:41:48-07	3151229
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 19:42:04-07	3151230
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 19:41:41-07	3151231
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 19:42:20-07	3151232
/	192.0.2.38	GET	200 OK	2016-07-27 19:41:28-07	3151233
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 19:42:00-07	3151234
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-27 19:42:19-07	3151235
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-27 19:41:46-07	3151236
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-27 19:42:01-07	3151237
/	203.0.113.127	GET	200 OK	2016-07-27 19:41:34-07	3151238
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-27 19:42:17-07	3151239
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-27 19:42:02-07	3151240
/	203.0.113.61	GET	200 OK	2016-07-27 19:41:42-07	3151241
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-27 19:42:23-07	3151242
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-27 19:42:34-07	3151243
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-27 19:42:41-07	3151244
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-27 19:42:24-07	3151245
/	203.0.113.24	GET	200 OK	2016-07-27 19:41:50-07	3151246
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-27 19:42:19-07	3151247
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-27 19:42:14-07	3151248
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-27 19:42:45-07	3151249
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-27 19:42:13-07	3151250
/	198.51.100.88	GET	200 OK	2016-07-27 19:41:51-07	3151251
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 19:42:38-07	3151252
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-27 19:42:45-07	3151253
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-27 19:42:11-07	3151254
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 19:42:44-07	3151255
/	203.0.113.121	GET	200 OK	2016-07-27 19:42:00-07	3151256
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-27 19:42:52-07	3151257
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-27 19:42:17-07	3151258
/	192.0.2.210	GET	200 OK	2016-07-27 19:42:09-07	3151259
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-27 19:42:26-07	3151260
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-27 19:42:38-07	3151261
/	203.0.113.88	GET	200 OK	2016-07-27 19:42:18-07	3151262
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-27 19:43:04-07	3151263
/	198.51.100.38	GET	200 OK	2016-07-27 19:42:26-07	3151264
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-27 19:43:00-07	3151265
/	198.51.100.11	GET	200 OK	2016-07-27 19:42:36-07	3151266
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 19:42:58-07	3151267
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-27 19:43:29-07	3151268
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-27 19:43:05-07	3151269
/	192.0.2.240	GET	200 OK	2016-07-27 19:42:37-07	3151270
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-27 19:43:00-07	3151271
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-27 19:43:09-07	3151272
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-27 19:43:34-07	3151273
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-27 19:43:32-07	3151274
/	192.0.2.127	GET	200 OK	2016-07-27 19:42:43-07	3151275
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 19:43:25-07	3151276
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 19:43:19-07	3151277
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-27 19:43:16-07	3151278
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-27 19:43:21-07	3151279
/	203.0.113.218	GET	200 OK	2016-07-27 19:42:49-07	3151280
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-27 19:43:16-07	3151281
/	203.0.113.238	GET	200 OK	2016-07-27 19:42:54-07	3151282
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 19:43:32-07	3151283
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 19:43:35-07	3151284
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 19:43:30-07	3151285
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-27 19:43:45-07	3151286
/	192.0.2.170	GET	200 OK	2016-07-27 19:43:01-07	3151287
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 19:43:31-07	3151288
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-27 19:43:18-07	3151289
/	198.51.100.213	GET	200 OK	2016-07-27 19:43:11-07	3151290
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 19:43:26-07	3151291
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 19:43:50-07	3151292
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 19:44:05-07	3151293
/	198.51.100.62	GET	200 OK	2016-07-27 19:43:21-07	3151294
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-27 19:44:01-07	3151295
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 19:44:17-07	3151296
/	198.51.100.88	GET	200 OK	2016-07-27 19:43:27-07	3151297
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 19:43:57-07	3151298
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 19:44:16-07	3151299
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-27 19:44:02-07	3151300
/	192.0.2.194	GET	200 OK	2016-07-27 19:43:35-07	3151301
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-27 19:44:18-07	3151302
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 19:44:15-07	3151303
/	198.51.100.91	GET	200 OK	2016-07-27 19:43:37-07	3151304
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-27 19:44:03-07	3151305
/	198.51.100.157	GET	200 OK	2016-07-27 19:43:41-07	3151306
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 19:44:25-07	3151307
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 19:44:09-07	3151308
/	198.51.100.234	GET	200 OK	2016-07-27 19:43:43-07	3151309
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-27 19:44:29-07	3151310
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-27 19:44:10-07	3151311
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 19:44:40-07	3151312
/	192.0.2.54	GET	200 OK	2016-07-27 19:43:46-07	3151313
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-27 19:44:35-07	3151314
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-27 19:44:13-07	3151315
/	203.0.113.232	GET	200 OK	2016-07-27 19:43:49-07	3151316
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-27 19:44:33-07	3151317
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-27 19:44:36-07	3151318
/	192.0.2.202	GET	200 OK	2016-07-27 19:43:56-07	3151319
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-27 19:44:26-07	3151320
/	192.0.2.95	GET	200 OK	2016-07-27 19:43:57-07	3151321
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 19:44:49-07	3151322
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-27 19:44:54-07	3151323
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-27 19:44:29-07	3151324
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-27 19:44:35-07	3151325
/	198.51.100.168	GET	200 OK	2016-07-27 19:44:03-07	3151326
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 19:44:52-07	3151327
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-27 19:44:26-07	3151328
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-27 19:44:30-07	3151329
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-27 19:44:41-07	3151330
/	203.0.113.221	GET	200 OK	2016-07-27 19:44:10-07	3151331
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-27 19:44:41-07	3151332
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-27 19:44:32-07	3151333
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-27 19:44:50-07	3151334
/	198.51.100.166	GET	200 OK	2016-07-27 19:44:20-07	3151335
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-27 19:45:16-07	3151336
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-27 19:44:51-07	3151337
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-27 19:44:43-07	3151338
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-27 19:45:17-07	3151339
/	203.0.113.106	GET	200 OK	2016-07-27 19:44:27-07	3151340
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-27 19:45:19-07	3151341
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-27 19:45:14-07	3151342
/	203.0.113.10	GET	200 OK	2016-07-27 19:44:34-07	3151343
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-27 19:45:20-07	3151344
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-27 19:45:08-07	3151345
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-27 19:45:29-07	3151346
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-27 19:44:51-07	3151347
/	192.0.2.145	GET	200 OK	2016-07-27 19:44:37-07	3151348
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 19:44:55-07	3151349
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 19:44:55-07	3151350
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-27 19:45:33-07	3151351
/	198.51.100.236	GET	200 OK	2016-07-27 19:44:46-07	3151352
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 19:45:28-07	3151353
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 19:45:32-07	3151354
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-27 19:45:36-07	3151355
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-27 19:45:27-07	3151356
/	203.0.113.9	GET	200 OK	2016-07-27 19:44:55-07	3151357
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-27 19:45:22-07	3151358
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 19:45:52-07	3151359
/	198.51.100.15	GET	200 OK	2016-07-27 19:44:56-07	3151360
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-27 19:45:30-07	3151361
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-27 19:45:37-07	3151362
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 19:45:24-07	3151363
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 19:45:49-07	3151364
/	203.0.113.63	GET	200 OK	2016-07-27 19:45:03-07	3151365
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 19:46:00-07	3151366
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 19:46:02-07	3151367
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 19:45:29-07	3151368
/	198.51.100.12	GET	200 OK	2016-07-27 19:45:11-07	3151369
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-27 19:45:40-07	3151370
/	203.0.113.207	GET	200 OK	2016-07-27 19:45:12-07	3151371
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-27 19:46:01-07	3151372
/	198.51.100.45	GET	200 OK	2016-07-27 19:45:13-07	3151373
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-27 19:45:59-07	3151374
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-27 19:46:00-07	3151375
/	198.51.100.202	GET	200 OK	2016-07-27 19:45:23-07	3151376
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-27 19:45:38-07	3151377
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-27 19:45:45-07	3151378
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-27 19:45:56-07	3151379
/	198.51.100.30	GET	200 OK	2016-07-27 19:45:24-07	3151380
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-27 19:45:49-07	3151381
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-27 19:46:03-07	3151382
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-27 19:46:21-07	3151383
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-27 19:45:41-07	3151384
/	203.0.113.27	GET	200 OK	2016-07-27 19:45:34-07	3151385
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-27 19:45:50-07	3151386
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 19:46:02-07	3151387
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 19:46:04-07	3151388
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 19:46:16-07	3151389
/	198.51.100.113	GET	200 OK	2016-07-27 19:45:40-07	3151390
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 19:46:16-07	3151391
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 19:46:32-07	3151392
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 19:46:06-07	3151393
/	198.51.100.225	GET	200 OK	2016-07-27 19:45:43-07	3151394
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-27 19:46:06-07	3151395
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-27 19:46:08-07	3151396
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-27 19:46:07-07	3151397
/	203.0.113.87	GET	200 OK	2016-07-27 19:45:51-07	3151398
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-27 19:46:21-07	3151399
/	192.0.2.128	GET	200 OK	2016-07-27 19:46:00-07	3151400
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-27 19:46:23-07	3151401
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-27 19:46:35-07	3151402
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 19:46:42-07	3151403
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-27 19:46:37-07	3151404
/	198.51.100.206	GET	200 OK	2016-07-27 19:46:09-07	3151405
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-27 19:46:44-07	3151406
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 19:46:42-07	3151407
/	192.0.2.33	GET	200 OK	2016-07-27 19:46:11-07	3151408
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 19:46:58-07	3151409
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 19:46:56-07	3151410
/	198.51.100.199	GET	200 OK	2016-07-27 19:46:19-07	3151411
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-27 19:46:35-07	3151412
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-27 19:46:47-07	3151413
/	203.0.113.246	GET	200 OK	2016-07-27 19:46:23-07	3151414
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-27 19:46:58-07	3151415
/	198.51.100.10	GET	200 OK	2016-07-27 19:46:25-07	3151416
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-27 19:47:01-07	3151417
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 19:46:52-07	3151418
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-27 19:46:46-07	3151419
/	198.51.100.79	GET	200 OK	2016-07-27 19:46:27-07	3151420
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-27 19:47:15-07	3151421
/	192.0.2.18	GET	200 OK	2016-07-27 19:46:31-07	3151422
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 19:47:30-07	3151423
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 19:47:15-07	3151424
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-27 19:47:27-07	3151425
/	192.0.2.33	GET	200 OK	2016-07-27 19:46:32-07	3151426
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-27 19:46:52-07	3151427
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-27 19:46:56-07	3151428
/	203.0.113.142	GET	200 OK	2016-07-27 19:46:39-07	3151429
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-27 19:47:22-07	3151430
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-27 19:47:30-07	3151431
/	192.0.2.74	GET	200 OK	2016-07-27 19:46:43-07	3151432
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-27 19:47:26-07	3151433
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-27 19:46:59-07	3151434
/	198.51.100.54	GET	200 OK	2016-07-27 19:46:52-07	3151435
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-27 19:47:25-07	3151436
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-27 19:47:52-07	3151437
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-27 19:47:08-07	3151438
/	192.0.2.117	GET	200 OK	2016-07-27 19:46:55-07	3151439
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 19:47:28-07	3151440
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 19:47:52-07	3151441
/	198.51.100.82	GET	200 OK	2016-07-27 19:46:57-07	3151442
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-27 19:47:29-07	3151443
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-27 19:47:20-07	3151444
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-27 19:47:19-07	3151445
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-27 19:47:17-07	3151446
/	203.0.113.141	GET	200 OK	2016-07-27 19:47:02-07	3151447
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-27 19:47:58-07	3151448
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-27 19:47:31-07	3151449
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-27 19:47:57-07	3151450
/	192.0.2.231	GET	200 OK	2016-07-27 19:47:08-07	3151451
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 19:47:45-07	3151452
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-27 19:47:59-07	3151453
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 19:48:03-07	3151454
/	198.51.100.187	GET	200 OK	2016-07-27 19:47:09-07	3151455
/article/media-obsessed-with-bearsu	198.51.100.187	GET	404 NOT FOUND	2016-07-27 19:47:26-07	3151456
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 19:47:25-07	3151457
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-27 19:47:58-07	3151458
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-27 19:47:30-07	3151459
/	203.0.113.91	GET	200 OK	2016-07-27 19:47:15-07	3151460
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 19:48:12-07	3151461
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-27 19:47:55-07	3151462
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-27 19:47:38-07	3151463
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-27 19:47:31-07	3151464
/	192.0.2.169	GET	200 OK	2016-07-27 19:47:21-07	3151465
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-27 19:48:18-07	3151466
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-27 19:48:00-07	3151467
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 19:48:09-07	3151468
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-27 19:47:44-07	3151469
/	203.0.113.104	GET	200 OK	2016-07-27 19:47:22-07	3151470
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-27 19:47:46-07	3151471
/	198.51.100.235	GET	200 OK	2016-07-27 19:47:28-07	3151472
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-27 19:48:14-07	3151473
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 19:48:16-07	3151474
/	203.0.113.139	GET	200 OK	2016-07-27 19:47:37-07	3151475
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 19:48:35-07	3151476
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-27 19:48:00-07	3151477
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-27 19:48:00-07	3151478
/	198.51.100.223	GET	200 OK	2016-07-27 19:47:46-07	3151479
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-27 19:48:33-07	3151480
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-27 19:48:25-07	3151481
/	203.0.113.84	GET	200 OK	2016-07-27 19:47:56-07	3151482
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-27 19:48:56-07	3151483
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-27 19:48:29-07	3151484
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 19:48:24-07	3151485
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-27 19:48:33-07	3151486
/	198.51.100.73	GET	200 OK	2016-07-27 19:48:01-07	3151487
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-27 19:48:39-07	3151488
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 19:48:37-07	3151489
/	203.0.113.141	GET	200 OK	2016-07-27 19:48:03-07	3151490
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-27 19:49:03-07	3151491
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-27 19:48:54-07	3151492
/	192.0.2.244	GET	200 OK	2016-07-27 19:48:12-07	3151493
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 19:48:41-07	3151494
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-27 19:48:44-07	3151495
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 19:48:56-07	3151496
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-27 19:49:07-07	3151497
/	198.51.100.25	GET	200 OK	2016-07-27 19:48:15-07	3151498
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 19:49:11-07	3151499
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-27 19:48:50-07	3151500
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 19:49:10-07	3151501
/	192.0.2.121	GET	200 OK	2016-07-27 19:48:24-07	3151502
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 19:48:48-07	3151503
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-27 19:48:53-07	3151504
/	203.0.113.46	GET	200 OK	2016-07-27 19:48:27-07	3151505
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 19:48:58-07	3151506
/	192.0.2.95	GET	200 OK	2016-07-27 19:48:37-07	3151507
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-27 19:48:58-07	3151508
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-27 19:49:06-07	3151509
/	198.51.100.43	GET	200 OK	2016-07-27 19:48:42-07	3151510
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-27 19:49:38-07	3151511
/	203.0.113.84	GET	200 OK	2016-07-27 19:48:47-07	3151512
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-27 19:49:04-07	3151513
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-27 19:49:40-07	3151514
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 19:49:30-07	3151515
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-27 19:49:36-07	3151516
/	203.0.113.190	GET	200 OK	2016-07-27 19:48:53-07	3151517
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-27 19:49:22-07	3151518
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-27 19:49:24-07	3151519
/article/bears-love-berriesz	203.0.113.190	GET	404 NOT FOUND	2016-07-27 19:49:28-07	3151520
/	192.0.2.100	GET	200 OK	2016-07-27 19:49:01-07	3151521
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-27 19:50:00-07	3151522
/	192.0.2.131	GET	200 OK	2016-07-27 19:49:04-07	3151523
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-27 19:49:23-07	3151524
/	192.0.2.103	GET	200 OK	2016-07-27 19:49:05-07	3151525
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-27 19:49:38-07	3151526
/	203.0.113.37	GET	200 OK	2016-07-27 19:49:06-07	3151527
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 19:49:47-07	3151528
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 19:49:24-07	3151529
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 19:49:59-07	3151530
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-27 19:50:02-07	3151531
/	192.0.2.82	GET	200 OK	2016-07-27 19:49:12-07	3151532
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-27 19:49:40-07	3151533
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-27 19:49:45-07	3151534
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-27 19:49:42-07	3151535
/	203.0.113.252	GET	200 OK	2016-07-27 19:49:22-07	3151536
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-27 19:49:47-07	3151537
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 19:49:37-07	3151538
/	203.0.113.21	GET	200 OK	2016-07-27 19:49:25-07	3151539
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 19:50:17-07	3151540
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-27 19:49:53-07	3151541
/	203.0.113.110	GET	200 OK	2016-07-27 19:49:33-07	3151542
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-27 19:49:49-07	3151543
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-27 19:50:19-07	3151544
/	192.0.2.210	GET	200 OK	2016-07-27 19:49:41-07	3151545
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-27 19:50:22-07	3151546
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-27 19:50:39-07	3151547
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-27 19:50:29-07	3151548
/	192.0.2.213	GET	200 OK	2016-07-27 19:49:51-07	3151549
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 19:50:50-07	3151550
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 19:50:45-07	3151551
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 19:50:41-07	3151552
/	198.51.100.58	GET	200 OK	2016-07-27 19:49:53-07	3151553
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-27 19:50:13-07	3151554
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 19:50:12-07	3151555
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-27 19:50:47-07	3151556
/	192.0.2.241	GET	200 OK	2016-07-27 19:50:01-07	3151557
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 19:50:24-07	3151558
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 19:50:23-07	3151559
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-27 19:50:39-07	3151560
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 19:50:46-07	3151561
/	192.0.2.89	GET	200 OK	2016-07-27 19:50:07-07	3151562
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 19:51:00-07	3151563
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-27 19:50:27-07	3151564
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-27 19:50:49-07	3151565
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-27 19:50:45-07	3151566
/	198.51.100.125	GET	200 OK	2016-07-27 19:50:14-07	3151567
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 19:51:09-07	3151568
/	192.0.2.130	GET	200 OK	2016-07-27 19:50:18-07	3151569
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-27 19:50:45-07	3151570
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-27 19:51:09-07	3151571
/	192.0.2.219	GET	200 OK	2016-07-27 19:50:27-07	3151572
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 19:51:09-07	3151573
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-27 19:51:23-07	3151574
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-27 19:51:27-07	3151575
/	203.0.113.114	GET	200 OK	2016-07-27 19:50:32-07	3151576
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-27 19:51:03-07	3151577
/	203.0.113.110	GET	200 OK	2016-07-27 19:50:42-07	3151578
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-27 19:51:09-07	3151579
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-27 19:51:34-07	3151580
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-27 19:51:32-07	3151581
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-27 19:51:37-07	3151582
/	203.0.113.78	GET	200 OK	2016-07-27 19:50:51-07	3151583
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-27 19:51:10-07	3151584
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-27 19:51:16-07	3151585
/	203.0.113.210	GET	200 OK	2016-07-27 19:50:52-07	3151586
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-27 19:51:37-07	3151587
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-27 19:51:11-07	3151588
/	192.0.2.94	GET	200 OK	2016-07-27 19:51:02-07	3151589
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 19:51:32-07	3151590
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-27 19:52:00-07	3151591
/	203.0.113.202	GET	200 OK	2016-07-27 19:51:12-07	3151592
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 19:52:06-07	3151593
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 19:51:34-07	3151594
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-27 19:51:57-07	3151595
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 19:51:29-07	3151596
/	203.0.113.101	GET	200 OK	2016-07-27 19:51:14-07	3151597
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-27 19:51:30-07	3151598
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-27 19:51:52-07	3151599
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-27 19:52:06-07	3151600
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-27 19:51:55-07	3151601
/	203.0.113.239	GET	200 OK	2016-07-27 19:51:23-07	3151602
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 19:51:43-07	3151603
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 19:52:10-07	3151604
/	203.0.113.124	GET	200 OK	2016-07-27 19:51:32-07	3151605
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-27 19:52:30-07	3151606
/article/candidate-is-jerki	203.0.113.124	GET	404 NOT FOUND	2016-07-27 19:51:47-07	3151607
/	203.0.113.219	GET	200 OK	2016-07-27 19:51:42-07	3151608
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 19:52:33-07	3151609
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-27 19:52:32-07	3151610
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-27 19:52:07-07	3151611
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-27 19:51:58-07	3151612
/	203.0.113.187	GET	200 OK	2016-07-27 19:51:50-07	3151613
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 19:52:39-07	3151614
/	192.0.2.42	GET	200 OK	2016-07-27 19:51:58-07	3151615
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-27 19:52:15-07	3151616
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-27 19:52:21-07	3151617
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-27 19:52:33-07	3151618
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 19:52:30-07	3151619
/	192.0.2.121	GET	200 OK	2016-07-27 19:52:00-07	3151620
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 19:52:38-07	3151621
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 19:52:43-07	3151622
/	192.0.2.9	GET	200 OK	2016-07-27 19:52:07-07	3151623
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-27 19:52:53-07	3151624
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-27 19:53:03-07	3151625
/	198.51.100.226	GET	200 OK	2016-07-27 19:52:11-07	3151626
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 19:52:37-07	3151627
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 19:53:10-07	3151628
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 19:53:06-07	3151629
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-27 19:52:33-07	3151630
/	192.0.2.121	GET	200 OK	2016-07-27 19:52:17-07	3151631
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 19:52:46-07	3151632
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-27 19:52:33-07	3151633
/	203.0.113.136	GET	200 OK	2016-07-27 19:52:19-07	3151634
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 19:53:12-07	3151635
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 19:52:51-07	3151636
/	203.0.113.50	GET	200 OK	2016-07-27 19:52:24-07	3151637
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 19:53:00-07	3151638
/	192.0.2.94	GET	200 OK	2016-07-27 19:52:31-07	3151639
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-27 19:52:57-07	3151640
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-27 19:53:28-07	3151641
/	198.51.100.142	GET	200 OK	2016-07-27 19:52:35-07	3151642
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 19:53:05-07	3151643
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-27 19:53:03-07	3151644
/	203.0.113.60	GET	200 OK	2016-07-27 19:52:41-07	3151645
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 19:53:30-07	3151646
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-27 19:53:26-07	3151647
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-27 19:53:35-07	3151648
/	192.0.2.62	GET	200 OK	2016-07-27 19:52:51-07	3151649
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-27 19:53:35-07	3151650
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-27 19:53:31-07	3151651
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-27 19:53:44-07	3151652
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-27 19:53:27-07	3151653
/	192.0.2.77	GET	200 OK	2016-07-27 19:52:54-07	3151654
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-27 19:53:26-07	3151655
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-27 19:53:13-07	3151656
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-27 19:53:18-07	3151657
/	192.0.2.83	GET	200 OK	2016-07-27 19:52:55-07	3151658
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 19:53:16-07	3151659
/	203.0.113.99	GET	200 OK	2016-07-27 19:53:05-07	3151660
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-27 19:53:46-07	3151661
/	198.51.100.171	GET	200 OK	2016-07-27 19:53:06-07	3151662
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-27 19:53:27-07	3151663
/	203.0.113.168	GET	200 OK	2016-07-27 19:53:13-07	3151664
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-27 19:54:01-07	3151665
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-27 19:53:48-07	3151666
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 19:53:28-07	3151667
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 19:53:55-07	3151668
/	192.0.2.252	GET	200 OK	2016-07-27 19:53:16-07	3151669
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-27 19:53:56-07	3151670
/	198.51.100.71	GET	200 OK	2016-07-27 19:53:24-07	3151671
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-27 19:53:44-07	3151672
/	203.0.113.137	GET	200 OK	2016-07-27 19:53:27-07	3151673
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-27 19:54:09-07	3151674
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-27 19:54:08-07	3151675
/	192.0.2.10	GET	200 OK	2016-07-27 19:53:28-07	3151676
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 19:54:03-07	3151677
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-27 19:54:24-07	3151678
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-27 19:54:12-07	3151679
/	203.0.113.210	GET	200 OK	2016-07-27 19:53:30-07	3151680
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-27 19:54:16-07	3151681
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-27 19:53:50-07	3151682
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-27 19:54:12-07	3151683
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-27 19:54:15-07	3151684
/	198.51.100.186	GET	200 OK	2016-07-27 19:53:40-07	3151685
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 19:54:21-07	3151686
/	192.0.2.100	GET	200 OK	2016-07-27 19:53:50-07	3151687
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-27 19:54:09-07	3151688
/	198.51.100.41	GET	200 OK	2016-07-27 19:53:58-07	3151689
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-27 19:54:14-07	3151690
/	192.0.2.81	GET	200 OK	2016-07-27 19:54:08-07	3151691
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-27 19:54:23-07	3151692
/article/candidate-is-jerky	192.0.2.81	GET	404 NOT FOUND	2016-07-27 19:54:34-07	3151693
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-27 19:54:48-07	3151694
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 19:54:26-07	3151695
/	203.0.113.25	GET	200 OK	2016-07-27 19:54:15-07	3151696
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 19:54:40-07	3151697
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 19:55:01-07	3151698
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 19:54:37-07	3151699
/	198.51.100.8	GET	200 OK	2016-07-27 19:54:24-07	3151700
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 19:55:04-07	3151701
/	203.0.113.182	GET	200 OK	2016-07-27 19:54:28-07	3151702
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-27 19:54:56-07	3151703
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-27 19:55:27-07	3151704
/	198.51.100.213	GET	200 OK	2016-07-27 19:54:31-07	3151705
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 19:54:59-07	3151706
/	203.0.113.55	GET	200 OK	2016-07-27 19:54:38-07	3151707
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 19:55:37-07	3151708
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-27 19:55:19-07	3151709
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 19:55:12-07	3151710
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 19:55:23-07	3151711
/	203.0.113.82	GET	200 OK	2016-07-27 19:54:41-07	3151712
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-27 19:55:21-07	3151713
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-27 19:55:08-07	3151714
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-27 19:55:30-07	3151715
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-27 19:55:29-07	3151716
/	198.51.100.24	GET	200 OK	2016-07-27 19:54:43-07	3151717
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 19:55:29-07	3151718
/	192.0.2.37	GET	200 OK	2016-07-27 19:54:48-07	3151719
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-27 19:55:47-07	3151720
/	192.0.2.45	GET	200 OK	2016-07-27 19:54:52-07	3151721
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-27 19:55:07-07	3151722
/	192.0.2.81	GET	200 OK	2016-07-27 19:54:57-07	3151723
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-27 19:55:35-07	3151724
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-27 19:55:16-07	3151725
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 19:55:34-07	3151726
/	198.51.100.153	GET	200 OK	2016-07-27 19:54:58-07	3151727
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-27 19:55:26-07	3151728
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-27 19:55:21-07	3151729
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 19:55:41-07	3151730
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-27 19:55:24-07	3151731
/	203.0.113.169	GET	200 OK	2016-07-27 19:55:07-07	3151732
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-27 19:55:29-07	3151733
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-27 19:55:56-07	3151734
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 19:55:22-07	3151735
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-27 19:55:48-07	3151736
/	192.0.2.34	GET	200 OK	2016-07-27 19:55:09-07	3151737
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-27 19:55:34-07	3151738
/	192.0.2.46	GET	200 OK	2016-07-27 19:55:17-07	3151739
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 19:55:55-07	3151740
/	198.51.100.61	GET	200 OK	2016-07-27 19:55:24-07	3151741
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-27 19:56:14-07	3151742
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-27 19:55:41-07	3151743
/	203.0.113.231	GET	200 OK	2016-07-27 19:55:34-07	3151744
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 19:55:55-07	3151745
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 19:56:31-07	3151746
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-27 19:56:01-07	3151747
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-27 19:56:28-07	3151748
/	203.0.113.97	GET	200 OK	2016-07-27 19:55:38-07	3151749
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-27 19:56:21-07	3151750
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-27 19:55:58-07	3151751
/	203.0.113.124	GET	200 OK	2016-07-27 19:55:40-07	3151752
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 19:56:22-07	3151753
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-27 19:56:32-07	3151754
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 19:56:11-07	3151755
/	192.0.2.51	GET	200 OK	2016-07-27 19:55:43-07	3151756
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-27 19:56:22-07	3151757
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-27 19:56:06-07	3151758
/	198.51.100.58	GET	200 OK	2016-07-27 19:55:47-07	3151759
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-27 19:56:19-07	3151760
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 19:56:23-07	3151761
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-27 19:56:06-07	3151762
/	203.0.113.234	GET	200 OK	2016-07-27 19:55:49-07	3151763
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-27 19:56:13-07	3151764
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-27 19:56:33-07	3151765
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-27 19:56:13-07	3151766
/	192.0.2.44	GET	200 OK	2016-07-27 19:55:50-07	3151767
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-27 19:56:11-07	3151768
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-27 19:56:35-07	3151769
/	192.0.2.16	GET	200 OK	2016-07-27 19:55:51-07	3151770
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-27 19:56:25-07	3151771
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-27 19:56:24-07	3151772
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-27 19:56:09-07	3151773
/	203.0.113.36	GET	200 OK	2016-07-27 19:55:58-07	3151774
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 19:56:54-07	3151775
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 19:56:19-07	3151776
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-27 19:56:35-07	3151777
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-27 19:56:31-07	3151778
/	192.0.2.44	GET	200 OK	2016-07-27 19:56:08-07	3151779
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-27 19:56:49-07	3151780
/	203.0.113.160	GET	200 OK	2016-07-27 19:56:18-07	3151781
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 19:56:50-07	3151782
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 19:56:34-07	3151783
/	192.0.2.218	GET	200 OK	2016-07-27 19:56:22-07	3151784
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-27 19:57:12-07	3151785
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 19:57:11-07	3151786
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-27 19:56:40-07	3151787
/	192.0.2.196	GET	200 OK	2016-07-27 19:56:25-07	3151788
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-27 19:57:05-07	3151789
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-27 19:56:54-07	3151790
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-27 19:56:58-07	3151791
/	203.0.113.199	GET	200 OK	2016-07-27 19:56:34-07	3151792
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-27 19:57:08-07	3151793
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-27 19:57:17-07	3151794
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 19:56:59-07	3151795
/	198.51.100.99	GET	200 OK	2016-07-27 19:56:36-07	3151796
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-27 19:57:02-07	3151797
/	198.51.100.82	GET	200 OK	2016-07-27 19:56:46-07	3151798
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-27 19:57:05-07	3151799
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-27 19:57:02-07	3151800
/article/candidate-is-jerkp	198.51.100.82	GET	404 NOT FOUND	2016-07-27 19:57:23-07	3151801
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-27 19:57:22-07	3151802
/	198.51.100.79	GET	200 OK	2016-07-27 19:56:47-07	3151803
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-27 19:57:25-07	3151804
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-27 19:57:37-07	3151805
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-27 19:57:20-07	3151806
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-27 19:57:22-07	3151807
/	198.51.100.55	GET	200 OK	2016-07-27 19:56:49-07	3151808
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-27 19:57:05-07	3151809
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 19:57:04-07	3151810
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 19:57:36-07	3151811
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 19:57:04-07	3151812
/	198.51.100.46	GET	200 OK	2016-07-27 19:56:56-07	3151813
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-27 19:57:48-07	3151814
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-27 19:57:26-07	3151815
/	192.0.2.223	GET	200 OK	2016-07-27 19:57:00-07	3151816
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-27 19:57:20-07	3151817
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-27 19:57:48-07	3151818
/	203.0.113.232	GET	200 OK	2016-07-27 19:57:03-07	3151819
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-27 19:57:50-07	3151820
/	192.0.2.43	GET	200 OK	2016-07-27 19:57:06-07	3151821
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-27 19:58:02-07	3151822
/	203.0.113.202	GET	200 OK	2016-07-27 19:57:14-07	3151823
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-27 19:57:35-07	3151824
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-27 19:58:10-07	3151825
/	192.0.2.212	GET	200 OK	2016-07-27 19:57:24-07	3151826
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 19:58:10-07	3151827
/	198.51.100.152	GET	200 OK	2016-07-27 19:57:30-07	3151828
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-27 19:57:57-07	3151829
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 19:57:48-07	3151830
/	192.0.2.173	GET	200 OK	2016-07-27 19:57:33-07	3151831
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-27 19:57:52-07	3151832
/	203.0.113.231	GET	200 OK	2016-07-27 19:57:38-07	3151833
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-27 19:58:17-07	3151834
/	198.51.100.56	GET	200 OK	2016-07-27 19:57:40-07	3151835
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-27 19:57:55-07	3151836
/	203.0.113.91	GET	200 OK	2016-07-27 19:57:41-07	3151837
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 19:57:56-07	3151838
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-27 19:57:57-07	3151839
/	192.0.2.87	GET	200 OK	2016-07-27 19:57:49-07	3151840
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-27 19:58:26-07	3151841
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 19:58:18-07	3151842
/article/trouble-for-troubledz	192.0.2.87	GET	404 NOT FOUND	2016-07-27 19:58:24-07	3151843
/	198.51.100.33	GET	200 OK	2016-07-27 19:57:50-07	3151844
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-27 19:58:16-07	3151845
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-27 19:58:36-07	3151846
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-27 19:58:30-07	3151847
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-27 19:58:22-07	3151848
/	203.0.113.148	GET	200 OK	2016-07-27 19:58:00-07	3151849
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-27 19:58:21-07	3151850
/	203.0.113.198	GET	200 OK	2016-07-27 19:58:07-07	3151851
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-27 19:58:45-07	3151852
/	192.0.2.163	GET	200 OK	2016-07-27 20:03:36-07	3152043
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-27 19:58:35-07	3151853
/	203.0.113.112	GET	200 OK	2016-07-27 19:58:17-07	3151854
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 19:58:57-07	3151855
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 19:59:00-07	3151856
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-27 19:59:12-07	3151857
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 19:58:51-07	3151858
/	192.0.2.126	GET	200 OK	2016-07-27 19:58:26-07	3151859
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-27 19:58:41-07	3151860
/	198.51.100.167	GET	200 OK	2016-07-27 19:58:27-07	3151861
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-27 19:59:03-07	3151862
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-27 19:59:03-07	3151863
/	192.0.2.183	GET	200 OK	2016-07-27 19:58:33-07	3151864
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-27 19:59:12-07	3151865
/	203.0.113.183	GET	200 OK	2016-07-27 19:58:37-07	3151866
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 19:58:54-07	3151867
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-27 19:59:21-07	3151868
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 19:59:14-07	3151869
/	203.0.113.42	GET	200 OK	2016-07-27 19:58:43-07	3151870
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-27 19:59:27-07	3151871
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-27 19:59:41-07	3151872
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-27 19:59:31-07	3151873
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-27 19:58:59-07	3151874
/	198.51.100.192	GET	200 OK	2016-07-27 19:58:49-07	3151875
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-27 19:59:43-07	3151876
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-27 19:59:25-07	3151877
/	192.0.2.34	GET	200 OK	2016-07-27 19:58:52-07	3151878
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-27 19:59:33-07	3151879
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 19:59:23-07	3151880
/	198.51.100.190	GET	200 OK	2016-07-27 19:58:53-07	3151881
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-27 19:59:34-07	3151882
/	198.51.100.123	GET	200 OK	2016-07-27 19:58:55-07	3151883
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-27 19:59:51-07	3151884
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 19:59:43-07	3151885
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-27 19:59:46-07	3151886
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-27 19:59:41-07	3151887
/	203.0.113.23	GET	200 OK	2016-07-27 19:59:02-07	3151888
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-27 19:59:25-07	3151889
/	192.0.2.89	GET	200 OK	2016-07-27 19:59:04-07	3151890
/article/candidate-is-jerkn	192.0.2.89	GET	404 NOT FOUND	2016-07-27 19:59:43-07	3151891
/	192.0.2.170	GET	200 OK	2016-07-27 19:59:12-07	3151892
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-27 19:59:30-07	3151893
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 19:59:32-07	3151894
/article/candidate-is-jerkw	192.0.2.170	GET	404 NOT FOUND	2016-07-27 19:59:46-07	3151895
/	192.0.2.147	GET	200 OK	2016-07-27 19:59:18-07	3151896
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-27 20:00:08-07	3151897
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-27 20:00:17-07	3151898
/	192.0.2.240	GET	200 OK	2016-07-27 19:59:28-07	3151899
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-27 19:59:49-07	3151900
/	203.0.113.181	GET	200 OK	2016-07-27 19:59:32-07	3151901
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-27 20:00:19-07	3151902
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-27 20:00:29-07	3151903
/	192.0.2.131	GET	200 OK	2016-07-27 19:59:42-07	3151904
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-27 20:00:07-07	3151905
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 20:00:23-07	3151906
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-27 20:00:42-07	3151907
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 19:59:59-07	3151908
/	192.0.2.215	GET	200 OK	2016-07-27 19:59:51-07	3151909
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-27 20:00:48-07	3151910
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-27 20:00:28-07	3151911
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-27 20:00:16-07	3151912
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-27 20:00:24-07	3151913
/	198.51.100.104	GET	200 OK	2016-07-27 19:59:52-07	3151914
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 20:00:47-07	3151915
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-27 20:00:39-07	3151916
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-27 20:00:10-07	3151917
/	203.0.113.29	GET	200 OK	2016-07-27 20:00:01-07	3151918
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 20:00:46-07	3151919
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 20:00:43-07	3151920
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-27 20:00:50-07	3151921
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-27 20:00:27-07	3151922
/	198.51.100.184	GET	200 OK	2016-07-27 20:00:11-07	3151923
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 20:00:52-07	3151924
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 20:00:27-07	3151925
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 20:00:49-07	3151926
/	198.51.100.221	GET	200 OK	2016-07-27 20:00:21-07	3151927
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-27 20:00:54-07	3151928
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 20:00:47-07	3151929
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-27 20:00:38-07	3151930
/	192.0.2.34	GET	200 OK	2016-07-27 20:00:22-07	3151931
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-27 20:00:56-07	3151932
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-27 20:01:21-07	3151933
/	203.0.113.4	GET	200 OK	2016-07-27 20:00:23-07	3151934
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-27 20:01:15-07	3151935
/	198.51.100.232	GET	200 OK	2016-07-27 20:00:24-07	3151936
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 20:01:04-07	3151937
/	198.51.100.57	GET	200 OK	2016-07-27 20:00:32-07	3151938
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-27 20:01:18-07	3151939
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-27 20:00:51-07	3151940
/	198.51.100.35	GET	200 OK	2016-07-27 20:00:40-07	3151941
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-27 20:01:10-07	3151942
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-27 20:01:02-07	3151943
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 20:01:20-07	3151944
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-27 20:01:37-07	3151945
/	203.0.113.43	GET	200 OK	2016-07-27 20:00:50-07	3151946
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 20:01:36-07	3151947
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-27 20:01:47-07	3151948
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-27 20:01:48-07	3151949
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 20:01:29-07	3151950
/	198.51.100.223	GET	200 OK	2016-07-27 20:00:55-07	3151951
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-27 20:01:42-07	3151952
/	203.0.113.224	GET	200 OK	2016-07-27 20:00:57-07	3151953
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-27 20:01:19-07	3151954
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-27 20:01:31-07	3151955
/	198.51.100.218	GET	200 OK	2016-07-27 20:01:02-07	3151956
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-27 20:01:41-07	3151957
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 20:01:18-07	3151958
/	203.0.113.33	GET	200 OK	2016-07-27 20:01:04-07	3151959
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-27 20:01:39-07	3151960
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-27 20:01:29-07	3151961
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 20:02:02-07	3151962
/	192.0.2.222	GET	200 OK	2016-07-27 20:01:13-07	3151963
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-27 20:01:47-07	3151964
/	192.0.2.138	GET	200 OK	2016-07-27 20:01:21-07	3151965
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 20:02:10-07	3151966
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-27 20:02:16-07	3151967
/	203.0.113.129	GET	200 OK	2016-07-27 20:01:27-07	3151968
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 20:02:27-07	3151969
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 20:02:04-07	3151970
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-27 20:01:53-07	3151971
/	198.51.100.156	GET	200 OK	2016-07-27 20:01:31-07	3151972
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-27 20:02:06-07	3151973
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 20:02:18-07	3151974
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-27 20:02:02-07	3151975
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 20:02:01-07	3151976
/	198.51.100.132	GET	200 OK	2016-07-27 20:01:40-07	3151977
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 20:02:29-07	3151978
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-27 20:02:13-07	3151979
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-27 20:02:03-07	3151980
/	203.0.113.24	GET	200 OK	2016-07-27 20:01:45-07	3151981
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-27 20:02:27-07	3151982
/	203.0.113.139	GET	200 OK	2016-07-27 20:01:54-07	3151983
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-27 20:02:31-07	3151984
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 20:02:21-07	3151985
/	203.0.113.245	GET	200 OK	2016-07-27 20:02:00-07	3151986
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-27 20:02:23-07	3151987
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-27 20:02:39-07	3151988
/	192.0.2.191	GET	200 OK	2016-07-27 20:02:10-07	3151989
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-27 20:02:28-07	3151990
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 20:02:57-07	3151991
/	192.0.2.53	GET	200 OK	2016-07-27 20:02:16-07	3151992
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 20:02:33-07	3151993
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 20:03:14-07	3151994
/	192.0.2.154	GET	200 OK	2016-07-27 20:02:20-07	3151995
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 20:02:45-07	3151996
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-27 20:02:35-07	3151997
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-27 20:03:06-07	3151998
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 20:02:46-07	3151999
/	198.51.100.20	GET	200 OK	2016-07-27 20:02:24-07	3152000
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-27 20:03:22-07	3152001
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-27 20:03:04-07	3152002
/	203.0.113.91	GET	200 OK	2016-07-27 20:02:30-07	3152003
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 20:03:16-07	3152004
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-27 20:03:27-07	3152005
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-27 20:02:49-07	3152006
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-27 20:03:29-07	3152007
/	192.0.2.43	GET	200 OK	2016-07-27 20:02:39-07	3152008
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-27 20:03:09-07	3152009
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-27 20:03:25-07	3152010
/	198.51.100.241	GET	200 OK	2016-07-27 20:02:42-07	3152011
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-27 20:03:07-07	3152012
/	203.0.113.130	GET	200 OK	2016-07-27 20:02:45-07	3152013
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-27 20:03:37-07	3152014
/	192.0.2.236	GET	200 OK	2016-07-27 20:02:54-07	3152015
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-27 20:03:21-07	3152016
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-27 20:03:51-07	3152017
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-27 20:03:17-07	3152018
/	192.0.2.79	GET	200 OK	2016-07-27 20:03:01-07	3152019
/article/media-obsessed-with-bearsf	192.0.2.79	GET	404 NOT FOUND	2016-07-27 20:03:19-07	3152020
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 20:03:26-07	3152021
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 20:03:58-07	3152022
/	192.0.2.137	GET	200 OK	2016-07-27 20:03:11-07	3152023
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-27 20:04:09-07	3152024
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-27 20:03:38-07	3152025
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 20:03:44-07	3152026
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-27 20:03:47-07	3152027
/	192.0.2.130	GET	200 OK	2016-07-27 20:03:18-07	3152028
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 20:04:04-07	3152029
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 20:03:38-07	3152030
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-27 20:03:52-07	3152031
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-27 20:03:36-07	3152032
/	203.0.113.157	GET	200 OK	2016-07-27 20:03:25-07	3152033
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-27 20:04:23-07	3152034
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-27 20:03:40-07	3152035
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-27 20:04:11-07	3152036
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-27 20:04:10-07	3152037
/	203.0.113.80	GET	200 OK	2016-07-27 20:03:29-07	3152038
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-27 20:04:05-07	3152039
/	198.51.100.130	GET	200 OK	2016-07-27 20:03:32-07	3152040
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-27 20:04:21-07	3152041
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 20:04:10-07	3152042
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-27 20:04:23-07	3152044
/	203.0.113.66	GET	200 OK	2016-07-27 20:03:37-07	3152045
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-27 20:04:14-07	3152046
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 20:04:26-07	3152047
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-27 20:04:10-07	3152048
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-27 20:04:01-07	3152049
/	198.51.100.226	GET	200 OK	2016-07-27 20:03:41-07	3152050
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-27 20:04:12-07	3152051
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-27 20:04:39-07	3152052
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 20:04:10-07	3152053
/	198.51.100.150	GET	200 OK	2016-07-27 20:03:48-07	3152054
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 20:04:21-07	3152055
/	198.51.100.155	GET	200 OK	2016-07-27 20:03:58-07	3152056
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-27 20:04:48-07	3152057
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 20:04:46-07	3152058
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-27 20:04:47-07	3152059
/	203.0.113.23	GET	200 OK	2016-07-27 20:04:00-07	3152060
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-27 20:04:20-07	3152061
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-27 20:04:20-07	3152062
/	198.51.100.73	GET	200 OK	2016-07-27 20:04:02-07	3152063
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 20:04:58-07	3152064
/	198.51.100.200	GET	200 OK	2016-07-27 20:04:05-07	3152065
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-27 20:04:39-07	3152066
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-27 20:05:00-07	3152067
/	203.0.113.71	GET	200 OK	2016-07-27 20:04:09-07	3152068
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-27 20:04:48-07	3152069
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-27 20:04:44-07	3152070
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-27 20:04:29-07	3152071
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-27 20:04:51-07	3152072
/	198.51.100.156	GET	200 OK	2016-07-27 20:04:14-07	3152073
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 20:04:58-07	3152074
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-27 20:04:51-07	3152075
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 20:04:31-07	3152076
/	192.0.2.172	GET	200 OK	2016-07-27 20:04:17-07	3152077
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-27 20:05:08-07	3152078
/	198.51.100.153	GET	200 OK	2016-07-27 20:04:21-07	3152079
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 20:04:52-07	3152080
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-27 20:05:03-07	3152081
/	192.0.2.1	GET	200 OK	2016-07-27 20:04:31-07	3152082
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 20:05:29-07	3152083
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 20:04:47-07	3152084
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-27 20:05:12-07	3152085
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 20:05:04-07	3152086
/	203.0.113.196	GET	200 OK	2016-07-27 20:04:38-07	3152087
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-27 20:05:23-07	3152088
/	192.0.2.213	GET	200 OK	2016-07-27 20:04:47-07	3152089
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-27 20:05:24-07	3152090
/	192.0.2.94	GET	200 OK	2016-07-27 20:04:48-07	3152091
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-27 20:05:45-07	3152092
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 20:05:47-07	3152093
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 20:05:18-07	3152094
/	192.0.2.179	GET	200 OK	2016-07-27 20:04:53-07	3152095
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-27 20:05:52-07	3152096
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-27 20:05:44-07	3152097
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-27 20:05:26-07	3152098
/	198.51.100.155	GET	200 OK	2016-07-27 20:05:02-07	3152099
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 20:05:30-07	3152100
/	203.0.113.154	GET	200 OK	2016-07-27 20:05:05-07	3152101
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-27 20:05:20-07	3152102
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-27 20:05:54-07	3152103
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-27 20:05:41-07	3152104
/	192.0.2.72	GET	200 OK	2016-07-27 20:05:12-07	3152105
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 20:05:30-07	3152106
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-27 20:06:08-07	3152107
/	198.51.100.215	GET	200 OK	2016-07-27 20:05:14-07	3152108
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-27 20:05:33-07	3152109
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-27 20:05:37-07	3152110
/	203.0.113.33	GET	200 OK	2016-07-27 20:05:16-07	3152111
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-27 20:05:34-07	3152112
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-27 20:06:01-07	3152113
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-27 20:05:31-07	3152114
/	192.0.2.211	GET	200 OK	2016-07-27 20:05:26-07	3152115
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 20:06:02-07	3152116
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-27 20:06:09-07	3152117
/	203.0.113.219	GET	200 OK	2016-07-27 20:05:27-07	3152118
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-27 20:05:58-07	3152119
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-27 20:06:20-07	3152120
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-27 20:05:47-07	3152121
/	192.0.2.111	GET	200 OK	2016-07-27 20:05:37-07	3152122
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-27 20:06:37-07	3152123
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-27 20:06:16-07	3152124
/	192.0.2.116	GET	200 OK	2016-07-27 20:05:38-07	3152125
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-27 20:06:29-07	3152126
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-27 20:06:15-07	3152127
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-27 20:06:21-07	3152128
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-27 20:06:30-07	3152129
/	203.0.113.76	GET	200 OK	2016-07-27 20:05:42-07	3152130
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-27 20:05:59-07	3152131
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-27 20:06:12-07	3152132
/	203.0.113.74	GET	200 OK	2016-07-27 20:05:43-07	3152133
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 20:06:31-07	3152134
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 20:06:20-07	3152135
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 20:06:11-07	3152136
/	198.51.100.29	GET	200 OK	2016-07-27 20:05:46-07	3152137
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 20:06:36-07	3152138
/	192.0.2.53	GET	200 OK	2016-07-27 20:18:18-07	3152614
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-27 20:06:46-07	3152139
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-27 20:06:25-07	3152140
/	203.0.113.41	GET	200 OK	2016-07-27 20:05:53-07	3152141
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 20:06:50-07	3152142
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-27 20:06:18-07	3152143
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-27 20:06:50-07	3152144
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-27 20:06:34-07	3152145
/	203.0.113.183	GET	200 OK	2016-07-27 20:05:59-07	3152146
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-27 20:06:39-07	3152147
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 20:06:42-07	3152148
/article/bad-things-gonee	203.0.113.183	GET	404 NOT FOUND	2016-07-27 20:06:29-07	3152149
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-27 20:06:30-07	3152150
/	192.0.2.220	GET	200 OK	2016-07-27 20:06:01-07	3152151
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 20:06:47-07	3152152
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-27 20:06:36-07	3152153
/	203.0.113.253	GET	200 OK	2016-07-27 20:06:02-07	3152154
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-27 20:06:17-07	3152155
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 20:06:31-07	3152156
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-27 20:07:02-07	3152157
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 20:06:26-07	3152158
/	192.0.2.32	GET	200 OK	2016-07-27 20:06:10-07	3152159
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 20:06:45-07	3152160
/	192.0.2.208	GET	200 OK	2016-07-27 20:06:20-07	3152161
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 20:07:16-07	3152162
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-27 20:07:13-07	3152163
/	203.0.113.73	GET	200 OK	2016-07-27 20:06:24-07	3152164
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 20:06:58-07	3152165
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 20:07:03-07	3152166
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 20:06:59-07	3152167
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-27 20:06:48-07	3152168
/	192.0.2.184	GET	200 OK	2016-07-27 20:06:29-07	3152169
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-27 20:07:09-07	3152170
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-27 20:06:56-07	3152171
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-27 20:07:16-07	3152172
/	192.0.2.71	GET	200 OK	2016-07-27 20:06:37-07	3152173
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 20:06:56-07	3152174
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 20:07:05-07	3152175
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 20:07:35-07	3152176
/	198.51.100.193	GET	200 OK	2016-07-27 20:06:43-07	3152177
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-27 20:07:04-07	3152178
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-27 20:07:15-07	3152179
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-27 20:07:08-07	3152180
/	203.0.113.116	GET	200 OK	2016-07-27 20:06:45-07	3152181
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-27 20:07:37-07	3152182
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-27 20:07:01-07	3152183
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-27 20:07:41-07	3152184
/	203.0.113.134	GET	200 OK	2016-07-27 20:06:52-07	3152185
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-27 20:07:28-07	3152186
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-27 20:07:46-07	3152187
/	198.51.100.132	GET	200 OK	2016-07-27 20:06:56-07	3152188
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-27 20:07:50-07	3152189
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 20:07:20-07	3152190
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 20:07:11-07	3152191
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-27 20:07:31-07	3152192
/	203.0.113.210	GET	200 OK	2016-07-27 20:06:59-07	3152193
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-27 20:07:14-07	3152194
/	198.51.100.241	GET	200 OK	2016-07-27 20:07:07-07	3152195
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-27 20:07:33-07	3152196
/	203.0.113.165	GET	200 OK	2016-07-27 20:07:17-07	3152197
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-27 20:07:55-07	3152198
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-27 20:07:51-07	3152199
/	192.0.2.84	GET	200 OK	2016-07-27 20:07:18-07	3152200
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-27 20:08:07-07	3152201
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-27 20:08:05-07	3152202
/	192.0.2.127	GET	200 OK	2016-07-27 20:07:19-07	3152203
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 20:08:01-07	3152204
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 20:08:19-07	3152205
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-27 20:08:14-07	3152206
/	198.51.100.224	GET	200 OK	2016-07-27 20:07:23-07	3152207
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-27 20:07:52-07	3152208
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-27 20:08:10-07	3152209
/	198.51.100.11	GET	200 OK	2016-07-27 20:07:25-07	3152210
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-27 20:08:04-07	3152211
/	192.0.2.39	GET	200 OK	2016-07-27 20:07:30-07	3152212
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-27 20:07:54-07	3152213
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-27 20:08:09-07	3152214
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 20:08:12-07	3152215
/	203.0.113.207	GET	200 OK	2016-07-27 20:07:38-07	3152216
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-27 20:08:22-07	3152217
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-27 20:07:58-07	3152218
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-27 20:08:38-07	3152219
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-27 20:08:23-07	3152220
/	192.0.2.77	GET	200 OK	2016-07-27 20:07:39-07	3152221
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-27 20:08:25-07	3152222
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-27 20:08:30-07	3152223
/	203.0.113.241	GET	200 OK	2016-07-27 20:07:47-07	3152224
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-27 20:08:47-07	3152225
/	192.0.2.247	GET	200 OK	2016-07-27 20:07:54-07	3152226
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 20:08:50-07	3152227
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-27 20:08:28-07	3152228
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-27 20:08:37-07	3152229
/	203.0.113.149	GET	200 OK	2016-07-27 20:07:59-07	3152230
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-27 20:08:47-07	3152231
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-27 20:08:20-07	3152232
/	192.0.2.177	GET	200 OK	2016-07-27 20:08:04-07	3152233
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 20:08:52-07	3152234
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 20:08:34-07	3152235
/	192.0.2.96	GET	200 OK	2016-07-27 20:08:05-07	3152236
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-27 20:08:33-07	3152237
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-27 20:08:26-07	3152238
/	203.0.113.173	GET	200 OK	2016-07-27 20:08:15-07	3152239
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-27 20:08:47-07	3152240
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-27 20:08:47-07	3152241
/	198.51.100.218	GET	200 OK	2016-07-27 20:08:20-07	3152242
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 20:08:55-07	3152243
/	203.0.113.146	GET	200 OK	2016-07-27 20:08:23-07	3152244
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-27 20:09:15-07	3152245
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-27 20:08:51-07	3152246
/	192.0.2.151	GET	200 OK	2016-07-27 20:08:30-07	3152247
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 20:09:16-07	3152248
/	203.0.113.230	GET	200 OK	2016-07-27 20:08:38-07	3152249
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-27 20:09:11-07	3152250
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-27 20:09:17-07	3152251
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-27 20:09:02-07	3152252
/	203.0.113.68	GET	200 OK	2016-07-27 20:08:44-07	3152253
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-27 20:09:40-07	3152254
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 20:09:39-07	3152255
/	198.51.100.143	GET	200 OK	2016-07-27 20:08:53-07	3152256
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 20:09:39-07	3152257
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 20:09:20-07	3152258
/	198.51.100.178	GET	200 OK	2016-07-27 20:08:56-07	3152259
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-27 20:09:24-07	3152260
/	198.51.100.113	GET	200 OK	2016-07-27 20:09:02-07	3152261
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-27 20:09:43-07	3152262
/	192.0.2.24	GET	200 OK	2016-07-27 20:09:07-07	3152263
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 20:09:51-07	3152264
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-27 20:09:28-07	3152265
/	198.51.100.237	GET	200 OK	2016-07-27 20:09:10-07	3152266
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-27 20:09:31-07	3152267
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-27 20:10:04-07	3152268
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-27 20:09:56-07	3152269
/	203.0.113.75	GET	200 OK	2016-07-27 20:09:14-07	3152270
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-27 20:10:11-07	3152271
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-27 20:09:36-07	3152272
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-27 20:09:35-07	3152273
/	203.0.113.113	GET	200 OK	2016-07-27 20:09:24-07	3152274
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 20:10:09-07	3152275
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 20:10:02-07	3152276
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 20:10:11-07	3152277
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-27 20:10:23-07	3152278
/	192.0.2.196	GET	200 OK	2016-07-27 20:09:30-07	3152279
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-27 20:09:53-07	3152280
/	198.51.100.57	GET	200 OK	2016-07-27 20:09:32-07	3152281
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-27 20:10:22-07	3152282
/	203.0.113.8	GET	200 OK	2016-07-27 20:09:39-07	3152283
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-27 20:10:19-07	3152284
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-27 20:10:03-07	3152285
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-27 20:10:36-07	3152286
/	198.51.100.51	GET	200 OK	2016-07-27 20:09:49-07	3152287
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-27 20:10:44-07	3152288
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 20:10:28-07	3152289
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-27 20:10:38-07	3152290
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-27 20:10:24-07	3152291
/	198.51.100.193	GET	200 OK	2016-07-27 20:09:59-07	3152292
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-27 20:10:34-07	3152293
/	192.0.2.207	GET	200 OK	2016-07-27 20:10:05-07	3152294
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-27 20:10:59-07	3152295
/	203.0.113.198	GET	200 OK	2016-07-27 20:10:07-07	3152296
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-27 20:10:50-07	3152297
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-27 20:10:59-07	3152298
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-27 20:10:49-07	3152299
/	198.51.100.47	GET	200 OK	2016-07-27 20:10:10-07	3152300
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-27 20:11:08-07	3152301
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 20:10:42-07	3152302
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 20:10:32-07	3152303
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-27 20:10:31-07	3152304
/	192.0.2.250	GET	200 OK	2016-07-27 20:10:12-07	3152305
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-27 20:11:11-07	3152306
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-27 20:11:05-07	3152307
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-27 20:10:28-07	3152308
/	192.0.2.223	GET	200 OK	2016-07-27 20:10:15-07	3152309
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-27 20:11:03-07	3152310
/	203.0.113.249	GET	200 OK	2016-07-27 20:10:20-07	3152311
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-27 20:11:00-07	3152312
/	198.51.100.50	GET	200 OK	2016-07-27 20:10:25-07	3152313
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 20:11:25-07	3152314
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 20:11:19-07	3152315
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-27 20:10:45-07	3152316
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-27 20:10:47-07	3152317
/	198.51.100.70	GET	200 OK	2016-07-27 20:10:34-07	3152318
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 20:11:14-07	3152319
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-27 20:11:32-07	3152320
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 20:11:05-07	3152321
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-27 20:11:30-07	3152322
/	198.51.100.81	GET	200 OK	2016-07-27 20:10:39-07	3152323
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-27 20:11:37-07	3152324
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 20:11:16-07	3152325
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 20:11:30-07	3152326
/	192.0.2.204	GET	200 OK	2016-07-27 20:10:43-07	3152327
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 20:11:39-07	3152328
/	203.0.113.187	GET	200 OK	2016-07-27 20:10:53-07	3152329
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 20:11:35-07	3152330
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 20:11:39-07	3152331
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-27 20:11:50-07	3152332
/	192.0.2.218	GET	200 OK	2016-07-27 20:11:00-07	3152333
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 20:11:42-07	3152334
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 20:11:39-07	3152335
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-27 20:11:23-07	3152336
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-27 20:11:15-07	3152337
/	203.0.113.199	GET	200 OK	2016-07-27 20:11:04-07	3152338
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 20:11:51-07	3152339
/	203.0.113.228	GET	200 OK	2016-07-27 20:11:10-07	3152340
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-27 20:11:53-07	3152341
/	198.51.100.227	GET	200 OK	2016-07-27 20:11:11-07	3152342
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-27 20:12:07-07	3152343
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-27 20:11:54-07	3152344
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-27 20:11:50-07	3152345
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-27 20:11:42-07	3152346
/	192.0.2.20	GET	200 OK	2016-07-27 20:11:19-07	3152347
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 20:11:57-07	3152348
/	192.0.2.75	GET	200 OK	2016-07-27 20:11:23-07	3152349
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-27 20:12:03-07	3152350
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-27 20:12:12-07	3152351
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-27 20:11:39-07	3152352
/	192.0.2.43	GET	200 OK	2016-07-27 20:11:29-07	3152353
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-27 20:12:23-07	3152354
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-27 20:12:00-07	3152355
/	192.0.2.88	GET	200 OK	2016-07-27 20:11:38-07	3152356
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 20:12:14-07	3152357
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-27 20:12:22-07	3152358
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-27 20:12:23-07	3152359
/	198.51.100.42	GET	200 OK	2016-07-27 20:11:48-07	3152360
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-27 20:12:09-07	3152361
/	192.0.2.120	GET	200 OK	2016-07-27 20:11:58-07	3152362
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-27 20:12:43-07	3152363
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-27 20:12:45-07	3152364
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-27 20:12:18-07	3152365
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-27 20:12:18-07	3152366
/	198.51.100.157	GET	200 OK	2016-07-27 20:12:07-07	3152367
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 20:12:37-07	3152368
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-27 20:12:33-07	3152369
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-27 20:12:28-07	3152370
/	192.0.2.193	GET	200 OK	2016-07-27 20:12:08-07	3152371
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-27 20:12:25-07	3152372
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-27 20:13:02-07	3152373
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-27 20:13:08-07	3152374
/	198.51.100.144	GET	200 OK	2016-07-27 20:12:09-07	3152375
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 20:12:33-07	3152376
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-27 20:12:40-07	3152377
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 20:12:44-07	3152378
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-27 20:12:31-07	3152379
/	192.0.2.210	GET	200 OK	2016-07-27 20:12:16-07	3152380
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-27 20:13:14-07	3152381
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-27 20:13:08-07	3152382
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-27 20:12:51-07	3152383
/	203.0.113.217	GET	200 OK	2016-07-27 20:12:18-07	3152384
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 20:12:39-07	3152385
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 20:13:05-07	3152386
/	198.51.100.110	GET	200 OK	2016-07-27 20:12:19-07	3152387
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-27 20:13:15-07	3152388
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-27 20:12:40-07	3152389
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-27 20:13:19-07	3152390
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 20:12:58-07	3152391
/	198.51.100.209	GET	200 OK	2016-07-27 20:12:25-07	3152392
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-27 20:13:05-07	3152393
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-27 20:13:22-07	3152394
/	198.51.100.213	GET	200 OK	2016-07-27 20:12:32-07	3152395
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-27 20:13:06-07	3152396
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-27 20:13:25-07	3152397
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 20:13:10-07	3152398
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 20:13:04-07	3152399
/	192.0.2.94	GET	200 OK	2016-07-27 20:12:42-07	3152400
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-27 20:13:03-07	3152401
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-27 20:13:01-07	3152402
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-27 20:13:26-07	3152403
/	192.0.2.196	GET	200 OK	2016-07-27 20:12:44-07	3152404
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-27 20:12:59-07	3152405
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-27 20:13:25-07	3152406
/	203.0.113.72	GET	200 OK	2016-07-27 20:12:52-07	3152407
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-27 20:13:13-07	3152408
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-27 20:13:50-07	3152409
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-27 20:13:09-07	3152410
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-27 20:13:19-07	3152411
/	203.0.113.242	GET	200 OK	2016-07-27 20:12:56-07	3152412
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-27 20:13:51-07	3152413
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 20:13:54-07	3152414
/	203.0.113.223	GET	200 OK	2016-07-27 20:13:00-07	3152415
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-27 20:14:00-07	3152416
/	192.0.2.235	GET	200 OK	2016-07-27 20:13:10-07	3152417
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-27 20:13:34-07	3152418
/	203.0.113.106	GET	200 OK	2016-07-27 20:13:20-07	3152419
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-27 20:14:07-07	3152420
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-27 20:13:56-07	3152421
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-27 20:13:49-07	3152422
/	192.0.2.31	GET	200 OK	2016-07-27 20:13:27-07	3152423
/	198.51.100.238	GET	200 OK	2016-07-27 20:26:15-07	3152898
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 20:13:45-07	3152424
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-27 20:14:23-07	3152425
/	198.51.100.247	GET	200 OK	2016-07-27 20:13:33-07	3152426
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-27 20:13:51-07	3152427
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 20:14:01-07	3152428
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-27 20:14:03-07	3152429
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 20:14:17-07	3152430
/	192.0.2.232	GET	200 OK	2016-07-27 20:13:36-07	3152431
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-27 20:14:32-07	3152432
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 20:13:55-07	3152433
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 20:14:33-07	3152434
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 20:14:34-07	3152435
/	192.0.2.185	GET	200 OK	2016-07-27 20:13:40-07	3152436
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 20:14:33-07	3152437
/	203.0.113.12	GET	200 OK	2016-07-27 20:13:44-07	3152438
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-27 20:14:33-07	3152439
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-27 20:14:33-07	3152440
/	198.51.100.156	GET	200 OK	2016-07-27 20:13:50-07	3152441
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-27 20:14:43-07	3152442
/	192.0.2.212	GET	200 OK	2016-07-27 20:13:58-07	3152443
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 20:14:56-07	3152444
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 20:14:44-07	3152445
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 20:14:32-07	3152446
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 20:14:27-07	3152447
/	192.0.2.32	GET	200 OK	2016-07-27 20:14:01-07	3152448
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-27 20:14:30-07	3152449
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-27 20:14:49-07	3152450
/	198.51.100.146	GET	200 OK	2016-07-27 20:14:10-07	3152451
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-27 20:14:55-07	3152452
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-27 20:14:51-07	3152453
/	192.0.2.195	GET	200 OK	2016-07-27 20:14:15-07	3152454
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 20:14:45-07	3152455
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-27 20:15:11-07	3152456
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 20:15:00-07	3152457
/	192.0.2.83	GET	200 OK	2016-07-27 20:14:20-07	3152458
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 20:14:39-07	3152459
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-27 20:15:08-07	3152460
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 20:14:50-07	3152461
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 20:14:36-07	3152462
/	192.0.2.5	GET	200 OK	2016-07-27 20:14:22-07	3152463
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 20:15:06-07	3152464
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-27 20:15:06-07	3152465
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 20:14:58-07	3152466
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 20:15:16-07	3152467
/	203.0.113.175	GET	200 OK	2016-07-27 20:14:26-07	3152468
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-27 20:15:14-07	3152469
/	192.0.2.73	GET	200 OK	2016-07-27 20:14:31-07	3152470
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-27 20:15:07-07	3152471
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-27 20:14:50-07	3152472
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-27 20:15:11-07	3152473
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-27 20:15:16-07	3152474
/	198.51.100.157	GET	200 OK	2016-07-27 20:14:34-07	3152475
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-27 20:15:29-07	3152476
/	203.0.113.127	GET	200 OK	2016-07-27 20:14:44-07	3152477
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-27 20:15:44-07	3152478
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-27 20:15:04-07	3152479
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 20:15:22-07	3152480
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-27 20:15:34-07	3152481
/	192.0.2.192	GET	200 OK	2016-07-27 20:14:50-07	3152482
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-27 20:15:13-07	3152483
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 20:15:39-07	3152484
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-27 20:15:12-07	3152485
/	203.0.113.113	GET	200 OK	2016-07-27 20:15:00-07	3152486
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 20:15:18-07	3152487
/	198.51.100.248	GET	200 OK	2016-07-27 20:15:03-07	3152488
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-27 20:15:33-07	3152489
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 20:16:00-07	3152490
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 20:15:38-07	3152491
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-27 20:15:58-07	3152492
/	198.51.100.204	GET	200 OK	2016-07-27 20:15:06-07	3152493
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 20:15:36-07	3152494
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 20:15:23-07	3152495
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 20:16:03-07	3152496
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-27 20:16:00-07	3152497
/	203.0.113.147	GET	200 OK	2016-07-27 20:15:15-07	3152498
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 20:15:35-07	3152499
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 20:15:32-07	3152500
/	203.0.113.214	GET	200 OK	2016-07-27 20:15:24-07	3152501
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-27 20:15:46-07	3152502
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-27 20:16:21-07	3152503
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 20:15:44-07	3152504
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 20:16:01-07	3152505
/	192.0.2.134	GET	200 OK	2016-07-27 20:15:27-07	3152506
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 20:16:07-07	3152507
/	203.0.113.83	GET	200 OK	2016-07-27 20:15:35-07	3152508
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-27 20:16:11-07	3152509
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-27 20:16:08-07	3152510
/	203.0.113.21	GET	200 OK	2016-07-27 20:15:38-07	3152511
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 20:16:11-07	3152512
/	203.0.113.26	GET	200 OK	2016-07-27 20:15:43-07	3152513
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 20:16:11-07	3152514
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-27 20:16:27-07	3152515
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-27 20:16:39-07	3152516
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 20:16:12-07	3152517
/	203.0.113.17	GET	200 OK	2016-07-27 20:15:47-07	3152518
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-27 20:16:05-07	3152519
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 20:16:13-07	3152520
/	192.0.2.69	GET	200 OK	2016-07-27 20:15:48-07	3152521
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 20:16:14-07	3152522
/	192.0.2.251	GET	200 OK	2016-07-27 20:15:56-07	3152523
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-27 20:16:18-07	3152524
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-27 20:16:53-07	3152525
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 20:16:56-07	3152526
/	192.0.2.126	GET	200 OK	2016-07-27 20:15:58-07	3152527
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-27 20:16:31-07	3152528
/	192.0.2.157	GET	200 OK	2016-07-27 20:16:00-07	3152529
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-27 20:16:17-07	3152530
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-27 20:16:52-07	3152531
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-27 20:16:23-07	3152532
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 20:16:22-07	3152533
/	198.51.100.41	GET	200 OK	2016-07-27 20:16:07-07	3152534
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-27 20:16:32-07	3152535
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-27 20:16:23-07	3152536
/	192.0.2.173	GET	200 OK	2016-07-27 20:16:11-07	3152537
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-27 20:16:33-07	3152538
/	203.0.113.139	GET	200 OK	2016-07-27 20:16:20-07	3152539
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 20:17:02-07	3152540
/	192.0.2.148	GET	200 OK	2016-07-27 20:16:25-07	3152541
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-27 20:17:09-07	3152542
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-27 20:17:10-07	3152543
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 20:17:06-07	3152544
/	203.0.113.238	GET	200 OK	2016-07-27 20:16:32-07	3152545
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-27 20:16:50-07	3152546
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-27 20:17:17-07	3152547
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-27 20:16:51-07	3152548
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 20:17:16-07	3152549
/	203.0.113.203	GET	200 OK	2016-07-27 20:16:37-07	3152550
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-27 20:17:34-07	3152551
/	192.0.2.201	GET	200 OK	2016-07-27 20:16:38-07	3152552
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-27 20:17:25-07	3152553
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-27 20:17:09-07	3152554
/	198.51.100.178	GET	200 OK	2016-07-27 20:16:39-07	3152555
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-27 20:16:55-07	3152556
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 20:16:55-07	3152557
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-27 20:16:56-07	3152558
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 20:17:02-07	3152559
/	198.51.100.139	GET	200 OK	2016-07-27 20:16:40-07	3152560
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-27 20:16:58-07	3152561
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 20:17:26-07	3152562
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-27 20:17:29-07	3152563
/	203.0.113.214	GET	200 OK	2016-07-27 20:16:49-07	3152564
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-27 20:17:43-07	3152565
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-27 20:17:39-07	3152566
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-27 20:17:26-07	3152567
/	203.0.113.75	GET	200 OK	2016-07-27 20:16:56-07	3152568
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-27 20:17:40-07	3152569
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 20:17:11-07	3152570
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-27 20:17:19-07	3152571
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-27 20:17:51-07	3152572
/	192.0.2.212	GET	200 OK	2016-07-27 20:17:02-07	3152573
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 20:17:21-07	3152574
/	198.51.100.110	GET	200 OK	2016-07-27 20:17:11-07	3152575
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 20:17:42-07	3152576
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-27 20:18:08-07	3152577
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-27 20:17:49-07	3152578
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-27 20:17:49-07	3152579
/	192.0.2.106	GET	200 OK	2016-07-27 20:17:16-07	3152580
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 20:18:08-07	3152581
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 20:17:54-07	3152582
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 20:17:39-07	3152583
/	203.0.113.225	GET	200 OK	2016-07-27 20:17:22-07	3152584
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-27 20:18:14-07	3152585
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-27 20:18:03-07	3152586
/	192.0.2.42	GET	200 OK	2016-07-27 20:17:32-07	3152587
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-27 20:17:51-07	3152588
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-27 20:18:10-07	3152589
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-27 20:18:29-07	3152590
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 20:18:24-07	3152591
/	192.0.2.203	GET	200 OK	2016-07-27 20:17:35-07	3152592
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-27 20:18:13-07	3152593
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-27 20:18:16-07	3152594
/	203.0.113.206	GET	200 OK	2016-07-27 20:17:43-07	3152595
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-27 20:18:31-07	3152596
/	203.0.113.50	GET	200 OK	2016-07-27 20:17:49-07	3152597
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-27 20:18:30-07	3152598
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 20:18:38-07	3152599
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 20:18:24-07	3152600
/	203.0.113.217	GET	200 OK	2016-07-27 20:17:56-07	3152601
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 20:18:34-07	3152602
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-27 20:18:43-07	3152603
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 20:18:13-07	3152604
/	192.0.2.51	GET	200 OK	2016-07-27 20:18:02-07	3152605
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-27 20:18:31-07	3152606
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-27 20:18:44-07	3152607
/article/bears-love-berriesj	192.0.2.51	GET	404 NOT FOUND	2016-07-27 20:18:18-07	3152608
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-27 20:19:00-07	3152609
/	192.0.2.227	GET	200 OK	2016-07-27 20:18:05-07	3152610
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 20:18:53-07	3152611
/	203.0.113.74	GET	200 OK	2016-07-27 20:18:08-07	3152612
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 20:18:40-07	3152613
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 20:19:06-07	3152615
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-27 20:19:03-07	3152616
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-27 20:18:50-07	3152617
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 20:18:54-07	3152618
/	192.0.2.193	GET	200 OK	2016-07-27 20:18:27-07	3152619
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-27 20:18:46-07	3152620
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-27 20:19:17-07	3152621
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-27 20:19:20-07	3152622
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-27 20:19:00-07	3152623
/	192.0.2.244	GET	200 OK	2016-07-27 20:18:36-07	3152624
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-27 20:19:30-07	3152625
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-27 20:19:34-07	3152626
/	203.0.113.81	GET	200 OK	2016-07-27 20:18:44-07	3152627
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-27 20:19:27-07	3152628
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-27 20:19:02-07	3152629
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-27 20:19:00-07	3152630
/	198.51.100.192	GET	200 OK	2016-07-27 20:18:48-07	3152631
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-27 20:19:44-07	3152632
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-27 20:19:38-07	3152633
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-27 20:19:33-07	3152634
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 20:19:03-07	3152635
/	198.51.100.217	GET	200 OK	2016-07-27 20:18:52-07	3152636
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 20:19:09-07	3152637
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-27 20:19:34-07	3152638
/	203.0.113.240	GET	200 OK	2016-07-27 20:18:59-07	3152639
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-27 20:19:14-07	3152640
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 20:19:40-07	3152641
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-27 20:19:18-07	3152642
/	198.51.100.44	GET	200 OK	2016-07-27 20:19:07-07	3152643
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-27 20:19:30-07	3152644
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-27 20:20:04-07	3152645
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-27 20:19:43-07	3152646
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 20:19:27-07	3152647
/	198.51.100.240	GET	200 OK	2016-07-27 20:19:11-07	3152648
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 20:19:40-07	3152649
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-27 20:19:38-07	3152650
/	192.0.2.251	GET	200 OK	2016-07-27 20:19:20-07	3152651
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 20:19:46-07	3152652
/	198.51.100.171	GET	200 OK	2016-07-27 20:19:30-07	3152653
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-27 20:20:11-07	3152654
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-27 20:20:25-07	3152655
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-27 20:20:10-07	3152656
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-27 20:19:57-07	3152657
/	198.51.100.96	GET	200 OK	2016-07-27 20:19:35-07	3152658
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-27 20:20:34-07	3152659
/	203.0.113.211	GET	200 OK	2016-07-27 20:19:44-07	3152660
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-27 20:20:30-07	3152661
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-27 20:20:36-07	3152662
/	203.0.113.185	GET	200 OK	2016-07-27 20:19:53-07	3152663
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 20:20:18-07	3152664
/	198.51.100.156	GET	200 OK	2016-07-27 20:20:01-07	3152665
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-27 20:20:40-07	3152666
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-27 20:20:38-07	3152667
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-27 20:20:50-07	3152668
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 20:20:37-07	3152669
/	192.0.2.13	GET	200 OK	2016-07-27 20:20:07-07	3152670
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-27 20:20:52-07	3152671
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-27 20:20:46-07	3152672
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-27 20:20:55-07	3152673
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-27 20:20:27-07	3152674
/	192.0.2.236	GET	200 OK	2016-07-27 20:20:10-07	3152675
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 20:20:28-07	3152676
/	198.51.100.14	GET	200 OK	2016-07-27 20:20:19-07	3152677
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-27 20:20:46-07	3152678
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 20:21:03-07	3152679
/	203.0.113.117	GET	200 OK	2016-07-27 20:20:20-07	3152680
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-27 20:21:02-07	3152681
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-27 20:20:43-07	3152682
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 20:21:17-07	3152683
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 20:20:45-07	3152684
/	203.0.113.69	GET	200 OK	2016-07-27 20:20:24-07	3152685
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 20:21:05-07	3152686
/	203.0.113.147	GET	200 OK	2016-07-27 20:20:33-07	3152687
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 20:20:58-07	3152688
/	192.0.2.7	GET	200 OK	2016-07-27 20:20:40-07	3152689
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-27 20:21:21-07	3152690
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-27 20:21:27-07	3152691
/	203.0.113.192	GET	200 OK	2016-07-27 20:20:47-07	3152692
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 20:21:26-07	3152693
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 20:21:22-07	3152694
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 20:21:35-07	3152695
/	198.51.100.89	GET	200 OK	2016-07-27 20:20:53-07	3152696
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-27 20:21:15-07	3152697
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-27 20:21:39-07	3152698
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-27 20:21:31-07	3152699
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-27 20:21:49-07	3152700
/	203.0.113.239	GET	200 OK	2016-07-27 20:21:02-07	3152701
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-27 20:21:39-07	3152702
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 20:21:31-07	3152703
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-27 20:21:56-07	3152704
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 20:21:30-07	3152705
/	192.0.2.252	GET	200 OK	2016-07-27 20:21:07-07	3152706
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-27 20:21:57-07	3152707
/	192.0.2.164	GET	200 OK	2016-07-27 20:21:14-07	3152708
/	198.51.100.104	GET	200 OK	2016-07-27 20:31:29-07	3153089
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-27 20:21:40-07	3152709
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-27 20:21:55-07	3152710
/	198.51.100.139	GET	200 OK	2016-07-27 20:21:15-07	3152711
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-27 20:22:10-07	3152712
/	198.51.100.193	GET	200 OK	2016-07-27 20:21:20-07	3152713
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-27 20:21:41-07	3152714
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-27 20:22:11-07	3152715
/	198.51.100.93	GET	200 OK	2016-07-27 20:21:27-07	3152716
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-27 20:21:57-07	3152717
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-27 20:22:23-07	3152718
/	192.0.2.132	GET	200 OK	2016-07-27 20:21:35-07	3152719
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 20:22:11-07	3152720
/	192.0.2.197	GET	200 OK	2016-07-27 20:21:38-07	3152721
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-27 20:22:08-07	3152722
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-27 20:22:17-07	3152723
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-27 20:22:01-07	3152724
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-27 20:22:31-07	3152725
/	198.51.100.38	GET	200 OK	2016-07-27 20:21:42-07	3152726
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-27 20:22:29-07	3152727
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 20:22:21-07	3152728
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-27 20:22:21-07	3152729
/	198.51.100.220	GET	200 OK	2016-07-27 20:21:46-07	3152730
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 20:22:36-07	3152731
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 20:22:32-07	3152732
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-27 20:22:20-07	3152733
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-27 20:22:34-07	3152734
/	192.0.2.131	GET	200 OK	2016-07-27 20:21:47-07	3152735
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-27 20:22:43-07	3152736
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-27 20:22:15-07	3152737
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-27 20:22:08-07	3152738
/	198.51.100.233	GET	200 OK	2016-07-27 20:21:54-07	3152739
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 20:22:25-07	3152740
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-27 20:22:24-07	3152741
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-27 20:22:41-07	3152742
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-27 20:22:23-07	3152743
/	203.0.113.45	GET	200 OK	2016-07-27 20:22:01-07	3152744
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-27 20:22:46-07	3152745
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-27 20:22:32-07	3152746
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 20:22:35-07	3152747
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-27 20:22:42-07	3152748
/	192.0.2.31	GET	200 OK	2016-07-27 20:22:04-07	3152749
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-27 20:22:24-07	3152750
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-27 20:22:27-07	3152751
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-27 20:22:26-07	3152752
/	203.0.113.55	GET	200 OK	2016-07-27 20:22:08-07	3152753
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 20:22:46-07	3152754
/	198.51.100.49	GET	200 OK	2016-07-27 20:22:12-07	3152755
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-27 20:23:12-07	3152756
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-27 20:22:52-07	3152757
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-27 20:22:52-07	3152758
/	198.51.100.112	GET	200 OK	2016-07-27 20:22:17-07	3152759
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 20:22:37-07	3152760
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 20:23:16-07	3152761
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-27 20:22:53-07	3152762
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 20:22:47-07	3152763
/	198.51.100.167	GET	200 OK	2016-07-27 20:22:25-07	3152764
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 20:23:12-07	3152765
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 20:22:45-07	3152766
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 20:23:03-07	3152767
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-27 20:22:44-07	3152768
/	198.51.100.125	GET	200 OK	2016-07-27 20:22:32-07	3152769
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-27 20:23:09-07	3152770
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 20:22:57-07	3152771
/	203.0.113.205	GET	200 OK	2016-07-27 20:22:40-07	3152772
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-27 20:23:20-07	3152773
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-27 20:23:40-07	3152774
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-27 20:23:12-07	3152775
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-27 20:23:30-07	3152776
/	203.0.113.147	GET	200 OK	2016-07-27 20:22:41-07	3152777
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 20:23:40-07	3152778
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-27 20:23:16-07	3152779
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 20:23:40-07	3152780
/	192.0.2.216	GET	200 OK	2016-07-27 20:22:45-07	3152781
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-27 20:23:35-07	3152782
/	198.51.100.92	GET	200 OK	2016-07-27 20:22:47-07	3152783
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-27 20:23:43-07	3152784
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 20:23:43-07	3152785
/	203.0.113.232	GET	200 OK	2016-07-27 20:22:54-07	3152786
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-27 20:23:16-07	3152787
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-27 20:23:23-07	3152788
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-27 20:23:37-07	3152789
/	192.0.2.18	GET	200 OK	2016-07-27 20:23:00-07	3152790
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 20:23:32-07	3152791
/	203.0.113.17	GET	200 OK	2016-07-27 20:23:06-07	3152792
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-27 20:24:02-07	3152793
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-27 20:23:41-07	3152794
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 20:23:23-07	3152795
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 20:23:44-07	3152796
/	203.0.113.146	GET	200 OK	2016-07-27 20:23:15-07	3152797
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-27 20:23:54-07	3152798
/	203.0.113.235	GET	200 OK	2016-07-27 20:23:16-07	3152799
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 20:23:57-07	3152800
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-27 20:24:16-07	3152801
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-27 20:24:15-07	3152802
/	203.0.113.241	GET	200 OK	2016-07-27 20:33:56-07	3153184
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-27 20:24:03-07	3152803
/	192.0.2.31	GET	200 OK	2016-07-27 20:23:22-07	3152804
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-27 20:23:37-07	3152805
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-27 20:23:43-07	3152806
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-27 20:24:22-07	3152807
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-27 20:24:16-07	3152808
/	192.0.2.47	GET	200 OK	2016-07-27 20:23:27-07	3152809
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-27 20:23:48-07	3152810
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 20:23:56-07	3152811
/	198.51.100.11	GET	200 OK	2016-07-27 20:23:37-07	3152812
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-27 20:24:30-07	3152813
/	203.0.113.116	GET	200 OK	2016-07-27 20:23:41-07	3152814
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-27 20:24:41-07	3152815
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 20:23:56-07	3152816
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 20:24:20-07	3152817
/	203.0.113.145	GET	200 OK	2016-07-27 20:23:48-07	3152818
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-27 20:24:41-07	3152819
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-27 20:24:28-07	3152820
/	192.0.2.58	GET	200 OK	2016-07-27 20:23:57-07	3152821
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-27 20:24:29-07	3152822
/	198.51.100.117	GET	200 OK	2016-07-27 20:24:04-07	3152823
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-27 20:24:38-07	3152824
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-27 20:24:22-07	3152825
/	192.0.2.160	GET	200 OK	2016-07-27 20:24:09-07	3152826
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-27 20:24:27-07	3152827
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-27 20:24:53-07	3152828
/	198.51.100.32	GET	200 OK	2016-07-27 20:24:15-07	3152829
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 20:24:48-07	3152830
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-27 20:25:04-07	3152831
/	203.0.113.13	GET	200 OK	2016-07-27 20:24:23-07	3152832
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-27 20:24:40-07	3152833
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-27 20:24:53-07	3152834
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-27 20:24:54-07	3152835
/	198.51.100.88	GET	200 OK	2016-07-27 20:24:26-07	3152836
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 20:25:03-07	3152837
/	203.0.113.75	GET	200 OK	2016-07-27 20:24:30-07	3152838
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-27 20:24:53-07	3152839
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-27 20:25:23-07	3152840
/	192.0.2.101	GET	200 OK	2016-07-27 20:24:37-07	3152841
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-27 20:25:08-07	3152842
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 20:24:57-07	3152843
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-27 20:24:54-07	3152844
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-27 20:25:31-07	3152845
/	198.51.100.49	GET	200 OK	2016-07-27 20:24:47-07	3152846
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-27 20:25:02-07	3152847
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-27 20:25:40-07	3152848
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-27 20:25:45-07	3152849
/	192.0.2.37	GET	200 OK	2016-07-27 20:24:57-07	3152850
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-27 20:25:41-07	3152851
/	198.51.100.187	GET	200 OK	2016-07-27 20:25:03-07	3152852
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-27 20:25:41-07	3152853
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-27 20:25:40-07	3152854
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-27 20:25:47-07	3152855
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 20:25:48-07	3152856
/	192.0.2.113	GET	200 OK	2016-07-27 20:25:12-07	3152857
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-27 20:25:56-07	3152858
/	192.0.2.139	GET	200 OK	2016-07-27 20:25:20-07	3152859
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-27 20:25:43-07	3152860
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-27 20:25:44-07	3152861
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 20:25:49-07	3152862
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-27 20:26:10-07	3152863
/	192.0.2.36	GET	200 OK	2016-07-27 20:25:28-07	3152864
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-27 20:25:59-07	3152865
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 20:26:27-07	3152866
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-27 20:25:44-07	3152867
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-27 20:26:14-07	3152868
/	203.0.113.168	GET	200 OK	2016-07-27 20:25:31-07	3152869
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-27 20:26:01-07	3152870
/	198.51.100.106	GET	200 OK	2016-07-27 20:25:34-07	3152871
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 20:26:17-07	3152872
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 20:25:55-07	3152873
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 20:26:23-07	3152874
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 20:26:10-07	3152875
/	192.0.2.134	GET	200 OK	2016-07-27 20:25:37-07	3152876
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 20:26:32-07	3152877
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-27 20:25:52-07	3152878
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 20:26:21-07	3152879
/	198.51.100.217	GET	200 OK	2016-07-27 20:25:38-07	3152880
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 20:26:34-07	3152881
/	192.0.2.142	GET	200 OK	2016-07-27 20:25:47-07	3152882
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 20:26:26-07	3152883
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-27 20:26:44-07	3152884
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-27 20:26:15-07	3152885
/	203.0.113.178	GET	200 OK	2016-07-27 20:25:55-07	3152886
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-27 20:26:43-07	3152887
/	203.0.113.89	GET	200 OK	2016-07-27 20:26:00-07	3152888
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-27 20:26:29-07	3152889
/	203.0.113.159	GET	200 OK	2016-07-27 20:26:02-07	3152890
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-27 20:26:51-07	3152891
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-27 20:26:58-07	3152892
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-27 20:26:47-07	3152893
/	198.51.100.31	GET	200 OK	2016-07-27 20:26:10-07	3152894
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 20:26:26-07	3152895
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 20:26:38-07	3152896
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-27 20:26:38-07	3152897
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 20:26:35-07	3152899
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 20:26:59-07	3152900
/	198.51.100.206	GET	200 OK	2016-07-27 20:26:16-07	3152901
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-27 20:26:56-07	3152902
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 20:26:41-07	3152903
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-27 20:26:55-07	3152904
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-27 20:26:53-07	3152905
/	192.0.2.152	GET	200 OK	2016-07-27 20:26:26-07	3152906
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-27 20:27:00-07	3152907
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-27 20:27:03-07	3152908
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-27 20:26:58-07	3152909
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 20:27:20-07	3152910
/	203.0.113.212	GET	200 OK	2016-07-27 20:26:34-07	3152911
/article/candidate-is-jerkb	203.0.113.212	GET	404 NOT FOUND	2016-07-27 20:27:04-07	3152912
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-27 20:27:19-07	3152913
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-27 20:27:03-07	3152914
/	203.0.113.239	GET	200 OK	2016-07-27 20:26:41-07	3152915
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 20:27:10-07	3152916
/	192.0.2.30	GET	200 OK	2016-07-27 20:26:49-07	3152917
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-27 20:27:48-07	3152918
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-27 20:27:32-07	3152919
/	192.0.2.245	GET	200 OK	2016-07-27 20:26:50-07	3152920
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-27 20:27:07-07	3152921
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-27 20:27:24-07	3152922
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-27 20:27:42-07	3152923
/article/media-obsessed-with-bearsn	192.0.2.245	GET	404 NOT FOUND	2016-07-27 20:27:26-07	3152924
/	203.0.113.147	GET	200 OK	2016-07-27 20:26:52-07	3152925
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 20:27:34-07	3152926
/	192.0.2.62	GET	200 OK	2016-07-27 20:26:57-07	3152927
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-27 20:27:26-07	3152928
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-27 20:27:43-07	3152929
/	192.0.2.39	GET	200 OK	2016-07-27 20:27:02-07	3152930
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-27 20:27:22-07	3152931
/article/bad-things-gonew	192.0.2.39	GET	404 NOT FOUND	2016-07-27 20:27:58-07	3152932
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-27 20:27:39-07	3152933
/	192.0.2.219	GET	200 OK	2016-07-27 20:27:08-07	3152934
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 20:27:39-07	3152935
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 20:28:05-07	3152936
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 20:27:32-07	3152937
/	198.51.100.24	GET	200 OK	2016-07-27 20:27:16-07	3152938
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 20:27:46-07	3152939
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 20:28:04-07	3152940
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-27 20:27:52-07	3152941
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-27 20:27:51-07	3152942
/	203.0.113.17	GET	200 OK	2016-07-27 20:27:25-07	3152943
/article/candidate-is-jerkq	203.0.113.17	GET	404 NOT FOUND	2016-07-27 20:27:59-07	3152944
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 20:28:09-07	3152945
/	203.0.113.76	GET	200 OK	2016-07-27 20:27:26-07	3152946
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-27 20:27:46-07	3152947
/	198.51.100.221	GET	200 OK	2016-07-27 20:27:33-07	3152948
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 20:28:03-07	3152949
/	192.0.2.223	GET	200 OK	2016-07-27 20:27:37-07	3152950
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-27 20:28:24-07	3152951
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-27 20:28:09-07	3152952
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-27 20:28:20-07	3152953
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-27 20:28:12-07	3152954
/	198.51.100.77	GET	200 OK	2016-07-27 20:27:45-07	3152955
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-27 20:28:04-07	3152956
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-27 20:28:21-07	3152957
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-27 20:28:42-07	3152958
/	203.0.113.118	GET	200 OK	2016-07-27 20:27:54-07	3152959
/article/bears-love-berriesf	203.0.113.118	GET	404 NOT FOUND	2016-07-27 20:28:33-07	3152960
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 20:28:22-07	3152961
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-27 20:28:29-07	3152962
/	192.0.2.103	GET	200 OK	2016-07-27 20:27:57-07	3152963
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 20:28:55-07	3152964
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-27 20:28:51-07	3152965
/	203.0.113.80	GET	200 OK	2016-07-27 20:28:01-07	3152966
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-27 20:28:47-07	3152967
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 20:28:23-07	3152968
/	203.0.113.22	GET	200 OK	2016-07-27 20:28:09-07	3152969
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-27 20:28:24-07	3152970
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-27 20:28:57-07	3152971
/	203.0.113.225	GET	200 OK	2016-07-27 20:28:15-07	3152972
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-27 20:28:45-07	3152973
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-27 20:28:59-07	3152974
/	198.51.100.38	GET	200 OK	2016-07-27 20:28:18-07	3152975
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 20:29:15-07	3152976
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-27 20:28:51-07	3152977
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-27 20:28:59-07	3152978
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 20:29:06-07	3152979
/	192.0.2.129	GET	200 OK	2016-07-27 20:28:24-07	3152980
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-27 20:28:55-07	3152981
/	203.0.113.206	GET	200 OK	2016-07-27 20:28:27-07	3152982
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-27 20:28:56-07	3152983
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-27 20:29:27-07	3152984
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-27 20:29:02-07	3152985
/	198.51.100.191	GET	200 OK	2016-07-27 20:28:37-07	3152986
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-27 20:28:59-07	3152987
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-27 20:29:34-07	3152988
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-27 20:29:11-07	3152989
/	198.51.100.229	GET	200 OK	2016-07-27 20:28:47-07	3152990
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 20:29:19-07	3152991
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-27 20:29:17-07	3152992
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 20:29:11-07	3152993
/	198.51.100.80	GET	200 OK	2016-07-27 20:28:52-07	3152994
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 20:29:37-07	3152995
/	203.0.113.46	GET	200 OK	2016-07-27 20:29:01-07	3152996
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-27 20:30:01-07	3152997
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 20:29:19-07	3152998
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-27 20:29:33-07	3152999
/	203.0.113.47	GET	200 OK	2016-07-27 20:29:05-07	3153000
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 20:29:31-07	3153001
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-27 20:29:56-07	3153002
/	203.0.113.241	GET	200 OK	2016-07-27 20:29:12-07	3153003
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-27 20:30:01-07	3153004
/	198.51.100.44	GET	200 OK	2016-07-27 20:29:16-07	3153005
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-27 20:30:00-07	3153006
/	192.0.2.173	GET	200 OK	2016-07-27 20:29:17-07	3153007
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-27 20:29:51-07	3153008
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-27 20:29:37-07	3153009
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-27 20:29:32-07	3153010
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-27 20:29:42-07	3153011
/	198.51.100.143	GET	200 OK	2016-07-27 20:29:23-07	3153012
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 20:30:21-07	3153013
/	198.51.100.59	GET	200 OK	2016-07-27 20:29:31-07	3153014
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-27 20:30:27-07	3153015
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-27 20:30:08-07	3153016
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 20:30:23-07	3153017
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-27 20:29:57-07	3153018
/	198.51.100.105	GET	200 OK	2016-07-27 20:29:34-07	3153019
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 20:29:59-07	3153020
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-27 20:30:07-07	3153021
/	203.0.113.116	GET	200 OK	2016-07-27 20:29:36-07	3153022
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-27 20:29:54-07	3153023
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-27 20:30:01-07	3153024
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-27 20:30:28-07	3153025
/	192.0.2.215	GET	200 OK	2016-07-27 20:29:46-07	3153026
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-27 20:30:31-07	3153027
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-27 20:30:26-07	3153028
/	203.0.113.2	GET	200 OK	2016-07-27 20:29:50-07	3153029
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-27 20:30:24-07	3153030
/	192.0.2.213	GET	200 OK	2016-07-27 20:30:00-07	3153031
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-27 20:30:55-07	3153032
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-27 20:30:51-07	3153033
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-27 20:30:20-07	3153034
/	203.0.113.19	GET	200 OK	2016-07-27 20:30:01-07	3153035
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-27 20:30:50-07	3153036
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-27 20:30:23-07	3153037
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 20:30:43-07	3153038
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 20:30:21-07	3153039
/	198.51.100.120	GET	200 OK	2016-07-27 20:30:06-07	3153040
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 20:30:37-07	3153041
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 20:30:34-07	3153042
/	203.0.113.26	GET	200 OK	2016-07-27 20:30:12-07	3153043
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-27 20:31:01-07	3153044
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-27 20:30:40-07	3153045
/	198.51.100.24	GET	200 OK	2016-07-27 20:30:17-07	3153046
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-27 20:30:55-07	3153047
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-27 20:30:55-07	3153048
/	203.0.113.81	GET	200 OK	2016-07-27 20:30:19-07	3153049
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-27 20:30:47-07	3153050
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 20:30:53-07	3153051
/	192.0.2.188	GET	200 OK	2016-07-27 20:30:26-07	3153052
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 20:31:15-07	3153053
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 20:30:55-07	3153054
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 20:31:20-07	3153055
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-27 20:31:02-07	3153056
/	192.0.2.16	GET	200 OK	2016-07-27 20:30:31-07	3153057
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-27 20:30:49-07	3153058
/	203.0.113.169	GET	200 OK	2016-07-27 20:30:38-07	3153059
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-27 20:31:23-07	3153060
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-27 20:31:36-07	3153061
/	203.0.113.56	GET	200 OK	2016-07-27 20:30:47-07	3153062
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-27 20:31:41-07	3153063
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-27 20:31:10-07	3153064
/	203.0.113.125	GET	200 OK	2016-07-27 20:30:52-07	3153065
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-27 20:31:12-07	3153066
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-27 20:31:37-07	3153067
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-27 20:31:28-07	3153068
/	192.0.2.121	GET	200 OK	2016-07-27 20:30:54-07	3153069
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 20:31:52-07	3153070
/	192.0.2.250	GET	200 OK	2016-07-27 20:31:00-07	3153071
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-27 20:32:00-07	3153072
/	198.51.100.247	GET	200 OK	2016-07-27 20:31:10-07	3153073
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-27 20:32:09-07	3153074
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 20:31:59-07	3153075
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-27 20:31:46-07	3153076
/	203.0.113.24	GET	200 OK	2016-07-27 20:31:18-07	3153077
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-27 20:31:46-07	3153078
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-27 20:31:58-07	3153079
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-27 20:31:33-07	3153080
/	203.0.113.189	GET	200 OK	2016-07-27 20:31:19-07	3153081
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-27 20:31:51-07	3153082
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-27 20:31:50-07	3153083
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-27 20:31:59-07	3153084
/	203.0.113.73	GET	200 OK	2016-07-27 20:31:20-07	3153085
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-27 20:31:47-07	3153086
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-27 20:31:39-07	3153087
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-27 20:31:42-07	3153088
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 20:32:11-07	3153090
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 20:31:46-07	3153091
/	198.51.100.126	GET	200 OK	2016-07-27 20:31:38-07	3153092
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-27 20:32:13-07	3153093
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-27 20:32:32-07	3153094
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-27 20:32:24-07	3153095
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 20:32:08-07	3153096
/	198.51.100.217	GET	200 OK	2016-07-27 20:31:40-07	3153097
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 20:32:15-07	3153098
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 20:32:36-07	3153099
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-27 20:32:17-07	3153100
/	198.51.100.179	GET	200 OK	2016-07-27 20:31:43-07	3153101
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-27 20:32:02-07	3153102
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-27 20:32:40-07	3153103
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-27 20:32:23-07	3153104
/	198.51.100.127	GET	200 OK	2016-07-27 20:31:52-07	3153105
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-27 20:32:21-07	3153106
/	192.0.2.190	GET	200 OK	2016-07-27 20:31:58-07	3153107
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-27 20:32:47-07	3153108
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 20:32:57-07	3153109
/	203.0.113.34	GET	200 OK	2016-07-27 20:32:06-07	3153110
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-27 20:33:00-07	3153111
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-27 20:32:50-07	3153112
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-27 20:32:53-07	3153113
/	198.51.100.107	GET	200 OK	2016-07-27 20:32:13-07	3153114
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 20:33:06-07	3153115
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 20:33:07-07	3153116
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-27 20:33:03-07	3153117
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-27 20:32:54-07	3153118
/	192.0.2.230	GET	200 OK	2016-07-27 20:32:21-07	3153119
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-27 20:32:40-07	3153120
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-27 20:33:06-07	3153121
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-27 20:33:06-07	3153122
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-27 20:33:16-07	3153123
/	203.0.113.39	GET	200 OK	2016-07-27 20:32:26-07	3153124
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 20:33:04-07	3153125
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-27 20:32:44-07	3153126
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 20:33:14-07	3153127
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-27 20:32:43-07	3153128
/	198.51.100.141	GET	200 OK	2016-07-27 20:32:35-07	3153129
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-27 20:33:16-07	3153130
/	192.0.2.32	GET	200 OK	2016-07-27 20:32:42-07	3153131
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 20:33:08-07	3153132
/	198.51.100.26	GET	200 OK	2016-07-27 20:32:48-07	3153133
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 20:33:35-07	3153134
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-27 20:33:27-07	3153135
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-27 20:33:26-07	3153136
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-27 20:33:42-07	3153137
/	198.51.100.225	GET	200 OK	2016-07-27 20:32:57-07	3153138
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-27 20:33:50-07	3153139
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-27 20:33:23-07	3153140
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-27 20:33:19-07	3153141
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-27 20:33:41-07	3153142
/	198.51.100.222	GET	200 OK	2016-07-27 20:33:04-07	3153143
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-27 20:34:01-07	3153144
/	198.51.100.218	GET	200 OK	2016-07-27 20:33:10-07	3153145
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 20:33:56-07	3153146
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-27 20:33:48-07	3153147
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-27 20:33:54-07	3153148
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-27 20:33:45-07	3153149
/	203.0.113.223	GET	200 OK	2016-07-27 20:33:13-07	3153150
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-27 20:33:30-07	3153151
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-27 20:33:53-07	3153152
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-27 20:34:05-07	3153153
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 20:34:04-07	3153154
/	198.51.100.25	GET	200 OK	2016-07-27 20:33:16-07	3153155
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-27 20:34:03-07	3153156
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 20:33:39-07	3153157
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-27 20:33:32-07	3153158
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 20:33:43-07	3153159
/	198.51.100.237	GET	200 OK	2016-07-27 20:33:25-07	3153160
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-27 20:33:54-07	3153161
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-27 20:33:56-07	3153162
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 20:34:10-07	3153163
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-27 20:34:19-07	3153164
/	203.0.113.12	GET	200 OK	2016-07-27 20:33:33-07	3153165
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 20:34:23-07	3153166
/	192.0.2.66	GET	200 OK	2016-07-27 20:33:36-07	3153167
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 20:34:00-07	3153168
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-27 20:34:26-07	3153169
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-27 20:34:18-07	3153170
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-27 20:33:59-07	3153171
/	203.0.113.39	GET	200 OK	2016-07-27 20:33:37-07	3153172
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-27 20:34:34-07	3153173
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 20:33:55-07	3153174
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-27 20:33:54-07	3153175
/	198.51.100.64	GET	200 OK	2016-07-27 20:33:39-07	3153176
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-27 20:34:00-07	3153177
/	198.51.100.24	GET	200 OK	2016-07-27 20:33:49-07	3153178
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-27 20:34:41-07	3153179
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-27 20:34:11-07	3153180
/	198.51.100.136	GET	200 OK	2016-07-27 20:33:50-07	3153181
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 20:34:43-07	3153182
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-27 20:34:21-07	3153183
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-27 20:34:33-07	3153185
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-27 20:34:28-07	3153186
/	203.0.113.200	GET	200 OK	2016-07-27 20:34:04-07	3153187
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-27 20:34:38-07	3153188
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-27 20:34:51-07	3153189
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-27 20:34:35-07	3153190
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 20:35:00-07	3153191
/	203.0.113.4	GET	200 OK	2016-07-27 20:34:05-07	3153192
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-27 20:35:02-07	3153193
/	203.0.113.40	GET	200 OK	2016-07-27 20:34:06-07	3153194
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-27 20:34:59-07	3153195
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-27 20:34:29-07	3153196
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-27 20:34:56-07	3153197
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-27 20:34:31-07	3153198
/	198.51.100.98	GET	200 OK	2016-07-27 20:34:07-07	3153199
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 20:35:02-07	3153200
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 20:34:48-07	3153201
/	203.0.113.153	GET	200 OK	2016-07-27 20:34:14-07	3153202
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-27 20:34:53-07	3153203
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-27 20:34:38-07	3153204
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 20:34:37-07	3153205
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-27 20:34:46-07	3153206
/	198.51.100.5	GET	200 OK	2016-07-27 20:34:23-07	3153207
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 20:35:03-07	3153208
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 20:35:12-07	3153209
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-27 20:35:01-07	3153210
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 20:34:57-07	3153211
/	203.0.113.70	GET	200 OK	2016-07-27 20:34:27-07	3153212
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-27 20:35:04-07	3153213
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-27 20:35:12-07	3153214
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-27 20:35:12-07	3153215
/	192.0.2.137	GET	200 OK	2016-07-27 20:34:28-07	3153216
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 20:35:07-07	3153217
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-27 20:35:14-07	3153218
/	198.51.100.205	GET	200 OK	2016-07-27 20:34:29-07	3153219
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 20:35:20-07	3153220
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-27 20:34:58-07	3153221
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-27 20:34:48-07	3153222
/	203.0.113.167	GET	200 OK	2016-07-27 20:34:31-07	3153223
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-27 20:35:19-07	3153224
/	198.51.100.62	GET	200 OK	2016-07-27 20:34:33-07	3153225
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-27 20:35:18-07	3153226
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-27 20:35:01-07	3153227
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 20:34:55-07	3153228
/	203.0.113.79	GET	200 OK	2016-07-27 20:34:38-07	3153229
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-27 20:34:56-07	3153230
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-27 20:35:08-07	3153231
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-27 20:35:17-07	3153232
/	203.0.113.205	GET	200 OK	2016-07-27 20:34:42-07	3153233
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-27 20:34:57-07	3153234
/	198.51.100.86	GET	200 OK	2016-07-27 20:34:47-07	3153235
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-27 20:35:39-07	3153236
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 20:35:33-07	3153237
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 20:35:36-07	3153238
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-27 20:35:35-07	3153239
/	203.0.113.122	GET	200 OK	2016-07-27 20:34:55-07	3153240
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 20:35:22-07	3153241
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-27 20:35:45-07	3153242
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-27 20:35:36-07	3153243
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-27 20:35:49-07	3153244
/	192.0.2.25	GET	200 OK	2016-07-27 20:35:02-07	3153245
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-27 20:35:32-07	3153246
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-27 20:35:32-07	3153247
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-27 20:35:29-07	3153248
/	198.51.100.215	GET	200 OK	2016-07-27 20:35:09-07	3153249
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-27 20:35:43-07	3153250
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-27 20:35:25-07	3153251
/	192.0.2.83	GET	200 OK	2016-07-27 20:35:11-07	3153252
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-27 20:35:54-07	3153253
/	192.0.2.130	GET	200 OK	2016-07-27 20:35:21-07	3153254
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 20:35:48-07	3153255
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 20:36:21-07	3153256
/	192.0.2.65	GET	200 OK	2016-07-27 20:35:26-07	3153257
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-27 20:36:11-07	3153258
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-27 20:36:17-07	3153259
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 20:36:06-07	3153260
/	198.51.100.236	GET	200 OK	2016-07-27 20:35:28-07	3153261
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-27 20:35:57-07	3153262
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-27 20:36:12-07	3153263
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-27 20:35:47-07	3153264
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 20:36:18-07	3153265
/	203.0.113.57	GET	200 OK	2016-07-27 20:35:37-07	3153266
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 20:36:22-07	3153267
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 20:35:57-07	3153268
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 20:36:06-07	3153269
/	198.51.100.179	GET	200 OK	2016-07-27 20:35:40-07	3153270
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 20:36:35-07	3153271
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 20:36:31-07	3153272
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-27 20:36:40-07	3153273
/	198.51.100.118	GET	200 OK	2016-07-27 20:35:46-07	3153274
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-27 20:36:17-07	3153275
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-27 20:36:05-07	3153276
/	192.0.2.188	GET	200 OK	2016-07-27 20:35:51-07	3153277
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 20:36:46-07	3153278
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 20:36:25-07	3153279
/	192.0.2.12	GET	200 OK	2016-07-27 20:35:56-07	3153280
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 20:36:22-07	3153281
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 20:36:44-07	3153282
/	192.0.2.208	GET	200 OK	2016-07-27 20:36:05-07	3153283
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-27 20:36:24-07	3153284
/	192.0.2.139	GET	200 OK	2016-07-27 20:36:08-07	3153285
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-27 20:36:43-07	3153286
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-27 20:36:44-07	3153287
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-27 20:36:42-07	3153288
/	203.0.113.179	GET	200 OK	2016-07-27 20:36:11-07	3153289
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-27 20:36:37-07	3153290
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 20:36:45-07	3153291
/	192.0.2.54	GET	200 OK	2016-07-27 20:36:20-07	3153292
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 20:36:57-07	3153293
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-27 20:36:49-07	3153294
/	192.0.2.129	GET	200 OK	2016-07-27 20:36:22-07	3153295
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 20:37:16-07	3153296
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-27 20:37:11-07	3153297
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-27 20:36:52-07	3153298
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-27 20:37:11-07	3153299
/	192.0.2.150	GET	200 OK	2016-07-27 20:36:25-07	3153300
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-27 20:36:54-07	3153301
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 20:36:41-07	3153302
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 20:36:58-07	3153303
/	192.0.2.5	GET	200 OK	2016-07-27 20:36:31-07	3153304
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-27 20:36:50-07	3153305
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-27 20:37:24-07	3153306
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-27 20:37:26-07	3153307
/	203.0.113.30	GET	200 OK	2016-07-27 20:36:37-07	3153308
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-27 20:37:09-07	3153309
/	198.51.100.211	GET	200 OK	2016-07-27 20:36:38-07	3153310
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-27 20:36:58-07	3153311
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-27 20:37:32-07	3153312
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-27 20:37:27-07	3153313
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 20:37:38-07	3153314
/	192.0.2.3	GET	200 OK	2016-07-27 20:36:43-07	3153315
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 20:37:20-07	3153316
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-27 20:37:40-07	3153317
/	203.0.113.217	GET	200 OK	2016-07-27 20:36:49-07	3153318
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 20:37:16-07	3153319
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 20:37:21-07	3153320
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-27 20:37:43-07	3153321
/	198.51.100.94	GET	200 OK	2016-07-27 20:36:56-07	3153322
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-27 20:37:27-07	3153323
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-27 20:37:32-07	3153324
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-27 20:37:51-07	3153325
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-27 20:37:56-07	3153326
/	192.0.2.149	GET	200 OK	2016-07-27 20:36:58-07	3153327
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 20:37:13-07	3153328
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 20:37:31-07	3153329
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 20:37:31-07	3153330
/	203.0.113.27	GET	200 OK	2016-07-27 20:37:04-07	3153331
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-27 20:38:00-07	3153332
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 20:38:01-07	3153333
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 20:37:36-07	3153334
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 20:37:31-07	3153335
/	198.51.100.139	GET	200 OK	2016-07-27 20:37:07-07	3153336
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-27 20:37:59-07	3153337
/	192.0.2.144	GET	200 OK	2016-07-27 20:37:17-07	3153338
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-27 20:38:08-07	3153339
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 20:38:01-07	3153340
/	192.0.2.191	GET	200 OK	2016-07-27 20:37:19-07	3153341
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 20:37:56-07	3153342
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-27 20:37:59-07	3153343
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-27 20:37:35-07	3153344
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-27 20:37:50-07	3153345
/	198.51.100.225	GET	200 OK	2016-07-27 20:37:26-07	3153346
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-27 20:37:58-07	3153347
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-27 20:38:00-07	3153348
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-27 20:37:48-07	3153349
/	192.0.2.74	GET	200 OK	2016-07-27 20:37:28-07	3153350
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-27 20:38:21-07	3153351
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-27 20:38:21-07	3153352
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-27 20:38:08-07	3153353
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-27 20:38:10-07	3153354
/	198.51.100.229	GET	200 OK	2016-07-27 20:37:31-07	3153355
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 20:38:17-07	3153356
/	203.0.113.82	GET	200 OK	2016-07-27 20:37:35-07	3153357
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-27 20:38:03-07	3153358
/	192.0.2.19	GET	200 OK	2016-07-27 20:37:42-07	3153359
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 20:38:40-07	3153360
/	203.0.113.220	GET	200 OK	2016-07-27 20:37:43-07	3153361
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-27 20:38:26-07	3153362
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-27 20:38:38-07	3153363
/	203.0.113.152	GET	200 OK	2016-07-27 20:37:51-07	3153364
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 20:38:43-07	3153365
/	192.0.2.126	GET	200 OK	2016-07-27 20:37:53-07	3153366
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 20:38:12-07	3153367
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-27 20:38:20-07	3153368
/article/candidate-is-jerkm	192.0.2.126	GET	404 NOT FOUND	2016-07-27 20:38:34-07	3153369
/	198.51.100.13	GET	200 OK	2016-07-27 20:38:03-07	3153370
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 20:38:56-07	3153371
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-27 20:38:45-07	3153372
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 20:38:59-07	3153373
/	198.51.100.243	GET	200 OK	2016-07-27 20:38:13-07	3153374
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-27 20:38:46-07	3153375
/	203.0.113.74	GET	200 OK	2016-07-27 20:38:14-07	3153376
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-27 20:38:43-07	3153377
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 20:38:44-07	3153378
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-27 20:38:35-07	3153379
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 20:38:38-07	3153380
/	203.0.113.176	GET	200 OK	2016-07-27 20:38:23-07	3153381
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-27 20:39:14-07	3153382
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-27 20:38:58-07	3153383
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-27 20:39:00-07	3153384
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-27 20:38:41-07	3153385
/	203.0.113.11	GET	200 OK	2016-07-27 20:38:27-07	3153386
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-27 20:39:02-07	3153387
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 20:39:02-07	3153388
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-27 20:39:07-07	3153389
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 20:38:52-07	3153390
/	198.51.100.127	GET	200 OK	2016-07-27 20:38:34-07	3153391
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-27 20:38:56-07	3153392
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-27 20:38:59-07	3153393
/	198.51.100.130	GET	200 OK	2016-07-27 20:38:42-07	3153394
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 20:39:29-07	3153395
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-27 20:39:05-07	3153396
/	192.0.2.10	GET	200 OK	2016-07-27 20:38:43-07	3153397
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 20:39:00-07	3153398
/	203.0.113.242	GET	200 OK	2016-07-27 20:38:53-07	3153399
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 20:39:44-07	3153400
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 20:39:29-07	3153401
/	192.0.2.246	GET	200 OK	2016-07-27 20:38:54-07	3153402
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 20:39:36-07	3153403
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-27 20:39:34-07	3153404
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-27 20:39:26-07	3153405
/	192.0.2.26	GET	200 OK	2016-07-27 20:38:59-07	3153406
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 20:39:18-07	3153407
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 20:39:15-07	3153408
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-27 20:39:56-07	3153409
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-27 20:39:43-07	3153410
/	192.0.2.251	GET	200 OK	2016-07-27 20:39:09-07	3153411
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 20:40:03-07	3153412
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 20:39:43-07	3153413
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-27 20:40:07-07	3153414
/	203.0.113.54	GET	200 OK	2016-07-27 20:39:18-07	3153415
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-27 20:39:56-07	3153416
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-27 20:40:00-07	3153417
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 20:39:59-07	3153418
/	192.0.2.207	GET	200 OK	2016-07-27 20:39:19-07	3153419
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-27 20:39:48-07	3153420
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-27 20:39:53-07	3153421
/	198.51.100.130	GET	200 OK	2016-07-27 20:39:29-07	3153422
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-27 20:39:57-07	3153423
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-27 20:40:24-07	3153424
/	198.51.100.33	GET	200 OK	2016-07-27 20:39:33-07	3153425
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-27 20:40:03-07	3153426
/	203.0.113.213	GET	200 OK	2016-07-27 20:39:40-07	3153427
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 20:39:58-07	3153428
/	198.51.100.9	GET	200 OK	2016-07-27 20:39:49-07	3153429
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-27 20:40:46-07	3153430
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-27 20:40:42-07	3153431
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 20:40:15-07	3153432
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-27 20:40:35-07	3153433
/	198.51.100.146	GET	200 OK	2016-07-27 20:39:59-07	3153434
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-27 20:40:20-07	3153435
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 20:40:50-07	3153436
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-27 20:40:55-07	3153437
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-27 20:40:15-07	3153438
/	198.51.100.211	GET	200 OK	2016-07-27 20:40:08-07	3153439
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-27 20:40:28-07	3153440
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 20:40:35-07	3153441
/	192.0.2.228	GET	200 OK	2016-07-27 20:40:14-07	3153442
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-27 20:41:05-07	3153443
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 20:40:32-07	3153444
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-27 20:41:14-07	3153445
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-27 20:40:30-07	3153446
/	198.51.100.39	GET	200 OK	2016-07-27 20:40:23-07	3153447
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 20:41:01-07	3153448
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-27 20:41:02-07	3153449
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-27 20:41:15-07	3153450
/	203.0.113.59	GET	200 OK	2016-07-27 20:40:33-07	3153451
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-27 20:41:19-07	3153452
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-27 20:41:17-07	3153453
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-27 20:41:13-07	3153454
/	203.0.113.202	GET	200 OK	2016-07-27 20:40:38-07	3153455
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-27 20:41:01-07	3153456
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-27 20:41:09-07	3153457
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 20:41:05-07	3153458
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 20:41:00-07	3153459
/	192.0.2.193	GET	200 OK	2016-07-27 20:40:44-07	3153460
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-27 20:41:44-07	3153461
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-27 20:41:19-07	3153462
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-27 20:41:17-07	3153463
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-27 20:41:15-07	3153464
/	192.0.2.184	GET	200 OK	2016-07-27 20:40:47-07	3153465
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 20:41:03-07	3153466
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-27 20:41:14-07	3153467
/	192.0.2.95	GET	200 OK	2016-07-27 20:43:15-07	3153563
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-27 20:41:15-07	3153468
/	198.51.100.57	GET	200 OK	2016-07-27 20:40:51-07	3153469
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 20:41:27-07	3153470
/	198.51.100.239	GET	200 OK	2016-07-27 20:40:52-07	3153471
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-27 20:41:38-07	3153472
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-27 20:41:46-07	3153473
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 20:41:12-07	3153474
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-27 20:41:08-07	3153475
/	203.0.113.213	GET	200 OK	2016-07-27 20:40:59-07	3153476
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 20:41:19-07	3153477
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 20:41:59-07	3153478
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 20:41:33-07	3153479
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-27 20:41:53-07	3153480
/	203.0.113.38	GET	200 OK	2016-07-27 20:41:08-07	3153481
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 20:41:43-07	3153482
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 20:41:39-07	3153483
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 20:41:25-07	3153484
/	192.0.2.226	GET	200 OK	2016-07-27 20:41:09-07	3153485
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 20:41:59-07	3153486
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-27 20:41:44-07	3153487
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 20:41:37-07	3153488
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-27 20:41:24-07	3153489
/	198.51.100.83	GET	200 OK	2016-07-27 20:41:15-07	3153490
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-27 20:41:55-07	3153491
/	192.0.2.60	GET	200 OK	2016-07-27 20:41:21-07	3153492
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-27 20:42:11-07	3153493
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 20:42:10-07	3153494
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 20:41:49-07	3153495
/	198.51.100.213	GET	200 OK	2016-07-27 20:41:24-07	3153496
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 20:42:06-07	3153497
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-27 20:41:58-07	3153498
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-27 20:42:11-07	3153499
/	203.0.113.143	GET	200 OK	2016-07-27 20:41:25-07	3153500
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 20:42:07-07	3153501
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-27 20:42:14-07	3153502
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 20:42:16-07	3153503
/	198.51.100.25	GET	200 OK	2016-07-27 20:41:26-07	3153504
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 20:42:25-07	3153505
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-27 20:42:24-07	3153506
/	192.0.2.251	GET	200 OK	2016-07-27 20:41:32-07	3153507
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-27 20:42:32-07	3153508
/	203.0.113.11	GET	200 OK	2016-07-27 20:41:34-07	3153509
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-27 20:41:52-07	3153510
/	203.0.113.60	GET	200 OK	2016-07-27 20:41:42-07	3153511
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-27 20:42:33-07	3153512
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-27 20:42:19-07	3153513
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-27 20:42:07-07	3153514
/	192.0.2.187	GET	200 OK	2016-07-27 20:41:49-07	3153515
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-27 20:42:40-07	3153516
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-27 20:42:44-07	3153517
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-27 20:42:16-07	3153518
/	203.0.113.99	GET	200 OK	2016-07-27 20:41:56-07	3153519
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-27 20:42:12-07	3153520
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 20:42:42-07	3153521
/	192.0.2.195	GET	200 OK	2016-07-27 20:42:06-07	3153522
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-27 20:42:48-07	3153523
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 20:42:58-07	3153524
/	203.0.113.154	GET	200 OK	2016-07-27 20:42:07-07	3153525
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-27 20:43:07-07	3153526
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 20:43:02-07	3153527
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-27 20:42:54-07	3153528
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 20:42:44-07	3153529
/	198.51.100.9	GET	200 OK	2016-07-27 20:42:16-07	3153530
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-27 20:43:09-07	3153531
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-27 20:42:55-07	3153532
/	192.0.2.67	GET	200 OK	2016-07-27 20:42:25-07	3153533
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-27 20:42:42-07	3153534
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-27 20:42:42-07	3153535
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-27 20:42:44-07	3153536
/	192.0.2.175	GET	200 OK	2016-07-27 20:42:29-07	3153537
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-27 20:43:09-07	3153538
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-27 20:42:57-07	3153539
/	198.51.100.231	GET	200 OK	2016-07-27 20:42:35-07	3153540
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-27 20:42:59-07	3153541
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 20:43:21-07	3153542
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-27 20:43:05-07	3153543
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-27 20:43:12-07	3153544
/	198.51.100.143	GET	200 OK	2016-07-27 20:42:40-07	3153545
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-27 20:43:18-07	3153546
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 20:43:09-07	3153547
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-27 20:43:07-07	3153548
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-27 20:43:20-07	3153549
/	192.0.2.91	GET	200 OK	2016-07-27 20:42:45-07	3153550
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 20:43:10-07	3153551
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 20:43:29-07	3153552
/	203.0.113.181	GET	200 OK	2016-07-27 20:42:52-07	3153553
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-27 20:43:25-07	3153554
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-27 20:43:19-07	3153555
/	198.51.100.130	GET	200 OK	2016-07-27 20:42:58-07	3153556
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-27 20:43:38-07	3153557
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-27 20:43:55-07	3153558
/	203.0.113.111	GET	200 OK	2016-07-27 20:43:02-07	3153559
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-27 20:43:54-07	3153560
/	192.0.2.140	GET	200 OK	2016-07-27 20:43:10-07	3153561
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 20:43:49-07	3153562
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-27 20:43:59-07	3153564
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-27 20:44:02-07	3153565
/	198.51.100.179	GET	200 OK	2016-07-27 20:43:25-07	3153566
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 20:44:03-07	3153567
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-27 20:44:19-07	3153568
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-27 20:44:13-07	3153569
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 20:43:47-07	3153570
/	198.51.100.123	GET	200 OK	2016-07-27 20:43:35-07	3153571
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 20:44:07-07	3153572
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-27 20:44:13-07	3153573
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-27 20:44:04-07	3153574
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 20:43:54-07	3153575
/	192.0.2.107	GET	200 OK	2016-07-27 20:43:40-07	3153576
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-27 20:43:56-07	3153577
/	198.51.100.94	GET	200 OK	2016-07-27 20:43:44-07	3153578
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-27 20:44:26-07	3153579
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 20:44:34-07	3153580
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 20:44:14-07	3153581
/	198.51.100.203	GET	200 OK	2016-07-27 20:43:47-07	3153582
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-27 20:44:28-07	3153583
/	192.0.2.42	GET	200 OK	2016-07-27 20:43:49-07	3153584
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 20:44:06-07	3153585
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 20:44:10-07	3153586
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 20:44:11-07	3153587
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 20:44:35-07	3153588
/	203.0.113.52	GET	200 OK	2016-07-27 20:43:55-07	3153589
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 20:44:53-07	3153590
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 20:44:42-07	3153591
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-27 20:44:47-07	3153592
/	203.0.113.98	GET	200 OK	2016-07-27 20:44:01-07	3153593
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-27 20:44:40-07	3153594
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 20:44:47-07	3153595
/	198.51.100.44	GET	200 OK	2016-07-27 20:44:04-07	3153596
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 20:44:37-07	3153597
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-27 20:44:55-07	3153598
/	192.0.2.101	GET	200 OK	2016-07-27 20:44:12-07	3153599
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 20:44:29-07	3153600
/	203.0.113.112	GET	200 OK	2016-07-27 20:44:21-07	3153601
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 20:45:20-07	3153602
/	203.0.113.75	GET	200 OK	2016-07-27 20:44:30-07	3153603
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-27 20:44:45-07	3153604
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-27 20:45:25-07	3153605
/	198.51.100.202	GET	200 OK	2016-07-27 20:44:34-07	3153606
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 20:44:53-07	3153607
/	198.51.100.11	GET	200 OK	2016-07-27 20:44:35-07	3153608
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 20:45:27-07	3153609
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-27 20:45:27-07	3153610
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-27 20:44:55-07	3153611
/	203.0.113.192	GET	200 OK	2016-07-27 20:44:40-07	3153612
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 20:45:05-07	3153613
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-27 20:45:16-07	3153614
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 20:44:59-07	3153615
/	203.0.113.161	GET	200 OK	2016-07-27 20:44:45-07	3153616
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 20:45:26-07	3153617
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-27 20:45:41-07	3153618
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-27 20:45:03-07	3153619
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 20:45:14-07	3153620
/	198.51.100.129	GET	200 OK	2016-07-27 20:44:50-07	3153621
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-27 20:45:13-07	3153622
/	198.51.100.5	GET	200 OK	2016-07-27 20:45:00-07	3153623
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 20:45:16-07	3153624
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-27 20:45:45-07	3153625
/	198.51.100.21	GET	200 OK	2016-07-27 20:45:05-07	3153626
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-27 20:45:50-07	3153627
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 20:45:40-07	3153628
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 20:45:24-07	3153629
/	203.0.113.111	GET	200 OK	2016-07-27 20:45:14-07	3153630
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 20:46:04-07	3153631
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-27 20:45:41-07	3153632
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-27 20:45:43-07	3153633
/	198.51.100.155	GET	200 OK	2016-07-27 20:45:20-07	3153634
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 20:46:00-07	3153635
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-27 20:45:48-07	3153636
/	203.0.113.248	GET	200 OK	2016-07-27 20:45:28-07	3153637
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-27 20:46:16-07	3153638
/	198.51.100.188	GET	200 OK	2016-07-27 20:45:29-07	3153639
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 20:46:28-07	3153640
/	192.0.2.168	GET	200 OK	2016-07-27 20:45:36-07	3153641
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 20:46:09-07	3153642
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-27 20:45:59-07	3153643
/	198.51.100.240	GET	200 OK	2016-07-27 20:45:39-07	3153644
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-27 20:46:23-07	3153645
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-27 20:46:02-07	3153646
/	198.51.100.214	GET	200 OK	2016-07-27 20:45:46-07	3153647
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-27 20:46:45-07	3153648
/	198.51.100.133	GET	200 OK	2016-07-27 20:45:54-07	3153649
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-27 20:46:10-07	3153650
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-27 20:46:42-07	3153651
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-27 20:46:25-07	3153652
/	203.0.113.209	GET	200 OK	2016-07-27 20:46:04-07	3153653
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-27 20:46:30-07	3153654
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-27 20:46:30-07	3153655
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-27 20:46:22-07	3153656
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-27 20:46:19-07	3153657
/	198.51.100.137	GET	200 OK	2016-07-27 20:46:12-07	3153658
/	192.0.2.64	GET	200 OK	2016-07-27 20:58:17-07	3154132
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 20:47:04-07	3153659
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 20:47:10-07	3153660
/	192.0.2.247	GET	200 OK	2016-07-27 20:46:17-07	3153661
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 20:47:17-07	3153662
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-27 20:46:35-07	3153663
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-27 20:46:52-07	3153664
/	203.0.113.192	GET	200 OK	2016-07-27 20:46:26-07	3153665
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 20:46:58-07	3153666
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 20:46:41-07	3153667
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-27 20:46:41-07	3153668
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-27 20:46:48-07	3153669
/	203.0.113.165	GET	200 OK	2016-07-27 20:46:31-07	3153670
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 20:47:16-07	3153671
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-27 20:46:59-07	3153672
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 20:47:30-07	3153673
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-27 20:47:22-07	3153674
/	198.51.100.15	GET	200 OK	2016-07-27 20:46:35-07	3153675
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 20:46:57-07	3153676
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 20:47:05-07	3153677
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-27 20:47:19-07	3153678
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-27 20:47:03-07	3153679
/	203.0.113.132	GET	200 OK	2016-07-27 20:46:36-07	3153680
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 20:47:00-07	3153681
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-27 20:47:20-07	3153682
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-27 20:47:26-07	3153683
/	203.0.113.140	GET	200 OK	2016-07-27 20:46:45-07	3153684
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-27 20:47:34-07	3153685
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-27 20:47:24-07	3153686
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-27 20:47:41-07	3153687
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 20:47:40-07	3153688
/	192.0.2.47	GET	200 OK	2016-07-27 20:46:49-07	3153689
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-27 20:47:48-07	3153690
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-27 20:47:44-07	3153691
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-27 20:47:25-07	3153692
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-27 20:47:31-07	3153693
/	192.0.2.238	GET	200 OK	2016-07-27 20:46:50-07	3153694
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-27 20:47:19-07	3153695
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-27 20:47:15-07	3153696
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-27 20:47:24-07	3153697
/	203.0.113.37	GET	200 OK	2016-07-27 20:46:58-07	3153698
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 20:47:58-07	3153699
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-27 20:47:19-07	3153700
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 20:47:51-07	3153701
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 20:47:17-07	3153702
/	198.51.100.140	GET	200 OK	2016-07-27 20:47:05-07	3153703
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 20:47:47-07	3153704
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-27 20:47:57-07	3153705
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 20:47:34-07	3153706
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-27 20:47:58-07	3153707
/	198.51.100.129	GET	200 OK	2016-07-27 20:47:09-07	3153708
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-27 20:47:55-07	3153709
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-27 20:47:24-07	3153710
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-27 20:47:56-07	3153711
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-27 20:47:32-07	3153712
/	198.51.100.99	GET	200 OK	2016-07-27 20:47:12-07	3153713
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-27 20:47:52-07	3153714
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-27 20:47:43-07	3153715
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-27 20:47:33-07	3153716
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-27 20:47:54-07	3153717
/	192.0.2.227	GET	200 OK	2016-07-27 20:47:19-07	3153718
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-27 20:47:47-07	3153719
/	203.0.113.192	GET	200 OK	2016-07-27 20:47:29-07	3153720
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 20:48:13-07	3153721
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-27 20:48:29-07	3153722
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-27 20:47:48-07	3153723
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 20:48:09-07	3153724
/	192.0.2.60	GET	200 OK	2016-07-27 20:47:31-07	3153725
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-27 20:48:04-07	3153726
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-27 20:47:47-07	3153727
/	198.51.100.175	GET	200 OK	2016-07-27 20:47:37-07	3153728
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-27 20:48:28-07	3153729
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-27 20:48:17-07	3153730
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 20:48:16-07	3153731
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-27 20:48:34-07	3153732
/	203.0.113.250	GET	200 OK	2016-07-27 20:47:45-07	3153733
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 20:48:25-07	3153734
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-27 20:48:17-07	3153735
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 20:48:25-07	3153736
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-27 20:48:05-07	3153737
/	198.51.100.75	GET	200 OK	2016-07-27 20:47:51-07	3153738
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-27 20:48:41-07	3153739
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-27 20:48:46-07	3153740
/	203.0.113.30	GET	200 OK	2016-07-27 20:47:55-07	3153741
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-27 20:48:46-07	3153742
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-27 20:48:50-07	3153743
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-27 20:48:44-07	3153744
/	203.0.113.127	GET	200 OK	2016-07-27 20:47:57-07	3153745
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-27 20:48:19-07	3153746
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-27 20:48:53-07	3153747
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-27 20:48:52-07	3153748
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-27 20:48:39-07	3153749
/	192.0.2.239	GET	200 OK	2016-07-27 20:47:59-07	3153750
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-27 20:48:35-07	3153751
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 20:48:30-07	3153752
/	203.0.113.250	GET	200 OK	2016-07-27 20:48:01-07	3153753
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 20:48:31-07	3153754
/	198.51.100.28	GET	200 OK	2016-07-27 20:48:11-07	3153755
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 20:48:31-07	3153756
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-27 20:48:49-07	3153757
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-27 20:48:48-07	3153758
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-27 20:48:45-07	3153759
/	192.0.2.124	GET	200 OK	2016-07-27 20:48:15-07	3153760
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-27 20:48:32-07	3153761
/	203.0.113.154	GET	200 OK	2016-07-27 20:48:23-07	3153762
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-27 20:48:54-07	3153763
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-27 20:49:02-07	3153764
/	198.51.100.215	GET	200 OK	2016-07-27 20:48:29-07	3153765
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-27 20:48:45-07	3153766
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 20:48:46-07	3153767
/	198.51.100.13	GET	200 OK	2016-07-27 20:48:36-07	3153768
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 20:49:25-07	3153769
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-27 20:49:25-07	3153770
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 20:49:20-07	3153771
/	192.0.2.198	GET	200 OK	2016-07-27 20:48:43-07	3153772
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-27 20:49:15-07	3153773
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-27 20:49:03-07	3153774
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-27 20:49:20-07	3153775
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-27 20:49:30-07	3153776
/	192.0.2.71	GET	200 OK	2016-07-27 20:48:50-07	3153777
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-27 20:49:23-07	3153778
/	198.51.100.37	GET	200 OK	2016-07-27 20:49:00-07	3153779
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 20:49:15-07	3153780
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 20:49:23-07	3153781
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-27 20:49:52-07	3153782
/	198.51.100.234	GET	200 OK	2016-07-27 20:49:08-07	3153783
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-27 20:49:53-07	3153784
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-27 20:50:03-07	3153785
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-27 20:49:30-07	3153786
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-27 20:49:44-07	3153787
/	198.51.100.128	GET	200 OK	2016-07-27 20:49:15-07	3153788
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-27 20:49:58-07	3153789
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-27 20:50:06-07	3153790
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-27 20:49:52-07	3153791
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 20:49:37-07	3153792
/	198.51.100.228	GET	200 OK	2016-07-27 20:49:23-07	3153793
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-27 20:49:46-07	3153794
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-27 20:49:38-07	3153795
/	198.51.100.248	GET	200 OK	2016-07-27 20:49:33-07	3153796
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 20:50:25-07	3153797
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-27 20:50:33-07	3153798
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 20:49:58-07	3153799
/	198.51.100.106	GET	200 OK	2016-07-27 20:49:37-07	3153800
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 20:50:26-07	3153801
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-27 20:50:22-07	3153802
/	192.0.2.149	GET	200 OK	2016-07-27 20:49:41-07	3153803
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 20:50:26-07	3153804
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 20:50:32-07	3153805
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 20:50:26-07	3153806
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 20:50:06-07	3153807
/	203.0.113.157	GET	200 OK	2016-07-27 20:49:45-07	3153808
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-27 20:50:18-07	3153809
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 20:50:06-07	3153810
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 20:50:42-07	3153811
/	192.0.2.239	GET	200 OK	2016-07-27 20:49:54-07	3153812
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 20:50:09-07	3153813
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-27 20:50:29-07	3153814
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 20:50:17-07	3153815
/	198.51.100.134	GET	200 OK	2016-07-27 20:50:02-07	3153816
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-27 20:50:35-07	3153817
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-27 20:50:56-07	3153818
/	203.0.113.118	GET	200 OK	2016-07-27 20:50:08-07	3153819
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-27 20:50:48-07	3153820
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 20:51:07-07	3153821
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-27 20:50:34-07	3153822
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-27 20:50:48-07	3153823
/	198.51.100.87	GET	200 OK	2016-07-27 20:50:18-07	3153824
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 20:50:59-07	3153825
/	198.51.100.94	GET	200 OK	2016-07-27 20:50:23-07	3153826
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 20:50:49-07	3153827
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 20:51:04-07	3153828
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 20:51:21-07	3153829
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 20:50:41-07	3153830
/	198.51.100.54	GET	200 OK	2016-07-27 20:50:30-07	3153831
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 20:51:20-07	3153832
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-27 20:50:53-07	3153833
/	192.0.2.98	GET	200 OK	2016-07-27 20:50:35-07	3153834
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-27 20:51:00-07	3153835
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-27 20:51:19-07	3153836
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-27 20:51:35-07	3153837
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-27 20:51:18-07	3153838
/	192.0.2.228	GET	200 OK	2016-07-27 20:50:36-07	3153839
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-27 20:51:23-07	3153840
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-27 20:50:56-07	3153841
/	198.51.100.38	GET	200 OK	2016-07-27 20:50:43-07	3153842
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-27 20:51:12-07	3153843
/	198.51.100.242	GET	200 OK	2016-07-27 20:50:47-07	3153844
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-27 20:51:18-07	3153845
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 20:51:37-07	3153846
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-27 20:51:14-07	3153847
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-27 20:51:29-07	3153848
/	198.51.100.138	GET	200 OK	2016-07-27 20:50:48-07	3153849
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-27 20:51:36-07	3153850
/	203.0.113.156	GET	200 OK	2016-07-27 20:50:54-07	3153851
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-27 20:51:37-07	3153852
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-27 20:51:47-07	3153853
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-27 20:51:45-07	3153854
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-27 20:51:30-07	3153855
/	192.0.2.159	GET	200 OK	2016-07-27 20:50:55-07	3153856
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-27 20:51:12-07	3153857
/	192.0.2.20	GET	200 OK	2016-07-27 20:51:02-07	3153858
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-27 20:51:34-07	3153859
/	203.0.113.246	GET	200 OK	2016-07-27 20:51:04-07	3153860
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-27 20:51:27-07	3153861
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-27 20:51:44-07	3153862
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-27 20:52:04-07	3153863
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-27 20:51:59-07	3153864
/	198.51.100.179	GET	200 OK	2016-07-27 20:51:08-07	3153865
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-27 20:51:56-07	3153866
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-27 20:51:47-07	3153867
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-27 20:51:41-07	3153868
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-27 20:51:24-07	3153869
/	192.0.2.9	GET	200 OK	2016-07-27 20:51:10-07	3153870
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-27 20:51:50-07	3153871
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 20:51:54-07	3153872
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-27 20:51:51-07	3153873
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 20:51:53-07	3153874
/	198.51.100.17	GET	200 OK	2016-07-27 20:51:19-07	3153875
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 20:52:09-07	3153876
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-27 20:52:01-07	3153877
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-27 20:51:48-07	3153878
/	192.0.2.87	GET	200 OK	2016-07-27 20:51:25-07	3153879
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 20:51:49-07	3153880
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-27 20:51:40-07	3153881
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-27 20:52:19-07	3153882
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-27 20:51:41-07	3153883
/	198.51.100.204	GET	200 OK	2016-07-27 20:51:30-07	3153884
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 20:52:17-07	3153885
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-27 20:52:16-07	3153886
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 20:52:21-07	3153887
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-27 20:52:26-07	3153888
/	192.0.2.222	GET	200 OK	2016-07-27 20:51:36-07	3153889
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-27 20:52:07-07	3153890
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-27 20:52:30-07	3153891
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-27 20:52:29-07	3153892
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-27 20:52:02-07	3153893
/	203.0.113.144	GET	200 OK	2016-07-27 20:51:37-07	3153894
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 20:52:22-07	3153895
/	198.51.100.36	GET	200 OK	2016-07-27 20:51:41-07	3153896
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-27 20:52:17-07	3153897
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-27 20:52:00-07	3153898
/	203.0.113.81	GET	200 OK	2016-07-27 20:51:50-07	3153899
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-27 20:52:36-07	3153900
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-27 20:52:31-07	3153901
/	192.0.2.188	GET	200 OK	2016-07-27 20:51:53-07	3153902
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 20:52:16-07	3153903
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 20:52:37-07	3153904
/	192.0.2.190	GET	200 OK	2016-07-27 20:52:03-07	3153905
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-27 20:52:49-07	3153906
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 20:52:18-07	3153907
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-27 20:52:47-07	3153908
/	192.0.2.75	GET	200 OK	2016-07-27 20:52:05-07	3153909
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-27 20:52:38-07	3153910
/	198.51.100.82	GET	200 OK	2016-07-27 20:52:10-07	3153911
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-27 20:52:55-07	3153912
/	198.51.100.207	GET	200 OK	2016-07-27 20:52:20-07	3153913
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 20:52:50-07	3153914
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 20:52:53-07	3153915
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-27 20:52:46-07	3153916
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 20:52:47-07	3153917
/	192.0.2.89	GET	200 OK	2016-07-27 20:52:22-07	3153918
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-27 20:52:59-07	3153919
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-27 20:53:17-07	3153920
/	203.0.113.32	GET	200 OK	2016-07-27 20:52:28-07	3153921
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-27 20:53:20-07	3153922
/	192.0.2.226	GET	200 OK	2016-07-27 20:52:30-07	3153923
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-27 20:53:25-07	3153924
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-27 20:53:24-07	3153925
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 20:52:51-07	3153926
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-27 20:52:51-07	3153927
/	203.0.113.38	GET	200 OK	2016-07-27 20:52:31-07	3153928
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-27 20:53:19-07	3153929
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 20:53:26-07	3153930
/	192.0.2.18	GET	200 OK	2016-07-27 20:52:40-07	3153931
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-27 20:53:20-07	3153932
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-27 20:53:30-07	3153933
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-27 20:53:36-07	3153934
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-27 20:53:11-07	3153935
/	198.51.100.248	GET	200 OK	2016-07-27 20:52:42-07	3153936
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-27 20:53:16-07	3153937
/	198.51.100.118	GET	200 OK	2016-07-27 20:52:45-07	3153938
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-27 20:53:32-07	3153939
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-27 20:53:22-07	3153940
/	192.0.2.206	GET	200 OK	2016-07-27 21:06:25-07	3154419
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-27 20:53:18-07	3153941
/	198.51.100.44	GET	200 OK	2016-07-27 20:52:53-07	3153942
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-27 20:53:19-07	3153943
/	203.0.113.62	GET	200 OK	2016-07-27 20:52:59-07	3153944
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 20:53:21-07	3153945
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-27 20:53:38-07	3153946
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-27 20:53:41-07	3153947
/	192.0.2.119	GET	200 OK	2016-07-27 20:53:03-07	3153948
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 20:53:40-07	3153949
/	203.0.113.116	GET	200 OK	2016-07-27 20:53:13-07	3153950
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 20:53:59-07	3153951
/	203.0.113.39	GET	200 OK	2016-07-27 20:53:23-07	3153952
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 20:53:38-07	3153953
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 20:54:23-07	3153954
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-27 20:53:54-07	3153955
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-27 20:54:20-07	3153956
/	192.0.2.106	GET	200 OK	2016-07-27 20:53:26-07	3153957
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-27 20:54:06-07	3153958
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-27 20:54:11-07	3153959
/	203.0.113.44	GET	200 OK	2016-07-27 20:53:31-07	3153960
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-27 20:53:46-07	3153961
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 20:54:27-07	3153962
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-27 20:54:01-07	3153963
/	198.51.100.80	GET	200 OK	2016-07-27 20:53:41-07	3153964
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-27 20:54:31-07	3153965
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 20:54:16-07	3153966
/	203.0.113.198	GET	200 OK	2016-07-27 20:53:46-07	3153967
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-27 20:54:06-07	3153968
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-27 20:54:46-07	3153969
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-27 20:54:36-07	3153970
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-27 20:54:01-07	3153971
/	203.0.113.218	GET	200 OK	2016-07-27 20:53:52-07	3153972
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-27 20:54:24-07	3153973
/	203.0.113.182	GET	200 OK	2016-07-27 20:53:58-07	3153974
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 20:54:46-07	3153975
/	203.0.113.107	GET	200 OK	2016-07-27 20:54:08-07	3153976
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-27 20:54:59-07	3153977
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-27 20:54:47-07	3153978
/	203.0.113.246	GET	200 OK	2016-07-27 20:54:10-07	3153979
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-27 20:54:52-07	3153980
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 20:55:03-07	3153981
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-27 20:54:36-07	3153982
/	198.51.100.32	GET	200 OK	2016-07-27 20:54:12-07	3153983
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-27 20:55:04-07	3153984
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 20:55:01-07	3153985
/	192.0.2.66	GET	200 OK	2016-07-27 20:54:17-07	3153986
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-27 20:54:39-07	3153987
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-27 20:54:55-07	3153988
/	198.51.100.229	GET	200 OK	2016-07-27 20:54:18-07	3153989
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-27 20:55:10-07	3153990
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 20:55:08-07	3153991
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-27 20:54:55-07	3153992
/	192.0.2.42	GET	200 OK	2016-07-27 20:54:26-07	3153993
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-27 20:54:44-07	3153994
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-27 20:55:21-07	3153995
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-27 20:55:17-07	3153996
/	203.0.113.69	GET	200 OK	2016-07-27 20:54:35-07	3153997
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 20:54:55-07	3153998
/	203.0.113.43	GET	200 OK	2016-07-27 20:54:42-07	3153999
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 20:55:00-07	3154000
/	198.51.100.188	GET	200 OK	2016-07-27 20:54:44-07	3154001
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 20:55:05-07	3154002
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 20:55:20-07	3154003
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 20:55:10-07	3154004
/	198.51.100.47	GET	200 OK	2016-07-27 20:54:54-07	3154005
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-27 20:55:49-07	3154006
/	192.0.2.218	GET	200 OK	2016-07-27 20:54:56-07	3154007
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 20:55:46-07	3154008
/	203.0.113.182	GET	200 OK	2016-07-27 20:55:03-07	3154009
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-27 20:55:45-07	3154010
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-27 20:56:03-07	3154011
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-27 20:55:22-07	3154012
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-27 20:55:38-07	3154013
/	192.0.2.74	GET	200 OK	2016-07-27 20:55:12-07	3154014
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-27 20:55:48-07	3154015
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-27 20:55:29-07	3154016
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-27 20:55:56-07	3154017
/	192.0.2.150	GET	200 OK	2016-07-27 20:55:17-07	3154018
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-27 20:55:40-07	3154019
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 20:55:47-07	3154020
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-27 20:55:44-07	3154021
/	203.0.113.25	GET	200 OK	2016-07-27 20:55:22-07	3154022
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 20:56:06-07	3154023
/	192.0.2.203	GET	200 OK	2016-07-27 20:55:31-07	3154024
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-27 20:56:16-07	3154025
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-27 20:55:58-07	3154026
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-27 20:55:51-07	3154027
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 20:56:05-07	3154028
/	198.51.100.150	GET	200 OK	2016-07-27 20:55:35-07	3154029
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-27 20:56:27-07	3154030
/	192.0.2.17	GET	200 OK	2016-07-27 20:55:39-07	3154031
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-27 20:56:30-07	3154032
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-27 20:56:38-07	3154033
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 20:56:23-07	3154034
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-27 20:56:25-07	3154035
/	203.0.113.58	GET	200 OK	2016-07-27 20:55:49-07	3154036
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-27 20:56:05-07	3154037
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-27 20:56:37-07	3154038
/	198.51.100.130	GET	200 OK	2016-07-27 20:55:51-07	3154039
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-27 20:56:13-07	3154040
/	198.51.100.193	GET	200 OK	2016-07-27 20:55:56-07	3154041
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-27 20:56:29-07	3154042
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 20:56:32-07	3154043
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-27 20:56:42-07	3154044
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 20:56:49-07	3154045
/	192.0.2.104	GET	200 OK	2016-07-27 20:56:03-07	3154046
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 20:56:53-07	3154047
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 20:56:37-07	3154048
/	203.0.113.39	GET	200 OK	2016-07-27 20:56:07-07	3154049
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-27 20:56:32-07	3154050
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-27 20:56:26-07	3154051
/	203.0.113.165	GET	200 OK	2016-07-27 20:56:09-07	3154052
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-27 20:57:00-07	3154053
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-27 20:56:59-07	3154054
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 20:56:56-07	3154055
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-27 20:56:50-07	3154056
/	203.0.113.127	GET	200 OK	2016-07-27 20:56:10-07	3154057
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-27 20:56:54-07	3154058
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 20:56:44-07	3154059
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-27 20:57:04-07	3154060
/	192.0.2.231	GET	200 OK	2016-07-27 20:56:13-07	3154061
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 20:56:41-07	3154062
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-27 20:57:10-07	3154063
/article/candidate-is-jerkn	192.0.2.231	GET	404 NOT FOUND	2016-07-27 20:57:00-07	3154064
/	198.51.100.201	GET	200 OK	2016-07-27 20:56:14-07	3154065
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 20:56:31-07	3154066
/	203.0.113.49	GET	200 OK	2016-07-27 20:56:23-07	3154067
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-27 20:57:22-07	3154068
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-27 20:57:03-07	3154069
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-27 20:57:23-07	3154070
/	198.51.100.180	GET	200 OK	2016-07-27 20:56:27-07	3154071
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 20:57:04-07	3154072
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-27 20:57:08-07	3154073
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 20:56:45-07	3154074
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 20:57:23-07	3154075
/	192.0.2.132	GET	200 OK	2016-07-27 20:56:32-07	3154076
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-27 20:57:06-07	3154077
/	198.51.100.184	GET	200 OK	2016-07-27 20:56:41-07	3154078
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 20:57:24-07	3154079
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-27 20:57:15-07	3154080
/	203.0.113.37	GET	200 OK	2016-07-27 20:56:46-07	3154081
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 20:57:27-07	3154082
/	198.51.100.7	GET	200 OK	2016-07-27 20:56:56-07	3154083
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 20:57:54-07	3154084
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-27 20:57:50-07	3154085
/	198.51.100.40	GET	200 OK	2016-07-27 20:57:03-07	3154086
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-27 20:57:55-07	3154087
/article/balloon-goons-doomedz	198.51.100.40	GET	404 NOT FOUND	2016-07-27 20:57:18-07	3154088
/	203.0.113.117	GET	200 OK	2016-07-27 20:57:10-07	3154089
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 20:57:50-07	3154090
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-27 20:58:07-07	3154091
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-27 20:58:02-07	3154092
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-27 20:57:41-07	3154093
/	192.0.2.60	GET	200 OK	2016-07-27 20:57:17-07	3154094
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-27 20:57:41-07	3154095
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-27 20:57:45-07	3154096
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 20:57:55-07	3154097
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 20:58:15-07	3154098
/	192.0.2.41	GET	200 OK	2016-07-27 20:57:24-07	3154099
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 20:57:47-07	3154100
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-27 20:58:05-07	3154101
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 20:57:55-07	3154102
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 20:57:54-07	3154103
/	192.0.2.32	GET	200 OK	2016-07-27 20:57:25-07	3154104
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-27 20:57:46-07	3154105
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 20:58:07-07	3154106
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 20:58:18-07	3154107
/	198.51.100.247	GET	200 OK	2016-07-27 20:57:32-07	3154108
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-27 20:58:18-07	3154109
/	198.51.100.218	GET	200 OK	2016-07-27 20:57:42-07	3154110
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-27 20:58:36-07	3154111
/	198.51.100.249	GET	200 OK	2016-07-27 20:57:46-07	3154112
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 20:58:38-07	3154113
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 20:58:23-07	3154114
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-27 20:58:13-07	3154115
/	203.0.113.5	GET	200 OK	2016-07-27 20:57:52-07	3154116
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-27 20:58:10-07	3154117
/	203.0.113.254	GET	200 OK	2016-07-27 20:57:54-07	3154118
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-27 20:58:27-07	3154119
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 20:58:18-07	3154120
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 20:58:22-07	3154121
/	198.51.100.34	GET	200 OK	2016-07-27 20:57:56-07	3154122
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-27 20:58:40-07	3154123
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 20:58:33-07	3154124
/	198.51.100.254	GET	200 OK	2016-07-27 20:58:03-07	3154125
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-27 20:58:53-07	3154126
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-27 20:58:21-07	3154127
/	198.51.100.140	GET	200 OK	2016-07-27 20:58:10-07	3154128
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-27 20:58:29-07	3154129
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-27 20:59:10-07	3154130
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 20:58:59-07	3154131
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 20:59:06-07	3154133
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-27 20:58:59-07	3154134
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 20:58:32-07	3154135
/	203.0.113.204	GET	200 OK	2016-07-27 20:58:25-07	3154136
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-27 20:59:21-07	3154137
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-27 20:58:49-07	3154138
/	192.0.2.81	GET	200 OK	2016-07-27 20:58:28-07	3154139
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 20:58:44-07	3154140
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 20:59:16-07	3154141
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-27 20:59:23-07	3154142
/	198.51.100.174	GET	200 OK	2016-07-27 20:58:37-07	3154143
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 20:59:07-07	3154144
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 20:59:32-07	3154145
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-27 20:58:53-07	3154146
/	203.0.113.191	GET	200 OK	2016-07-27 20:58:41-07	3154147
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-27 20:59:17-07	3154148
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 20:59:13-07	3154149
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-27 20:59:40-07	3154150
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-27 20:59:09-07	3154151
/	192.0.2.50	GET	200 OK	2016-07-27 20:58:43-07	3154152
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-27 20:59:09-07	3154153
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-27 20:59:02-07	3154154
/	198.51.100.167	GET	200 OK	2016-07-27 20:58:52-07	3154155
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 20:59:16-07	3154156
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 20:59:36-07	3154157
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-27 20:59:47-07	3154158
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-27 20:59:22-07	3154159
/	198.51.100.32	GET	200 OK	2016-07-27 20:59:01-07	3154160
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-27 20:59:36-07	3154161
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 20:59:53-07	3154162
/	198.51.100.175	GET	200 OK	2016-07-27 20:59:09-07	3154163
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-27 20:59:33-07	3154164
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-27 20:59:59-07	3154165
/	192.0.2.26	GET	200 OK	2016-07-27 20:59:19-07	3154166
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 21:00:11-07	3154167
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 20:59:54-07	3154168
/	203.0.113.184	GET	200 OK	2016-07-27 20:59:28-07	3154169
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-27 21:00:21-07	3154170
/	192.0.2.88	GET	200 OK	2016-07-27 20:59:36-07	3154171
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-27 20:59:53-07	3154172
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-27 21:00:24-07	3154173
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-27 21:00:25-07	3154174
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 21:00:05-07	3154175
/	192.0.2.70	GET	200 OK	2016-07-27 20:59:43-07	3154176
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 20:59:59-07	3154177
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-27 21:00:35-07	3154178
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-27 21:00:19-07	3154179
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-27 21:00:02-07	3154180
/	198.51.100.17	GET	200 OK	2016-07-27 20:59:46-07	3154181
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 21:00:14-07	3154182
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-27 21:00:35-07	3154183
/	192.0.2.9	GET	200 OK	2016-07-27 20:59:48-07	3154184
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-27 21:00:28-07	3154185
/article/bad-things-gonew	192.0.2.9	GET	404 NOT FOUND	2016-07-27 21:00:23-07	3154186
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-27 21:00:38-07	3154187
/	198.51.100.135	GET	200 OK	2016-07-27 20:59:57-07	3154188
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-27 21:00:31-07	3154189
/	203.0.113.38	GET	200 OK	2016-07-27 21:00:03-07	3154190
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-27 21:00:32-07	3154191
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-27 21:00:59-07	3154192
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-27 21:00:26-07	3154193
/	203.0.113.199	GET	200 OK	2016-07-27 21:00:11-07	3154194
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 21:00:26-07	3154195
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 21:00:57-07	3154196
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 21:01:01-07	3154197
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 21:00:39-07	3154198
/	192.0.2.11	GET	200 OK	2016-07-27 21:00:12-07	3154199
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-27 21:00:30-07	3154200
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-27 21:01:01-07	3154201
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-27 21:01:09-07	3154202
/	192.0.2.162	GET	200 OK	2016-07-27 21:00:20-07	3154203
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 21:01:10-07	3154204
/	198.51.100.39	GET	200 OK	2016-07-27 21:00:23-07	3154205
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 21:01:06-07	3154206
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-27 21:00:54-07	3154207
/	203.0.113.245	GET	200 OK	2016-07-27 21:00:27-07	3154208
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-27 21:01:10-07	3154209
/	192.0.2.89	GET	200 OK	2016-07-27 21:00:32-07	3154210
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-27 21:00:50-07	3154211
/	203.0.113.1	GET	200 OK	2016-07-27 21:00:39-07	3154212
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-27 21:01:06-07	3154213
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 21:01:30-07	3154214
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-27 21:01:23-07	3154215
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-27 21:01:06-07	3154216
/	203.0.113.221	GET	200 OK	2016-07-27 21:00:44-07	3154217
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 21:01:37-07	3154218
/	203.0.113.88	GET	200 OK	2016-07-27 21:00:53-07	3154219
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 21:01:17-07	3154220
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-27 21:01:50-07	3154221
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-27 21:01:10-07	3154222
/	203.0.113.127	GET	200 OK	2016-07-27 21:00:58-07	3154223
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-27 21:01:41-07	3154224
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 21:01:36-07	3154225
/	198.51.100.94	GET	200 OK	2016-07-27 21:01:02-07	3154226
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-27 21:01:57-07	3154227
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-27 21:01:27-07	3154228
/	198.51.100.230	GET	200 OK	2016-07-27 21:01:03-07	3154229
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-27 21:01:23-07	3154230
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-27 21:01:28-07	3154231
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-27 21:01:34-07	3154232
/	192.0.2.110	GET	200 OK	2016-07-27 21:01:13-07	3154233
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 21:02:10-07	3154234
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-27 21:02:08-07	3154235
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-27 21:02:02-07	3154236
/	192.0.2.212	GET	200 OK	2016-07-27 21:01:15-07	3154237
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 21:01:53-07	3154238
/	203.0.113.74	GET	200 OK	2016-07-27 21:01:22-07	3154239
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-27 21:01:52-07	3154240
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-27 21:02:11-07	3154241
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 21:02:17-07	3154242
/	198.51.100.173	GET	200 OK	2016-07-27 21:01:27-07	3154243
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 21:02:20-07	3154244
/	198.51.100.177	GET	200 OK	2016-07-27 21:01:35-07	3154245
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 21:02:10-07	3154246
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 21:02:28-07	3154247
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 21:02:28-07	3154248
/	203.0.113.214	GET	200 OK	2016-07-27 21:01:40-07	3154249
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-27 21:02:01-07	3154250
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-27 21:02:15-07	3154251
/	203.0.113.72	GET	200 OK	2016-07-27 21:01:47-07	3154252
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-27 21:02:16-07	3154253
/	203.0.113.252	GET	200 OK	2016-07-27 21:01:54-07	3154254
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 21:02:38-07	3154255
/	203.0.113.222	GET	200 OK	2016-07-27 21:01:56-07	3154256
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-27 21:02:35-07	3154257
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 21:02:21-07	3154258
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-27 21:02:38-07	3154259
/	198.51.100.36	GET	200 OK	2016-07-27 21:01:57-07	3154260
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 21:02:43-07	3154261
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-27 21:02:51-07	3154262
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 21:02:47-07	3154263
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-27 21:02:21-07	3154264
/	198.51.100.100	GET	200 OK	2016-07-27 21:01:58-07	3154265
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 21:02:31-07	3154266
/	198.51.100.14	GET	200 OK	2016-07-27 21:02:06-07	3154267
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-27 21:02:41-07	3154268
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-27 21:02:32-07	3154269
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-27 21:02:56-07	3154270
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 21:02:37-07	3154271
/	203.0.113.35	GET	200 OK	2016-07-27 21:02:10-07	3154272
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-27 21:03:09-07	3154273
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 21:02:53-07	3154274
/	203.0.113.133	GET	200 OK	2016-07-27 21:02:16-07	3154275
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-27 21:03:01-07	3154276
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-27 21:03:00-07	3154277
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 21:03:01-07	3154278
/	203.0.113.166	GET	200 OK	2016-07-27 21:02:21-07	3154279
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 21:02:53-07	3154280
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-27 21:03:16-07	3154281
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-27 21:02:56-07	3154282
/	198.51.100.211	GET	200 OK	2016-07-27 21:02:30-07	3154283
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-27 21:03:27-07	3154284
/	203.0.113.105	GET	200 OK	2016-07-27 21:02:37-07	3154285
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 21:03:15-07	3154286
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-27 21:03:23-07	3154287
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 21:02:55-07	3154288
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-27 21:02:54-07	3154289
/	198.51.100.232	GET	200 OK	2016-07-27 21:02:41-07	3154290
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 21:03:35-07	3154291
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-27 21:03:02-07	3154292
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-27 21:03:37-07	3154293
/	192.0.2.105	GET	200 OK	2016-07-27 21:02:43-07	3154294
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-27 21:03:05-07	3154295
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 21:03:35-07	3154296
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-27 21:03:07-07	3154297
/	192.0.2.175	GET	200 OK	2016-07-27 21:02:48-07	3154298
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-27 21:03:29-07	3154299
/	198.51.100.221	GET	200 OK	2016-07-27 21:02:56-07	3154300
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-27 21:03:21-07	3154301
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-27 21:03:17-07	3154302
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-27 21:03:54-07	3154303
/	203.0.113.83	GET	200 OK	2016-07-27 21:03:06-07	3154304
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-27 21:03:47-07	3154305
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 21:03:45-07	3154306
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-27 21:03:59-07	3154307
/	198.51.100.161	GET	200 OK	2016-07-27 21:03:16-07	3154308
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-27 21:03:59-07	3154309
/	192.0.2.20	GET	200 OK	2016-07-27 21:03:26-07	3154310
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-27 21:03:47-07	3154311
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 21:03:57-07	3154312
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-27 21:04:19-07	3154313
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-27 21:04:02-07	3154314
/	198.51.100.27	GET	200 OK	2016-07-27 21:03:32-07	3154315
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-27 21:04:07-07	3154316
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-27 21:03:47-07	3154317
/	192.0.2.9	GET	200 OK	2016-07-27 21:03:38-07	3154318
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-27 21:04:26-07	3154319
/	198.51.100.149	GET	200 OK	2016-07-27 21:03:42-07	3154320
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 21:04:06-07	3154321
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 21:03:59-07	3154322
/	192.0.2.149	GET	200 OK	2016-07-27 21:03:52-07	3154323
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-27 21:04:08-07	3154324
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-27 21:04:43-07	3154325
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 21:04:31-07	3154326
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-27 21:04:25-07	3154327
/	192.0.2.130	GET	200 OK	2016-07-27 21:03:53-07	3154328
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 21:04:15-07	3154329
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-27 21:04:12-07	3154330
/	203.0.113.112	GET	200 OK	2016-07-27 21:04:02-07	3154331
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 21:04:53-07	3154332
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-27 21:04:34-07	3154333
/	198.51.100.49	GET	200 OK	2016-07-27 21:04:11-07	3154334
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-27 21:04:55-07	3154335
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-27 21:04:45-07	3154336
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-27 21:04:29-07	3154337
/	198.51.100.76	GET	200 OK	2016-07-27 21:04:13-07	3154338
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-27 21:05:09-07	3154339
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 21:04:30-07	3154340
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-27 21:04:49-07	3154341
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-27 21:04:39-07	3154342
/	203.0.113.185	GET	200 OK	2016-07-27 21:04:21-07	3154343
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-27 21:04:37-07	3154344
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-27 21:05:13-07	3154345
/	203.0.113.192	GET	200 OK	2016-07-27 21:04:31-07	3154346
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-27 21:05:07-07	3154347
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 21:05:17-07	3154348
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 21:05:22-07	3154349
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-27 21:05:06-07	3154350
/	198.51.100.221	GET	200 OK	2016-07-27 21:04:33-07	3154351
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 21:05:09-07	3154352
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-27 21:04:50-07	3154353
/	192.0.2.2	GET	200 OK	2016-07-27 21:04:37-07	3154354
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-27 21:05:17-07	3154355
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-27 21:05:08-07	3154356
/	198.51.100.83	GET	200 OK	2016-07-27 21:04:46-07	3154357
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-27 21:05:22-07	3154358
/	203.0.113.78	GET	200 OK	2016-07-27 21:04:53-07	3154359
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-27 21:05:16-07	3154360
/	192.0.2.71	GET	200 OK	2016-07-27 21:04:55-07	3154361
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 21:05:42-07	3154362
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-27 21:05:55-07	3154363
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-27 21:05:13-07	3154364
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-27 21:05:37-07	3154365
/	192.0.2.11	GET	200 OK	2016-07-27 21:05:04-07	3154366
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-27 21:05:40-07	3154367
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-27 21:05:40-07	3154368
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-27 21:05:51-07	3154369
/	198.51.100.101	GET	200 OK	2016-07-27 21:05:12-07	3154370
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 21:05:52-07	3154371
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 21:05:40-07	3154372
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 21:05:43-07	3154373
/	198.51.100.157	GET	200 OK	2016-07-27 21:05:20-07	3154374
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-27 21:05:40-07	3154375
/	198.51.100.72	GET	200 OK	2016-07-27 21:05:30-07	3154376
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 21:06:17-07	3154377
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-27 21:06:22-07	3154378
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 21:06:19-07	3154379
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 21:06:01-07	3154380
/	198.51.100.22	GET	200 OK	2016-07-27 21:05:34-07	3154381
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-27 21:06:08-07	3154382
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-27 21:05:52-07	3154383
/	203.0.113.66	GET	200 OK	2016-07-27 21:05:42-07	3154384
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 21:06:38-07	3154385
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-27 21:06:25-07	3154386
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 21:05:58-07	3154387
/	192.0.2.129	GET	200 OK	2016-07-27 21:05:48-07	3154388
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-27 21:06:38-07	3154389
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-27 21:06:39-07	3154390
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-27 21:06:48-07	3154391
/	192.0.2.143	GET	200 OK	2016-07-27 21:05:56-07	3154392
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-27 21:06:52-07	3154393
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-27 21:06:24-07	3154394
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-27 21:06:15-07	3154395
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-27 21:06:46-07	3154396
/	203.0.113.63	GET	200 OK	2016-07-27 21:06:00-07	3154397
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 21:06:59-07	3154398
/	192.0.2.80	GET	200 OK	2016-07-27 21:06:07-07	3154399
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 21:06:32-07	3154400
/	198.51.100.13	GET	200 OK	2016-07-27 21:06:08-07	3154401
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 21:06:32-07	3154402
/	198.51.100.187	GET	200 OK	2016-07-27 21:06:12-07	3154403
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 21:06:42-07	3154404
/	198.51.100.151	GET	200 OK	2016-07-27 21:06:15-07	3154405
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-27 21:07:07-07	3154406
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 21:06:47-07	3154407
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-27 21:07:15-07	3154408
/article/media-obsessed-with-bearsb	198.51.100.151	GET	404 NOT FOUND	2016-07-27 21:06:34-07	3154409
/	198.51.100.122	GET	200 OK	2016-07-27 21:06:19-07	3154410
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 21:06:35-07	3154411
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 21:06:34-07	3154412
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-27 21:07:12-07	3154413
/	192.0.2.5	GET	200 OK	2016-07-27 21:06:20-07	3154414
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-27 21:06:45-07	3154415
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 21:07:19-07	3154416
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-27 21:07:01-07	3154417
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 21:06:36-07	3154418
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-27 21:06:41-07	3154420
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-27 21:06:49-07	3154421
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-27 21:06:58-07	3154422
/	203.0.113.231	GET	200 OK	2016-07-27 21:06:33-07	3154423
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-27 21:07:06-07	3154424
/	192.0.2.219	GET	200 OK	2016-07-27 21:06:39-07	3154425
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-27 21:06:56-07	3154426
/	198.51.100.106	GET	200 OK	2016-07-27 21:06:42-07	3154427
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-27 21:07:37-07	3154428
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 21:07:19-07	3154429
/	192.0.2.71	GET	200 OK	2016-07-27 21:06:47-07	3154430
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 21:07:15-07	3154431
/	192.0.2.193	GET	200 OK	2016-07-27 21:06:53-07	3154432
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-27 21:07:15-07	3154433
/	192.0.2.105	GET	200 OK	2016-07-27 21:07:00-07	3154434
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-27 21:07:43-07	3154435
/	203.0.113.24	GET	200 OK	2016-07-27 21:07:05-07	3154436
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-27 21:08:00-07	3154437
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-27 21:07:58-07	3154438
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-27 21:07:47-07	3154439
/	203.0.113.153	GET	200 OK	2016-07-27 21:07:12-07	3154440
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-27 21:07:28-07	3154441
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 21:07:34-07	3154442
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 21:07:45-07	3154443
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-27 21:07:57-07	3154444
/	198.51.100.118	GET	200 OK	2016-07-27 21:07:18-07	3154445
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-27 21:08:13-07	3154446
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-27 21:07:43-07	3154447
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-27 21:07:49-07	3154448
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-27 21:07:50-07	3154449
/	203.0.113.153	GET	200 OK	2016-07-27 21:07:24-07	3154450
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 21:08:24-07	3154451
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 21:07:58-07	3154452
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-27 21:08:04-07	3154453
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-27 21:08:05-07	3154454
/	198.51.100.175	GET	200 OK	2016-07-27 21:07:32-07	3154455
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-27 21:07:57-07	3154456
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-27 21:08:29-07	3154457
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 21:08:00-07	3154458
/	203.0.113.195	GET	200 OK	2016-07-27 21:07:40-07	3154459
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 21:08:03-07	3154460
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-27 21:07:55-07	3154461
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-27 21:08:20-07	3154462
/	198.51.100.48	GET	200 OK	2016-07-27 21:07:49-07	3154463
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-27 21:08:06-07	3154464
/	192.0.2.244	GET	200 OK	2016-07-27 21:07:53-07	3154465
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-27 21:08:33-07	3154466
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 21:08:10-07	3154467
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-27 21:08:43-07	3154468
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-27 21:08:08-07	3154469
/	192.0.2.153	GET	200 OK	2016-07-27 21:07:54-07	3154470
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 21:08:44-07	3154471
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 21:08:39-07	3154472
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 21:08:47-07	3154473
/	198.51.100.143	GET	200 OK	2016-07-27 21:07:58-07	3154474
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-27 21:08:16-07	3154475
/	198.51.100.104	GET	200 OK	2016-07-27 21:07:59-07	3154476
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-27 21:08:56-07	3154477
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 21:08:32-07	3154478
/	198.51.100.38	GET	200 OK	2016-07-27 21:08:08-07	3154479
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-27 21:08:23-07	3154480
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-27 21:09:03-07	3154481
/	192.0.2.60	GET	200 OK	2016-07-27 21:08:18-07	3154482
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 21:09:11-07	3154483
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-27 21:08:49-07	3154484
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-27 21:08:33-07	3154485
/article/candidate-is-jerkg	192.0.2.60	GET	404 NOT FOUND	2016-07-27 21:09:06-07	3154486
/	198.51.100.185	GET	200 OK	2016-07-27 21:08:19-07	3154487
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-27 21:09:07-07	3154488
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-27 21:09:06-07	3154489
/	192.0.2.1	GET	200 OK	2016-07-27 21:08:24-07	3154490
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 21:08:57-07	3154491
/	198.51.100.134	GET	200 OK	2016-07-27 21:08:27-07	3154492
/article/candidate-is-jerkl	198.51.100.134	GET	404 NOT FOUND	2016-07-27 21:09:12-07	3154493
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-27 21:08:45-07	3154494
/	192.0.2.157	GET	200 OK	2016-07-27 21:08:36-07	3154495
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-27 21:09:30-07	3154496
/article/candidate-is-jerky	192.0.2.157	GET	404 NOT FOUND	2016-07-27 21:08:54-07	3154497
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-27 21:09:11-07	3154498
/	192.0.2.188	GET	200 OK	2016-07-27 21:08:42-07	3154499
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 21:09:28-07	3154500
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-27 21:09:01-07	3154501
/	203.0.113.148	GET	200 OK	2016-07-27 21:08:51-07	3154502
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-27 21:09:07-07	3154503
/	198.51.100.4	GET	200 OK	2016-07-27 21:08:57-07	3154504
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-27 21:09:26-07	3154505
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-27 21:09:44-07	3154506
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-27 21:09:51-07	3154507
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-27 21:09:33-07	3154508
/	203.0.113.101	GET	200 OK	2016-07-27 21:08:59-07	3154509
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-27 21:09:29-07	3154510
/	192.0.2.49	GET	200 OK	2016-07-27 21:09:08-07	3154511
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 21:09:43-07	3154512
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-27 21:09:39-07	3154513
/	203.0.113.88	GET	200 OK	2016-07-27 21:19:36-07	3154894
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-27 21:10:05-07	3154514
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-27 21:10:02-07	3154515
/	203.0.113.63	GET	200 OK	2016-07-27 21:09:18-07	3154516
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-27 21:09:58-07	3154517
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-27 21:09:34-07	3154518
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-27 21:09:44-07	3154519
/	203.0.113.117	GET	200 OK	2016-07-27 21:09:20-07	3154520
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 21:10:15-07	3154521
/	203.0.113.122	GET	200 OK	2016-07-27 21:09:22-07	3154522
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 21:09:55-07	3154523
/article/media-obsessed-with-bearsg	203.0.113.122	GET	404 NOT FOUND	2016-07-27 21:10:04-07	3154524
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 21:09:40-07	3154525
/	192.0.2.113	GET	200 OK	2016-07-27 21:09:32-07	3154526
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 21:09:56-07	3154527
/	203.0.113.31	GET	200 OK	2016-07-27 21:09:41-07	3154528
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-27 21:10:11-07	3154529
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-27 21:10:16-07	3154530
/	192.0.2.113	GET	200 OK	2016-07-27 21:09:50-07	3154531
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 21:10:49-07	3154532
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-27 21:10:36-07	3154533
/	198.51.100.55	GET	200 OK	2016-07-27 21:09:57-07	3154534
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-27 21:10:40-07	3154535
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 21:10:18-07	3154536
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-27 21:10:31-07	3154537
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 21:10:31-07	3154538
/	198.51.100.3	GET	200 OK	2016-07-27 21:10:00-07	3154539
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 21:10:54-07	3154540
/	192.0.2.99	GET	200 OK	2016-07-27 21:10:02-07	3154541
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-27 21:10:24-07	3154542
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-27 21:10:39-07	3154543
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 21:10:43-07	3154544
/	198.51.100.176	GET	200 OK	2016-07-27 21:10:05-07	3154545
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-27 21:10:31-07	3154546
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-27 21:10:21-07	3154547
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 21:11:05-07	3154548
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 21:10:44-07	3154549
/	198.51.100.90	GET	200 OK	2016-07-27 21:10:10-07	3154550
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 21:10:58-07	3154551
/	203.0.113.145	GET	200 OK	2016-07-27 21:10:17-07	3154552
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-27 21:10:51-07	3154553
/	198.51.100.65	GET	200 OK	2016-07-27 21:10:25-07	3154554
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 21:11:00-07	3154555
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 21:10:58-07	3154556
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-27 21:11:23-07	3154557
/	192.0.2.158	GET	200 OK	2016-07-27 21:10:29-07	3154558
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-27 21:10:54-07	3154559
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-27 21:11:03-07	3154560
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-27 21:11:22-07	3154561
/	203.0.113.188	GET	200 OK	2016-07-27 21:10:37-07	3154562
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 21:11:28-07	3154563
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-27 21:11:17-07	3154564
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 21:11:03-07	3154565
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-27 21:11:20-07	3154566
/	203.0.113.99	GET	200 OK	2016-07-27 21:10:41-07	3154567
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 21:11:17-07	3154568
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 21:11:22-07	3154569
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 21:11:13-07	3154570
/	192.0.2.141	GET	200 OK	2016-07-27 21:10:51-07	3154571
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-27 21:11:14-07	3154572
/	203.0.113.133	GET	200 OK	2016-07-27 21:10:59-07	3154573
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-27 21:11:53-07	3154574
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-27 21:11:16-07	3154575
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-27 21:11:34-07	3154576
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-27 21:11:48-07	3154577
/	192.0.2.94	GET	200 OK	2016-07-27 21:11:01-07	3154578
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-27 21:11:23-07	3154579
/	198.51.100.105	GET	200 OK	2016-07-27 21:11:03-07	3154580
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-27 21:12:00-07	3154581
/	198.51.100.19	GET	200 OK	2016-07-27 21:11:10-07	3154582
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-27 21:11:43-07	3154583
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-27 21:12:07-07	3154584
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-27 21:12:07-07	3154585
/	192.0.2.2	GET	200 OK	2016-07-27 21:11:12-07	3154586
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-27 21:12:00-07	3154587
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-27 21:12:12-07	3154588
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-27 21:11:43-07	3154589
/	198.51.100.219	GET	200 OK	2016-07-27 21:11:15-07	3154590
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-27 21:12:09-07	3154591
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-27 21:12:05-07	3154592
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-27 21:11:51-07	3154593
/	198.51.100.171	GET	200 OK	2016-07-27 21:11:24-07	3154594
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-27 21:12:23-07	3154595
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-27 21:11:54-07	3154596
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-27 21:11:40-07	3154597
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-27 21:12:02-07	3154598
/	203.0.113.147	GET	200 OK	2016-07-27 21:11:34-07	3154599
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 21:11:51-07	3154600
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-27 21:12:32-07	3154601
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-27 21:12:08-07	3154602
/	198.51.100.72	GET	200 OK	2016-07-27 21:11:36-07	3154603
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-27 21:12:08-07	3154604
/	192.0.2.27	GET	200 OK	2016-07-27 21:11:39-07	3154605
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-27 21:12:07-07	3154606
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-27 21:12:32-07	3154607
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-27 21:12:36-07	3154608
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 21:12:23-07	3154609
/	192.0.2.215	GET	200 OK	2016-07-27 21:11:46-07	3154610
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 21:12:01-07	3154611
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 21:12:20-07	3154612
/	203.0.113.33	GET	200 OK	2016-07-27 21:11:48-07	3154613
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 21:12:03-07	3154614
/	198.51.100.1	GET	200 OK	2016-07-27 21:11:50-07	3154615
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 21:12:06-07	3154616
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-27 21:12:12-07	3154617
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-27 21:12:44-07	3154618
/	198.51.100.102	GET	200 OK	2016-07-27 21:11:59-07	3154619
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-27 21:12:22-07	3154620
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 21:12:58-07	3154621
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-27 21:12:30-07	3154622
/	192.0.2.49	GET	200 OK	2016-07-27 21:12:09-07	3154623
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-27 21:12:34-07	3154624
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-27 21:13:05-07	3154625
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-27 21:12:39-07	3154626
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 21:12:58-07	3154627
/	203.0.113.250	GET	200 OK	2016-07-27 21:12:16-07	3154628
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-27 21:12:54-07	3154629
/	192.0.2.168	GET	200 OK	2016-07-27 21:12:20-07	3154630
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 21:13:17-07	3154631
/	198.51.100.200	GET	200 OK	2016-07-27 21:12:26-07	3154632
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-27 21:13:21-07	3154633
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-27 21:13:25-07	3154634
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-27 21:12:50-07	3154635
/	203.0.113.197	GET	200 OK	2016-07-27 21:12:29-07	3154636
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-27 21:13:26-07	3154637
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-27 21:13:18-07	3154638
/	198.51.100.59	GET	200 OK	2016-07-27 21:12:34-07	3154639
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 21:13:06-07	3154640
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-27 21:13:07-07	3154641
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 21:13:23-07	3154642
/	203.0.113.136	GET	200 OK	2016-07-27 21:12:43-07	3154643
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-27 21:13:04-07	3154644
/	198.51.100.13	GET	200 OK	2016-07-27 21:12:53-07	3154645
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-27 21:13:47-07	3154646
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 21:13:33-07	3154647
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 21:13:36-07	3154648
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 21:13:25-07	3154649
/	203.0.113.83	GET	200 OK	2016-07-27 21:12:55-07	3154650
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-27 21:13:47-07	3154651
/	192.0.2.64	GET	200 OK	2016-07-27 21:13:00-07	3154652
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-27 21:13:59-07	3154653
/	198.51.100.240	GET	200 OK	2016-07-27 21:13:04-07	3154654
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 21:13:38-07	3154655
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-27 21:13:35-07	3154656
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-27 21:13:28-07	3154657
/	192.0.2.41	GET	200 OK	2016-07-27 21:13:05-07	3154658
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-27 21:13:33-07	3154659
/	203.0.113.248	GET	200 OK	2016-07-27 21:13:14-07	3154660
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-27 21:13:52-07	3154661
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 21:13:50-07	3154662
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 21:14:14-07	3154663
/	192.0.2.32	GET	200 OK	2016-07-27 21:13:19-07	3154664
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 21:13:58-07	3154665
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 21:14:14-07	3154666
/	198.51.100.237	GET	200 OK	2016-07-27 21:13:23-07	3154667
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-27 21:13:55-07	3154668
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 21:13:48-07	3154669
/	203.0.113.24	GET	200 OK	2016-07-27 21:13:28-07	3154670
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-27 21:14:15-07	3154671
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-27 21:13:48-07	3154672
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-27 21:13:52-07	3154673
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-27 21:13:46-07	3154674
/	192.0.2.247	GET	200 OK	2016-07-27 21:13:38-07	3154675
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 21:14:31-07	3154676
/	203.0.113.248	GET	200 OK	2016-07-27 21:13:42-07	3154677
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-27 21:14:11-07	3154678
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-27 21:14:24-07	3154679
/	203.0.113.71	GET	200 OK	2016-07-27 21:13:46-07	3154680
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-27 21:14:41-07	3154681
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-27 21:14:03-07	3154682
/	203.0.113.93	GET	200 OK	2016-07-27 21:13:53-07	3154683
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 21:14:10-07	3154684
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-27 21:14:51-07	3154685
/article/bears-love-berriesi	203.0.113.93	GET	404 NOT FOUND	2016-07-27 21:14:22-07	3154686
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-27 21:14:29-07	3154687
/	192.0.2.63	GET	200 OK	2016-07-27 21:13:57-07	3154688
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-27 21:14:17-07	3154689
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-27 21:14:36-07	3154690
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 21:14:37-07	3154691
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-27 21:14:54-07	3154692
/	192.0.2.79	GET	200 OK	2016-07-27 21:13:59-07	3154693
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-27 21:14:55-07	3154694
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-27 21:14:46-07	3154695
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-27 21:14:36-07	3154696
/	203.0.113.243	GET	200 OK	2016-07-27 21:14:06-07	3154697
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-27 21:14:51-07	3154698
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 21:14:25-07	3154699
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-27 21:14:27-07	3154700
/	198.51.100.36	GET	200 OK	2016-07-27 21:14:14-07	3154701
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-27 21:15:11-07	3154702
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-27 21:15:06-07	3154703
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-27 21:14:57-07	3154704
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 21:15:05-07	3154705
/	198.51.100.24	GET	200 OK	2016-07-27 21:14:15-07	3154706
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 21:14:50-07	3154707
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 21:14:33-07	3154708
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 21:15:02-07	3154709
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 21:15:13-07	3154710
/	192.0.2.94	GET	200 OK	2016-07-27 21:14:23-07	3154711
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-27 21:15:09-07	3154712
/	198.51.100.84	GET	200 OK	2016-07-27 21:14:32-07	3154713
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 21:14:56-07	3154714
/	203.0.113.65	GET	200 OK	2016-07-27 21:14:41-07	3154715
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-27 21:15:22-07	3154716
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-27 21:15:29-07	3154717
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-27 21:15:27-07	3154718
/	203.0.113.138	GET	200 OK	2016-07-27 21:14:48-07	3154719
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 21:15:23-07	3154720
/	198.51.100.216	GET	200 OK	2016-07-27 21:14:55-07	3154721
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 21:15:37-07	3154722
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-27 21:15:40-07	3154723
/	203.0.113.9	GET	200 OK	2016-07-27 21:15:05-07	3154724
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 21:15:31-07	3154725
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-27 21:15:21-07	3154726
/	203.0.113.253	GET	200 OK	2016-07-27 21:15:08-07	3154727
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-27 21:15:49-07	3154728
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-27 21:16:05-07	3154729
/	203.0.113.121	GET	200 OK	2016-07-27 21:15:18-07	3154730
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-27 21:15:57-07	3154731
/	203.0.113.175	GET	200 OK	2016-07-27 21:15:26-07	3154732
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 21:15:59-07	3154733
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 21:15:53-07	3154734
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 21:15:56-07	3154735
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-27 21:15:47-07	3154736
/	192.0.2.50	GET	200 OK	2016-07-27 21:15:30-07	3154737
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-27 21:16:15-07	3154738
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-27 21:16:03-07	3154739
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-27 21:16:02-07	3154740
/	203.0.113.110	GET	200 OK	2016-07-27 21:15:39-07	3154741
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-27 21:16:25-07	3154742
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-27 21:16:15-07	3154743
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-27 21:16:36-07	3154744
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-27 21:15:57-07	3154745
/	203.0.113.240	GET	200 OK	2016-07-27 21:15:42-07	3154746
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-27 21:16:34-07	3154747
/	203.0.113.43	GET	200 OK	2016-07-27 21:15:45-07	3154748
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 21:16:00-07	3154749
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 21:16:29-07	3154750
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 21:16:18-07	3154751
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-27 21:16:16-07	3154752
/	198.51.100.157	GET	200 OK	2016-07-27 21:15:51-07	3154753
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-27 21:16:21-07	3154754
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-27 21:16:50-07	3154755
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-27 21:16:31-07	3154756
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-27 21:16:34-07	3154757
/	192.0.2.72	GET	200 OK	2016-07-27 21:15:59-07	3154758
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-27 21:16:28-07	3154759
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-27 21:16:17-07	3154760
/	203.0.113.64	GET	200 OK	2016-07-27 21:16:04-07	3154761
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-27 21:17:00-07	3154762
/	192.0.2.203	GET	200 OK	2016-07-27 21:16:10-07	3154763
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 21:16:57-07	3154764
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-27 21:16:54-07	3154765
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-27 21:16:35-07	3154766
/	198.51.100.111	GET	200 OK	2016-07-27 21:16:12-07	3154767
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 21:16:54-07	3154768
/	198.51.100.92	GET	200 OK	2016-07-27 21:16:16-07	3154769
/article/candidate-is-jerkx	198.51.100.92	GET	404 NOT FOUND	2016-07-27 21:17:03-07	3154770
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-27 21:17:14-07	3154771
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-27 21:17:12-07	3154772
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 21:17:12-07	3154773
/	198.51.100.59	GET	200 OK	2016-07-27 21:16:25-07	3154774
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-27 21:16:51-07	3154775
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-27 21:17:20-07	3154776
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-27 21:17:06-07	3154777
/	198.51.100.110	GET	200 OK	2016-07-27 21:16:26-07	3154778
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-27 21:17:25-07	3154779
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 21:17:24-07	3154780
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 21:17:13-07	3154781
/	192.0.2.127	GET	200 OK	2016-07-27 21:16:27-07	3154782
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-27 21:17:25-07	3154783
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-27 21:16:58-07	3154784
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-27 21:17:20-07	3154785
/	192.0.2.103	GET	200 OK	2016-07-27 21:16:30-07	3154786
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 21:17:07-07	3154787
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 21:17:05-07	3154788
/	198.51.100.164	GET	200 OK	2016-07-27 21:16:38-07	3154789
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-27 21:17:08-07	3154790
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-27 21:17:27-07	3154791
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 21:16:57-07	3154792
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-27 21:17:24-07	3154793
/	203.0.113.62	GET	200 OK	2016-07-27 21:16:44-07	3154794
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-27 21:17:38-07	3154795
/	198.51.100.170	GET	200 OK	2016-07-27 21:16:54-07	3154796
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-27 21:17:51-07	3154797
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-27 21:17:20-07	3154798
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 21:17:29-07	3154799
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-27 21:17:38-07	3154800
/	198.51.100.194	GET	200 OK	2016-07-27 21:17:00-07	3154801
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-27 21:17:46-07	3154802
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-27 21:17:39-07	3154803
/	198.51.100.77	GET	200 OK	2016-07-27 21:17:04-07	3154804
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-27 21:17:20-07	3154805
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-27 21:17:41-07	3154806
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-27 21:17:26-07	3154807
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-27 21:17:37-07	3154808
/	198.51.100.172	GET	200 OK	2016-07-27 21:17:06-07	3154809
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-27 21:17:23-07	3154810
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-27 21:17:56-07	3154811
/	192.0.2.149	GET	200 OK	2016-07-27 21:17:09-07	3154812
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 21:18:02-07	3154813
/	198.51.100.167	GET	200 OK	2016-07-27 21:17:16-07	3154814
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-27 21:17:34-07	3154815
/	192.0.2.148	GET	200 OK	2016-07-27 21:17:26-07	3154816
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-27 21:17:49-07	3154817
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 21:17:50-07	3154818
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-27 21:17:50-07	3154819
/	203.0.113.247	GET	200 OK	2016-07-27 21:17:33-07	3154820
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 21:17:58-07	3154821
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-27 21:18:22-07	3154822
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 21:18:31-07	3154823
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 21:18:05-07	3154824
/	198.51.100.176	GET	200 OK	2016-07-27 21:17:37-07	3154825
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 21:18:28-07	3154826
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 21:18:12-07	3154827
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 21:18:21-07	3154828
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 21:17:55-07	3154829
/	203.0.113.24	GET	200 OK	2016-07-27 21:17:42-07	3154830
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-27 21:18:22-07	3154831
/	192.0.2.29	GET	200 OK	2016-07-27 21:17:47-07	3154832
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-27 21:18:14-07	3154833
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 21:18:36-07	3154834
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 21:18:19-07	3154835
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 21:18:24-07	3154836
/	203.0.113.213	GET	200 OK	2016-07-27 21:17:49-07	3154837
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-27 21:18:09-07	3154838
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-27 21:18:21-07	3154839
/	203.0.113.199	GET	200 OK	2016-07-27 21:17:57-07	3154840
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 21:18:28-07	3154841
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-27 21:18:13-07	3154842
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 21:18:25-07	3154843
/	198.51.100.57	GET	200 OK	2016-07-27 21:18:01-07	3154844
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-27 21:18:26-07	3154845
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-27 21:18:16-07	3154846
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-27 21:19:01-07	3154847
/	203.0.113.167	GET	200 OK	2016-07-27 21:18:10-07	3154848
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-27 21:18:53-07	3154849
/	192.0.2.77	GET	200 OK	2016-07-27 21:18:15-07	3154850
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-27 21:19:10-07	3154851
/	203.0.113.218	GET	200 OK	2016-07-27 21:18:21-07	3154852
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-27 21:18:38-07	3154853
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-27 21:18:50-07	3154854
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-27 21:18:42-07	3154855
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-27 21:19:04-07	3154856
/	192.0.2.124	GET	200 OK	2016-07-27 21:18:31-07	3154857
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 21:18:50-07	3154858
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-27 21:18:46-07	3154859
/	203.0.113.98	GET	200 OK	2016-07-27 21:18:39-07	3154860
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 21:19:23-07	3154861
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 21:19:15-07	3154862
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 21:19:00-07	3154863
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-27 21:19:08-07	3154864
/	192.0.2.122	GET	200 OK	2016-07-27 21:18:42-07	3154865
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 21:19:30-07	3154866
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 21:19:36-07	3154867
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 21:19:25-07	3154868
/	192.0.2.96	GET	200 OK	2016-07-27 21:18:49-07	3154869
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-27 21:19:12-07	3154870
/	198.51.100.63	GET	200 OK	2016-07-27 21:18:50-07	3154871
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 21:19:19-07	3154872
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-27 21:19:34-07	3154873
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-27 21:19:33-07	3154874
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 21:19:45-07	3154875
/	198.51.100.7	GET	200 OK	2016-07-27 21:19:00-07	3154876
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-27 21:19:27-07	3154877
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-27 21:19:49-07	3154878
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-27 21:19:34-07	3154879
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 21:19:32-07	3154880
/	192.0.2.251	GET	200 OK	2016-07-27 21:19:10-07	3154881
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 21:20:05-07	3154882
/	198.51.100.21	GET	200 OK	2016-07-27 21:19:20-07	3154883
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 21:19:38-07	3154884
/	203.0.113.90	GET	200 OK	2016-07-27 21:19:24-07	3154885
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 21:20:06-07	3154886
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 21:19:59-07	3154887
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 21:20:15-07	3154888
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 21:19:40-07	3154889
/	198.51.100.71	GET	200 OK	2016-07-27 21:19:31-07	3154890
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-27 21:20:15-07	3154891
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-27 21:20:22-07	3154892
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-27 21:20:29-07	3154893
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-27 21:19:55-07	3154895
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-27 21:20:21-07	3154896
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-27 21:20:35-07	3154897
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-27 21:20:15-07	3154898
/	198.51.100.26	GET	200 OK	2016-07-27 21:19:44-07	3154899
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-27 21:20:42-07	3154900
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 21:20:29-07	3154901
/	198.51.100.144	GET	200 OK	2016-07-27 21:19:54-07	3154902
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-27 21:20:13-07	3154903
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-27 21:20:53-07	3154904
/	198.51.100.201	GET	200 OK	2016-07-27 21:20:04-07	3154905
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-27 21:20:52-07	3154906
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-27 21:20:37-07	3154907
/	198.51.100.50	GET	200 OK	2016-07-27 21:20:11-07	3154908
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-27 21:20:33-07	3154909
/	192.0.2.194	GET	200 OK	2016-07-27 21:20:14-07	3154910
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 21:20:38-07	3154911
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-27 21:21:00-07	3154912
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 21:20:55-07	3154913
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-27 21:20:36-07	3154914
/	198.51.100.217	GET	200 OK	2016-07-27 21:20:22-07	3154915
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-27 21:20:47-07	3154916
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-27 21:21:21-07	3154917
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-27 21:20:55-07	3154918
/	198.51.100.245	GET	200 OK	2016-07-27 21:20:29-07	3154919
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 21:21:23-07	3154920
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 21:21:28-07	3154921
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-27 21:21:25-07	3154922
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-27 21:20:47-07	3154923
/	203.0.113.90	GET	200 OK	2016-07-27 21:20:30-07	3154924
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 21:21:03-07	3154925
/	192.0.2.87	GET	200 OK	2016-07-27 21:20:33-07	3154926
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 21:21:15-07	3154927
/	203.0.113.217	GET	200 OK	2016-07-27 21:20:34-07	3154928
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-27 21:21:07-07	3154929
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 21:20:54-07	3154930
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 21:20:50-07	3154931
/	192.0.2.138	GET	200 OK	2016-07-27 21:20:40-07	3154932
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 21:21:08-07	3154933
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-27 21:21:33-07	3154934
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-27 21:21:12-07	3154935
/	192.0.2.214	GET	200 OK	2016-07-27 21:20:46-07	3154936
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-27 21:21:07-07	3154937
/	192.0.2.58	GET	200 OK	2016-07-27 21:20:54-07	3154938
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-27 21:21:13-07	3154939
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-27 21:21:22-07	3154940
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-27 21:21:28-07	3154941
/	203.0.113.25	GET	200 OK	2016-07-27 21:20:56-07	3154942
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-27 21:21:28-07	3154943
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-27 21:21:28-07	3154944
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-27 21:21:53-07	3154945
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-27 21:21:19-07	3154946
/	198.51.100.110	GET	200 OK	2016-07-27 21:20:59-07	3154947
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-27 21:21:20-07	3154948
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 21:21:30-07	3154949
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-27 21:21:50-07	3154950
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-27 21:21:16-07	3154951
/	203.0.113.210	GET	200 OK	2016-07-27 21:21:09-07	3154952
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-27 21:21:47-07	3154953
/	198.51.100.23	GET	200 OK	2016-07-27 21:21:12-07	3154954
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-27 21:21:52-07	3154955
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-27 21:22:02-07	3154956
/	203.0.113.183	GET	200 OK	2016-07-27 21:21:13-07	3154957
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-27 21:21:48-07	3154958
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 21:22:04-07	3154959
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-27 21:21:31-07	3154960
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-27 21:21:48-07	3154961
/	198.51.100.87	GET	200 OK	2016-07-27 21:21:23-07	3154962
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-27 21:21:58-07	3154963
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-27 21:22:11-07	3154964
/	198.51.100.184	GET	200 OK	2016-07-27 21:21:31-07	3154965
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-27 21:21:50-07	3154966
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 21:21:59-07	3154967
/	192.0.2.248	GET	200 OK	2016-07-27 21:21:40-07	3154968
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-27 21:22:24-07	3154969
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-27 21:22:31-07	3154970
/	198.51.100.77	GET	200 OK	2016-07-27 21:21:41-07	3154971
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-27 21:22:31-07	3154972
/	198.51.100.107	GET	200 OK	2016-07-27 21:21:48-07	3154973
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-27 21:22:07-07	3154974
/	198.51.100.22	GET	200 OK	2016-07-27 21:21:54-07	3154975
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 21:22:30-07	3154976
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 21:22:31-07	3154977
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-27 21:22:22-07	3154978
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 21:22:52-07	3154979
/	198.51.100.173	GET	200 OK	2016-07-27 21:21:59-07	3154980
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-27 21:22:26-07	3154981
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-27 21:22:31-07	3154982
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-27 21:22:35-07	3154983
/	203.0.113.90	GET	200 OK	2016-07-27 21:22:04-07	3154984
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 21:22:59-07	3154985
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 21:22:21-07	3154986
/	192.0.2.172	GET	200 OK	2016-07-27 21:22:09-07	3154987
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-27 21:23:04-07	3154988
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-27 21:23:07-07	3154989
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-27 21:23:07-07	3154990
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-27 21:22:44-07	3154991
/	203.0.113.23	GET	200 OK	2016-07-27 21:22:11-07	3154992
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-27 21:23:04-07	3154993
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-27 21:22:44-07	3154994
/	192.0.2.229	GET	200 OK	2016-07-27 21:22:16-07	3154995
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-27 21:23:07-07	3154996
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-27 21:22:58-07	3154997
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-27 21:22:36-07	3154998
/	203.0.113.36	GET	200 OK	2016-07-27 21:22:21-07	3154999
/article/bears-love-berriesc	203.0.113.36	GET	404 NOT FOUND	2016-07-27 21:23:06-07	3155000
/	192.0.2.104	GET	200 OK	2016-07-27 21:22:23-07	3155001
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 21:23:12-07	3155002
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 21:22:46-07	3155003
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 21:22:43-07	3155004
/	192.0.2.110	GET	200 OK	2016-07-27 21:22:28-07	3155005
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 21:23:19-07	3155006
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 21:22:59-07	3155007
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 21:22:56-07	3155008
/	192.0.2.108	GET	200 OK	2016-07-27 21:22:31-07	3155009
/article/candidate-is-jerkr	192.0.2.108	GET	404 NOT FOUND	2016-07-27 21:22:46-07	3155010
/	192.0.2.169	GET	200 OK	2016-07-27 21:22:36-07	3155011
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-27 21:23:16-07	3155012
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-27 21:23:33-07	3155013
/	203.0.113.17	GET	200 OK	2016-07-27 21:22:45-07	3155014
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 21:23:13-07	3155015
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-27 21:23:23-07	3155016
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-27 21:23:19-07	3155017
/	203.0.113.115	GET	200 OK	2016-07-27 21:22:51-07	3155018
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 21:23:12-07	3155019
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 21:23:49-07	3155020
/	192.0.2.4	GET	200 OK	2016-07-27 21:22:55-07	3155021
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-27 21:23:49-07	3155022
/	203.0.113.66	GET	200 OK	2016-07-27 21:23:03-07	3155023
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 21:23:49-07	3155024
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 21:23:50-07	3155025
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-27 21:23:41-07	3155026
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-27 21:23:53-07	3155027
/	203.0.113.6	GET	200 OK	2016-07-27 21:23:09-07	3155028
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-27 21:23:58-07	3155029
/	192.0.2.144	GET	200 OK	2016-07-27 21:23:10-07	3155030
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-27 21:23:30-07	3155031
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-27 21:23:38-07	3155032
/	192.0.2.118	GET	200 OK	2016-07-27 21:23:14-07	3155033
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 21:23:29-07	3155034
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-27 21:24:04-07	3155035
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-27 21:23:38-07	3155036
/	203.0.113.138	GET	200 OK	2016-07-27 21:23:21-07	3155037
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-27 21:24:18-07	3155038
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-27 21:24:05-07	3155039
/	203.0.113.181	GET	200 OK	2016-07-27 21:23:23-07	3155040
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-27 21:23:58-07	3155041
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-27 21:23:50-07	3155042
/	203.0.113.46	GET	200 OK	2016-07-27 21:23:24-07	3155043
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-27 21:23:44-07	3155044
/	203.0.113.1	GET	200 OK	2016-07-27 21:23:31-07	3155045
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-27 21:24:14-07	3155046
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 21:23:53-07	3155047
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-27 21:23:59-07	3155048
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 21:23:54-07	3155049
/	192.0.2.215	GET	200 OK	2016-07-27 21:23:37-07	3155050
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-27 21:24:12-07	3155051
/	198.51.100.189	GET	200 OK	2016-07-27 21:23:40-07	3155052
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 21:24:31-07	3155053
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-27 21:24:06-07	3155054
/	198.51.100.236	GET	200 OK	2016-07-27 21:23:43-07	3155055
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 21:24:01-07	3155056
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 21:24:15-07	3155057
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 21:24:08-07	3155058
/	192.0.2.95	GET	200 OK	2016-07-27 21:23:45-07	3155059
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-27 21:24:06-07	3155060
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 21:24:22-07	3155061
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 21:24:10-07	3155062
/	203.0.113.188	GET	200 OK	2016-07-27 21:23:54-07	3155063
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 21:24:44-07	3155064
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 21:24:17-07	3155065
/	203.0.113.202	GET	200 OK	2016-07-27 21:23:55-07	3155066
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-27 21:24:12-07	3155067
/	203.0.113.68	GET	200 OK	2016-07-27 21:23:56-07	3155068
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 21:24:53-07	3155069
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-27 21:24:46-07	3155070
/	198.51.100.100	GET	200 OK	2016-07-27 21:24:04-07	3155071
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-27 21:25:00-07	3155072
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-27 21:24:57-07	3155073
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 21:25:01-07	3155074
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-27 21:24:54-07	3155075
/	203.0.113.13	GET	200 OK	2016-07-27 21:24:10-07	3155076
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-27 21:24:30-07	3155077
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 21:24:37-07	3155078
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-27 21:24:46-07	3155079
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-27 21:24:43-07	3155080
/	203.0.113.63	GET	200 OK	2016-07-27 21:24:16-07	3155081
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 21:25:09-07	3155082
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 21:25:09-07	3155083
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 21:25:09-07	3155084
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-27 21:25:16-07	3155085
/	198.51.100.154	GET	200 OK	2016-07-27 21:24:19-07	3155086
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-27 21:25:11-07	3155087
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-27 21:25:05-07	3155088
/	198.51.100.184	GET	200 OK	2016-07-27 21:24:26-07	3155089
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-27 21:24:44-07	3155090
/	203.0.113.86	GET	200 OK	2016-07-27 21:24:31-07	3155091
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-27 21:24:50-07	3155092
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 21:25:13-07	3155093
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-27 21:24:58-07	3155094
/	192.0.2.174	GET	200 OK	2016-07-27 21:24:36-07	3155095
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-27 21:25:03-07	3155096
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-27 21:25:05-07	3155097
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-27 21:25:10-07	3155098
/	192.0.2.134	GET	200 OK	2016-07-27 21:24:43-07	3155099
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 21:25:12-07	3155100
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-27 21:25:35-07	3155101
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-27 21:25:27-07	3155102
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-27 21:25:25-07	3155103
/	192.0.2.115	GET	200 OK	2016-07-27 21:24:46-07	3155104
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-27 21:25:24-07	3155105
/	203.0.113.43	GET	200 OK	2016-07-27 21:24:53-07	3155106
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 21:25:24-07	3155107
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 21:25:34-07	3155108
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 21:25:22-07	3155109
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-27 21:25:18-07	3155110
/	203.0.113.49	GET	200 OK	2016-07-27 21:25:01-07	3155111
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-27 21:25:25-07	3155112
/	203.0.113.86	GET	200 OK	2016-07-27 21:25:05-07	3155113
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-27 21:25:40-07	3155114
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 21:25:43-07	3155115
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-27 21:25:29-07	3155116
/	198.51.100.169	GET	200 OK	2016-07-27 21:25:08-07	3155117
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-27 21:25:31-07	3155118
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-27 21:25:34-07	3155119
/	198.51.100.168	GET	200 OK	2016-07-27 21:25:13-07	3155120
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-27 21:25:59-07	3155121
/	203.0.113.167	GET	200 OK	2016-07-27 21:25:22-07	3155122
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-27 21:26:02-07	3155123
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 21:26:15-07	3155124
/	192.0.2.196	GET	200 OK	2016-07-27 21:25:31-07	3155125
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-27 21:25:51-07	3155126
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-27 21:26:19-07	3155127
/	203.0.113.74	GET	200 OK	2016-07-27 21:25:33-07	3155128
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 21:26:21-07	3155129
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 21:26:01-07	3155130
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 21:26:32-07	3155131
/	192.0.2.134	GET	200 OK	2016-07-27 21:25:36-07	3155132
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-27 21:26:26-07	3155133
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-27 21:26:02-07	3155134
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-27 21:26:26-07	3155135
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-27 21:26:15-07	3155136
/	198.51.100.140	GET	200 OK	2016-07-27 21:25:37-07	3155137
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-27 21:25:57-07	3155138
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 21:25:52-07	3155139
/	192.0.2.175	GET	200 OK	2016-07-27 21:25:39-07	3155140
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-27 21:26:34-07	3155141
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-27 21:26:18-07	3155142
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 21:26:14-07	3155143
/	203.0.113.91	GET	200 OK	2016-07-27 21:25:41-07	3155144
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 21:26:26-07	3155145
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 21:26:39-07	3155146
/	203.0.113.217	GET	200 OK	2016-07-27 21:25:48-07	3155147
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-27 21:26:10-07	3155148
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 21:26:35-07	3155149
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 21:26:18-07	3155150
/	192.0.2.45	GET	200 OK	2016-07-27 21:25:58-07	3155151
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-27 21:26:25-07	3155152
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-27 21:26:28-07	3155153
/	192.0.2.249	GET	200 OK	2016-07-27 21:26:02-07	3155154
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 21:26:18-07	3155155
/	198.51.100.52	GET	200 OK	2016-07-27 21:26:03-07	3155156
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-27 21:26:22-07	3155157
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-27 21:26:33-07	3155158
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-27 21:26:37-07	3155159
/	203.0.113.140	GET	200 OK	2016-07-27 21:26:12-07	3155160
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-27 21:27:04-07	3155161
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-27 21:26:53-07	3155162
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-27 21:26:33-07	3155163
/	192.0.2.7	GET	200 OK	2016-07-27 21:26:19-07	3155164
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-27 21:27:10-07	3155165
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-27 21:27:04-07	3155166
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-27 21:26:56-07	3155167
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-27 21:26:38-07	3155168
/	203.0.113.102	GET	200 OK	2016-07-27 21:26:25-07	3155169
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-27 21:27:12-07	3155170
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-27 21:26:59-07	3155171
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-27 21:27:06-07	3155172
/	198.51.100.223	GET	200 OK	2016-07-27 21:26:28-07	3155173
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-27 21:26:43-07	3155174
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-27 21:26:49-07	3155175
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-27 21:27:25-07	3155176
/	203.0.113.44	GET	200 OK	2016-07-27 21:26:30-07	3155177
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-27 21:27:27-07	3155178
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 21:27:16-07	3155179
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-27 21:26:59-07	3155180
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-27 21:26:55-07	3155181
/	198.51.100.198	GET	200 OK	2016-07-27 21:26:37-07	3155182
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-27 21:27:27-07	3155183
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-27 21:27:29-07	3155184
/	203.0.113.109	GET	200 OK	2016-07-27 21:26:42-07	3155185
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-27 21:27:25-07	3155186
/	203.0.113.119	GET	200 OK	2016-07-27 21:26:47-07	3155187
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-27 21:27:22-07	3155188
/	198.51.100.189	GET	200 OK	2016-07-27 21:26:57-07	3155189
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 21:27:51-07	3155190
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-27 21:27:13-07	3155191
/	192.0.2.100	GET	200 OK	2016-07-27 21:27:03-07	3155192
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-27 21:27:45-07	3155193
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-27 21:27:49-07	3155194
/	192.0.2.181	GET	200 OK	2016-07-27 21:27:04-07	3155195
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-27 21:27:30-07	3155196
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 21:27:32-07	3155197
/	198.51.100.103	GET	200 OK	2016-07-27 21:27:06-07	3155198
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 21:28:04-07	3155199
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 21:27:31-07	3155200
/	192.0.2.12	GET	200 OK	2016-07-27 21:27:11-07	3155201
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 21:27:45-07	3155202
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 21:27:58-07	3155203
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 21:27:33-07	3155204
/	198.51.100.138	GET	200 OK	2016-07-27 21:27:14-07	3155205
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-27 21:28:03-07	3155206
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-27 21:28:13-07	3155207
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 21:27:38-07	3155208
/	203.0.113.80	GET	200 OK	2016-07-27 21:27:18-07	3155209
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-27 21:28:13-07	3155210
/	192.0.2.150	GET	200 OK	2016-07-27 21:27:23-07	3155211
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-27 21:28:18-07	3155212
/	192.0.2.109	GET	200 OK	2016-07-27 21:27:25-07	3155213
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 21:28:11-07	3155214
/	192.0.2.19	GET	200 OK	2016-07-27 21:27:26-07	3155215
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-27 21:28:02-07	3155216
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-27 21:28:09-07	3155217
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-27 21:28:10-07	3155218
/	203.0.113.35	GET	200 OK	2016-07-27 21:27:27-07	3155219
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-27 21:28:09-07	3155220
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-27 21:28:00-07	3155221
/	203.0.113.18	GET	200 OK	2016-07-27 21:27:28-07	3155222
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 21:28:03-07	3155223
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-27 21:28:08-07	3155224
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-27 21:27:55-07	3155225
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-27 21:27:50-07	3155226
/	203.0.113.201	GET	200 OK	2016-07-27 21:27:36-07	3155227
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-27 21:28:05-07	3155228
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-27 21:28:32-07	3155229
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-27 21:28:04-07	3155230
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-27 21:27:55-07	3155231
/	192.0.2.195	GET	200 OK	2016-07-27 21:27:39-07	3155232
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-27 21:28:16-07	3155233
/	192.0.2.208	GET	200 OK	2016-07-27 21:27:46-07	3155234
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-27 21:28:43-07	3155235
/	198.51.100.203	GET	200 OK	2016-07-27 21:27:47-07	3155236
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-27 21:28:22-07	3155237
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-27 21:28:07-07	3155238
/	192.0.2.126	GET	200 OK	2016-07-27 21:27:51-07	3155239
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-27 21:28:22-07	3155240
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 21:28:29-07	3155241
/	192.0.2.21	GET	200 OK	2016-07-27 21:27:52-07	3155242
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-27 21:28:43-07	3155243
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 21:28:26-07	3155244
/	203.0.113.21	GET	200 OK	2016-07-27 21:27:54-07	3155245
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 21:28:47-07	3155246
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-27 21:28:27-07	3155247
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 21:28:38-07	3155248
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-27 21:28:10-07	3155249
/	198.51.100.106	GET	200 OK	2016-07-27 21:27:56-07	3155250
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 21:28:21-07	3155251
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 21:28:53-07	3155252
/	192.0.2.211	GET	200 OK	2016-07-27 21:28:00-07	3155253
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-27 21:28:25-07	3155254
/	192.0.2.230	GET	200 OK	2016-07-27 21:28:09-07	3155255
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-27 21:29:00-07	3155256
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 21:28:52-07	3155257
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-27 21:28:42-07	3155258
/	203.0.113.44	GET	200 OK	2016-07-27 21:28:12-07	3155259
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-27 21:28:40-07	3155260
/	192.0.2.13	GET	200 OK	2016-07-27 21:28:13-07	3155261
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-27 21:29:10-07	3155262
/	192.0.2.27	GET	200 OK	2016-07-27 21:28:20-07	3155263
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-27 21:29:17-07	3155264
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-27 21:28:58-07	3155265
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-27 21:28:55-07	3155266
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-27 21:28:44-07	3155267
/	192.0.2.100	GET	200 OK	2016-07-27 21:28:25-07	3155268
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-27 21:28:58-07	3155269
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-27 21:29:13-07	3155270
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-27 21:28:49-07	3155271
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-27 21:29:09-07	3155272
/	192.0.2.223	GET	200 OK	2016-07-27 21:28:32-07	3155273
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-27 21:28:47-07	3155274
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-27 21:28:50-07	3155275
/	192.0.2.121	GET	200 OK	2016-07-27 21:28:35-07	3155276
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 21:29:11-07	3155277
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-27 21:29:13-07	3155278
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 21:29:34-07	3155279
/	203.0.113.165	GET	200 OK	2016-07-27 21:28:40-07	3155280
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-27 21:28:59-07	3155281
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-27 21:29:17-07	3155282
/	192.0.2.32	GET	200 OK	2016-07-27 21:28:50-07	3155283
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 21:29:06-07	3155284
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-27 21:29:05-07	3155285
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 21:29:48-07	3155286
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 21:29:15-07	3155287
/	198.51.100.98	GET	200 OK	2016-07-27 21:29:00-07	3155288
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-27 21:29:50-07	3155289
/	198.51.100.166	GET	200 OK	2016-07-27 21:29:04-07	3155290
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-27 21:29:36-07	3155291
/	198.51.100.25	GET	200 OK	2016-07-27 21:29:09-07	3155292
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 21:29:51-07	3155293
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 21:29:37-07	3155294
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-27 21:29:46-07	3155295
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 21:29:51-07	3155296
/	203.0.113.106	GET	200 OK	2016-07-27 21:29:14-07	3155297
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-27 21:30:11-07	3155298
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-27 21:30:10-07	3155299
/	192.0.2.99	GET	200 OK	2016-07-27 21:29:24-07	3155300
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-27 21:30:02-07	3155301
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 21:30:15-07	3155302
/	203.0.113.53	GET	200 OK	2016-07-27 21:29:32-07	3155303
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-27 21:30:20-07	3155304
/	198.51.100.153	GET	200 OK	2016-07-27 21:29:33-07	3155305
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-27 21:29:51-07	3155306
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-27 21:30:18-07	3155307
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-27 21:30:31-07	3155308
/	203.0.113.91	GET	200 OK	2016-07-27 21:29:34-07	3155309
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-27 21:30:14-07	3155310
/	203.0.113.132	GET	200 OK	2016-07-27 21:29:42-07	3155311
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 21:30:35-07	3155312
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 21:30:25-07	3155313
/	192.0.2.95	GET	200 OK	2016-07-27 21:29:46-07	3155314
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-27 21:30:43-07	3155315
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 21:30:06-07	3155316
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 21:30:12-07	3155317
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-27 21:30:37-07	3155318
/	198.51.100.122	GET	200 OK	2016-07-27 21:29:53-07	3155319
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-27 21:30:26-07	3155320
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-27 21:30:18-07	3155321
/	198.51.100.28	GET	200 OK	2016-07-27 21:30:02-07	3155322
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-27 21:30:26-07	3155323
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 21:30:27-07	3155324
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-27 21:30:18-07	3155325
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-27 21:30:45-07	3155326
/	203.0.113.240	GET	200 OK	2016-07-27 21:30:07-07	3155327
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-27 21:30:58-07	3155328
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-27 21:30:41-07	3155329
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 21:30:39-07	3155330
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 21:30:30-07	3155331
/	198.51.100.126	GET	200 OK	2016-07-27 21:30:13-07	3155332
/article/candidate-is-jerkj	198.51.100.126	GET	404 NOT FOUND	2016-07-27 21:31:01-07	3155333
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 21:31:13-07	3155334
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 21:31:03-07	3155335
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 21:30:56-07	3155336
/	192.0.2.184	GET	200 OK	2016-07-27 21:30:17-07	3155337
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-27 21:30:47-07	3155338
/	198.51.100.113	GET	200 OK	2016-07-27 21:30:26-07	3155339
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-27 21:30:59-07	3155340
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-27 21:31:18-07	3155341
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 21:30:45-07	3155342
/	192.0.2.177	GET	200 OK	2016-07-27 21:30:32-07	3155343
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 21:31:01-07	3155344
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-27 21:31:22-07	3155345
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 21:30:57-07	3155346
/	192.0.2.60	GET	200 OK	2016-07-27 21:30:42-07	3155347
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 21:31:23-07	3155348
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 21:31:38-07	3155349
/	203.0.113.215	GET	200 OK	2016-07-27 21:30:44-07	3155350
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-27 21:31:16-07	3155351
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-27 21:31:15-07	3155352
/	198.51.100.18	GET	200 OK	2016-07-27 21:30:48-07	3155353
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-27 21:31:18-07	3155354
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 21:31:10-07	3155355
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-27 21:31:45-07	3155356
/	192.0.2.185	GET	200 OK	2016-07-27 21:30:49-07	3155357
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-27 21:31:39-07	3155358
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 21:31:11-07	3155359
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-27 21:31:05-07	3155360
/	192.0.2.235	GET	200 OK	2016-07-27 21:30:58-07	3155361
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-27 21:31:38-07	3155362
/	192.0.2.150	GET	200 OK	2016-07-27 21:30:59-07	3155363
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-27 21:31:57-07	3155364
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-27 21:31:41-07	3155365
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 21:31:44-07	3155366
/	192.0.2.242	GET	200 OK	2016-07-27 21:31:07-07	3155367
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-27 21:31:49-07	3155368
/	203.0.113.129	GET	200 OK	2016-07-27 21:31:15-07	3155369
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 21:31:52-07	3155370
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 21:31:40-07	3155371
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 21:31:54-07	3155372
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 21:31:56-07	3155373
/	192.0.2.201	GET	200 OK	2016-07-27 21:31:18-07	3155374
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-27 21:31:53-07	3155375
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-27 21:32:17-07	3155376
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-27 21:32:10-07	3155377
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-27 21:31:39-07	3155378
/	192.0.2.33	GET	200 OK	2016-07-27 21:31:20-07	3155379
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-27 21:32:09-07	3155380
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-27 21:32:12-07	3155381
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-27 21:32:15-07	3155382
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-27 21:31:37-07	3155383
/	198.51.100.23	GET	200 OK	2016-07-27 21:31:21-07	3155384
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-27 21:32:11-07	3155385
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-27 21:32:00-07	3155386
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-27 21:31:57-07	3155387
/	198.51.100.78	GET	200 OK	2016-07-27 21:31:25-07	3155388
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-27 21:31:41-07	3155389
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 21:31:55-07	3155390
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 21:31:41-07	3155391
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 21:31:53-07	3155392
/	192.0.2.22	GET	200 OK	2016-07-27 21:31:32-07	3155393
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 21:31:57-07	3155394
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-27 21:32:07-07	3155395
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 21:32:11-07	3155396
/	203.0.113.7	GET	200 OK	2016-07-27 21:31:38-07	3155397
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-27 21:32:34-07	3155398
/	198.51.100.231	GET	200 OK	2016-07-27 21:31:46-07	3155399
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 21:32:34-07	3155400
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-27 21:32:01-07	3155401
/	203.0.113.186	GET	200 OK	2016-07-27 21:31:50-07	3155402
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 21:32:40-07	3155403
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 21:32:16-07	3155404
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-27 21:32:18-07	3155405
/	203.0.113.227	GET	200 OK	2016-07-27 21:31:52-07	3155406
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-27 21:32:38-07	3155407
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-27 21:32:19-07	3155408
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 21:32:25-07	3155409
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-27 21:32:49-07	3155410
/	192.0.2.125	GET	200 OK	2016-07-27 21:31:59-07	3155411
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-27 21:32:46-07	3155412
/	192.0.2.139	GET	200 OK	2016-07-27 21:32:09-07	3155413
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 21:32:37-07	3155414
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-27 21:32:31-07	3155415
/	192.0.2.41	GET	200 OK	2016-07-27 21:32:11-07	3155416
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 21:32:42-07	3155417
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-27 21:33:10-07	3155418
/	192.0.2.81	GET	200 OK	2016-07-27 21:32:20-07	3155419
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 21:32:36-07	3155420
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-27 21:32:58-07	3155421
/	198.51.100.142	GET	200 OK	2016-07-27 21:32:30-07	3155422
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-27 21:33:00-07	3155423
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 21:32:57-07	3155424
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-27 21:33:08-07	3155425
/	203.0.113.128	GET	200 OK	2016-07-27 21:32:31-07	3155426
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-27 21:33:28-07	3155427
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-27 21:33:28-07	3155428
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 21:32:51-07	3155429
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-27 21:33:04-07	3155430
/	203.0.113.221	GET	200 OK	2016-07-27 21:32:33-07	3155431
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-27 21:33:11-07	3155432
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-27 21:33:03-07	3155433
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-27 21:33:05-07	3155434
/	192.0.2.82	GET	200 OK	2016-07-27 21:32:35-07	3155435
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 21:33:01-07	3155436
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 21:33:08-07	3155437
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-27 21:33:21-07	3155438
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-27 21:33:35-07	3155439
/	192.0.2.226	GET	200 OK	2016-07-27 21:32:40-07	3155440
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 21:33:10-07	3155441
/	203.0.113.180	GET	200 OK	2016-07-27 21:32:48-07	3155442
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-27 21:33:20-07	3155443
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-27 21:33:06-07	3155444
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 21:33:43-07	3155445
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-27 21:33:44-07	3155446
/	203.0.113.84	GET	200 OK	2016-07-27 21:32:51-07	3155447
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-27 21:33:26-07	3155448
/	198.51.100.204	GET	200 OK	2016-07-27 21:32:59-07	3155449
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-27 21:33:34-07	3155450
/	192.0.2.104	GET	200 OK	2016-07-27 21:33:02-07	3155451
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 21:33:57-07	3155452
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-27 21:34:01-07	3155453
/	198.51.100.155	GET	200 OK	2016-07-27 21:33:09-07	3155454
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-27 21:33:35-07	3155455
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 21:33:41-07	3155456
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-27 21:34:09-07	3155457
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-27 21:34:07-07	3155458
/	198.51.100.121	GET	200 OK	2016-07-27 21:33:14-07	3155459
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 21:33:53-07	3155460
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-27 21:33:38-07	3155461
/	203.0.113.55	GET	200 OK	2016-07-27 21:33:17-07	3155462
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-27 21:33:44-07	3155463
/	203.0.113.124	GET	200 OK	2016-07-27 21:33:21-07	3155464
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 21:33:50-07	3155465
/	203.0.113.69	GET	200 OK	2016-07-27 21:33:23-07	3155466
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 21:33:48-07	3155467
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 21:33:41-07	3155468
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-27 21:33:59-07	3155469
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-27 21:34:22-07	3155470
/	198.51.100.135	GET	200 OK	2016-07-27 21:33:32-07	3155471
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-27 21:34:31-07	3155472
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-27 21:34:20-07	3155473
/	203.0.113.126	GET	200 OK	2016-07-27 21:33:41-07	3155474
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-27 21:34:36-07	3155475
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-27 21:33:57-07	3155476
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-27 21:34:17-07	3155477
/	198.51.100.182	GET	200 OK	2016-07-27 21:33:50-07	3155478
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-27 21:34:11-07	3155479
/	192.0.2.88	GET	200 OK	2016-07-27 21:33:58-07	3155480
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-27 21:34:56-07	3155481
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 21:34:45-07	3155482
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 21:34:47-07	3155483
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-27 21:34:13-07	3155484
/	198.51.100.182	GET	200 OK	2016-07-27 21:34:04-07	3155485
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-27 21:34:34-07	3155486
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-27 21:34:36-07	3155487
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 21:34:59-07	3155488
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 21:34:28-07	3155489
/	192.0.2.24	GET	200 OK	2016-07-27 21:34:11-07	3155490
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 21:34:26-07	3155491
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-27 21:34:40-07	3155492
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-27 21:34:35-07	3155493
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-27 21:34:52-07	3155494
/	203.0.113.217	GET	200 OK	2016-07-27 21:34:14-07	3155495
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-27 21:34:50-07	3155496
/	198.51.100.189	GET	200 OK	2016-07-27 21:34:23-07	3155497
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-27 21:34:45-07	3155498
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-27 21:34:39-07	3155499
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-27 21:35:19-07	3155500
/	192.0.2.231	GET	200 OK	2016-07-27 21:34:32-07	3155501
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 21:35:17-07	3155502
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 21:34:48-07	3155503
/	198.51.100.159	GET	200 OK	2016-07-27 21:34:37-07	3155504
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-27 21:35:37-07	3155505
/	203.0.113.81	GET	200 OK	2016-07-27 21:34:40-07	3155506
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-27 21:35:26-07	3155507
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-27 21:35:10-07	3155508
/	198.51.100.173	GET	200 OK	2016-07-27 21:34:43-07	3155509
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-27 21:35:28-07	3155510
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-27 21:35:32-07	3155511
/	192.0.2.139	GET	200 OK	2016-07-27 21:34:53-07	3155512
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-27 21:35:22-07	3155513
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-27 21:35:53-07	3155514
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-27 21:35:43-07	3155515
/	192.0.2.26	GET	200 OK	2016-07-27 21:34:58-07	3155516
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 21:35:39-07	3155517
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-27 21:35:23-07	3155518
/	198.51.100.189	GET	200 OK	2016-07-27 21:35:05-07	3155519
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 21:36:01-07	3155520
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 21:35:56-07	3155521
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-27 21:35:56-07	3155522
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-27 21:35:20-07	3155523
/	198.51.100.213	GET	200 OK	2016-07-27 21:35:08-07	3155524
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-27 21:35:43-07	3155525
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 21:36:00-07	3155526
/	192.0.2.49	GET	200 OK	2016-07-27 21:35:12-07	3155527
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-27 21:36:02-07	3155528
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-27 21:35:44-07	3155529
/	198.51.100.218	GET	200 OK	2016-07-27 21:35:14-07	3155530
/article/bears-love-berriesv	198.51.100.218	GET	404 NOT FOUND	2016-07-27 21:35:58-07	3155531
/	203.0.113.64	GET	200 OK	2016-07-27 21:35:17-07	3155532
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-27 21:35:39-07	3155533
/	203.0.113.95	GET	200 OK	2016-07-27 21:35:18-07	3155534
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-27 21:35:43-07	3155535
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-27 21:35:45-07	3155536
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-27 21:35:58-07	3155537
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-27 21:36:13-07	3155538
/	198.51.100.229	GET	200 OK	2016-07-27 21:35:27-07	3155539
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-27 21:36:08-07	3155540
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-27 21:36:13-07	3155541
/	203.0.113.237	GET	200 OK	2016-07-27 21:35:37-07	3155542
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-27 21:36:10-07	3155543
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-27 21:36:05-07	3155544
/	198.51.100.191	GET	200 OK	2016-07-27 21:35:45-07	3155545
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-27 21:36:15-07	3155546
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-27 21:36:14-07	3155547
/	203.0.113.55	GET	200 OK	2016-07-27 21:35:46-07	3155548
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 21:36:04-07	3155549
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 21:36:27-07	3155550
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 21:36:37-07	3155551
/	192.0.2.176	GET	200 OK	2016-07-27 21:35:52-07	3155552
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-27 21:36:09-07	3155553
/	198.51.100.222	GET	200 OK	2016-07-27 21:35:54-07	3155554
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 21:36:29-07	3155555
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-27 21:36:38-07	3155556
/	198.51.100.189	GET	200 OK	2016-07-27 21:36:02-07	3155557
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 21:36:23-07	3155558
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-27 21:36:35-07	3155559
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 21:36:19-07	3155560
/	203.0.113.193	GET	200 OK	2016-07-27 21:36:07-07	3155561
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 21:36:48-07	3155562
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-27 21:37:03-07	3155563
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 21:36:58-07	3155564
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 21:36:39-07	3155565
/	203.0.113.25	GET	200 OK	2016-07-27 21:36:12-07	3155566
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-27 21:36:44-07	3155567
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 21:36:32-07	3155568
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-27 21:36:50-07	3155569
/	192.0.2.152	GET	200 OK	2016-07-27 21:36:22-07	3155570
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 21:36:51-07	3155571
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-27 21:36:51-07	3155572
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-27 21:37:03-07	3155573
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-27 21:37:20-07	3155574
/	203.0.113.208	GET	200 OK	2016-07-27 21:36:30-07	3155575
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-27 21:37:08-07	3155576
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-27 21:36:55-07	3155577
/	198.51.100.150	GET	200 OK	2016-07-27 21:36:39-07	3155578
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-27 21:37:16-07	3155579
/	203.0.113.136	GET	200 OK	2016-07-27 21:36:40-07	3155580
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 21:36:57-07	3155581
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 21:37:19-07	3155582
/	198.51.100.119	GET	200 OK	2016-07-27 21:36:46-07	3155583
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-27 21:37:14-07	3155584
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 21:37:25-07	3155585
/	192.0.2.35	GET	200 OK	2016-07-27 21:36:50-07	3155586
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-27 21:37:35-07	3155587
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-27 21:37:30-07	3155588
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-27 21:37:33-07	3155589
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-27 21:37:50-07	3155590
/	192.0.2.245	GET	200 OK	2016-07-27 21:36:54-07	3155591
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-27 21:37:29-07	3155592
/	192.0.2.184	GET	200 OK	2016-07-27 21:36:59-07	3155593
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-27 21:37:34-07	3155594
/	192.0.2.34	GET	200 OK	2016-07-27 21:37:05-07	3155595
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 21:38:01-07	3155596
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 21:37:40-07	3155597
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 21:37:43-07	3155598
/	192.0.2.170	GET	200 OK	2016-07-27 21:37:15-07	3155599
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-27 21:37:39-07	3155600
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-27 21:37:59-07	3155601
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-27 21:37:54-07	3155602
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-27 21:37:47-07	3155603
/	198.51.100.138	GET	200 OK	2016-07-27 21:37:19-07	3155604
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 21:37:58-07	3155605
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 21:37:37-07	3155606
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-27 21:37:55-07	3155607
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-27 21:37:45-07	3155608
/	203.0.113.77	GET	200 OK	2016-07-27 21:37:22-07	3155609
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-27 21:38:01-07	3155610
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-27 21:38:09-07	3155611
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 21:37:50-07	3155612
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-27 21:37:59-07	3155613
/	203.0.113.36	GET	200 OK	2016-07-27 21:37:30-07	3155614
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-27 21:37:52-07	3155615
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 21:38:14-07	3155616
/	203.0.113.131	GET	200 OK	2016-07-27 21:37:31-07	3155617
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-27 21:38:30-07	3155618
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 21:38:06-07	3155619
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-27 21:38:21-07	3155620
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-27 21:38:06-07	3155621
/	192.0.2.246	GET	200 OK	2016-07-27 21:37:38-07	3155622
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-27 21:37:59-07	3155623
/	192.0.2.136	GET	200 OK	2016-07-27 21:37:42-07	3155624
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-27 21:38:03-07	3155625
/	192.0.2.105	GET	200 OK	2016-07-27 21:37:43-07	3155626
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-27 21:38:32-07	3155627
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-27 21:38:22-07	3155628
/	192.0.2.55	GET	200 OK	2016-07-27 21:37:46-07	3155629
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-27 21:38:15-07	3155630
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-27 21:38:27-07	3155631
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-27 21:38:33-07	3155632
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-27 21:38:26-07	3155633
/	203.0.113.145	GET	200 OK	2016-07-27 21:37:52-07	3155634
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-27 21:38:32-07	3155635
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-27 21:38:27-07	3155636
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-27 21:38:21-07	3155637
/	198.51.100.120	GET	200 OK	2016-07-27 21:37:57-07	3155638
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-27 21:38:38-07	3155639
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-27 21:38:12-07	3155640
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 21:38:38-07	3155641
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-27 21:38:42-07	3155642
/	192.0.2.119	GET	200 OK	2016-07-27 21:38:05-07	3155643
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-27 21:38:41-07	3155644
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-27 21:38:37-07	3155645
/	203.0.113.102	GET	200 OK	2016-07-27 21:38:11-07	3155646
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 21:38:44-07	3155647
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-27 21:38:29-07	3155648
/	192.0.2.232	GET	200 OK	2016-07-27 21:38:16-07	3155649
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 21:39:03-07	3155650
/	198.51.100.112	GET	200 OK	2016-07-27 21:38:21-07	3155651
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-27 21:39:18-07	3155652
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 21:38:45-07	3155653
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 21:38:45-07	3155654
/	203.0.113.26	GET	200 OK	2016-07-27 21:38:25-07	3155655
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-27 21:39:13-07	3155656
/	198.51.100.121	GET	200 OK	2016-07-27 21:38:29-07	3155657
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 21:38:53-07	3155658
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-27 21:38:46-07	3155659
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-27 21:39:03-07	3155660
/	203.0.113.144	GET	200 OK	2016-07-27 21:38:31-07	3155661
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-27 21:38:48-07	3155662
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 21:39:23-07	3155663
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-27 21:39:07-07	3155664
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-27 21:38:55-07	3155665
/	192.0.2.241	GET	200 OK	2016-07-27 21:38:36-07	3155666
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-27 21:38:53-07	3155667
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 21:39:06-07	3155668
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 21:38:51-07	3155669
/	192.0.2.180	GET	200 OK	2016-07-27 21:38:41-07	3155670
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-27 21:39:15-07	3155671
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-27 21:39:08-07	3155672
/	203.0.113.138	GET	200 OK	2016-07-27 21:38:45-07	3155673
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 21:39:11-07	3155674
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-27 21:39:02-07	3155675
/	198.51.100.148	GET	200 OK	2016-07-27 21:38:46-07	3155676
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-27 21:39:18-07	3155677
/	192.0.2.184	GET	200 OK	2016-07-27 21:38:53-07	3155678
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-27 21:39:48-07	3155679
/	198.51.100.103	GET	200 OK	2016-07-27 21:38:59-07	3155680
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-27 21:39:22-07	3155681
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-27 21:39:49-07	3155682
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-27 21:39:27-07	3155683
/	192.0.2.241	GET	200 OK	2016-07-27 21:39:04-07	3155684
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-27 21:39:44-07	3155685
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 21:39:46-07	3155686
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 21:39:46-07	3155687
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-27 21:39:22-07	3155688
/	192.0.2.143	GET	200 OK	2016-07-27 21:39:14-07	3155689
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-27 21:39:50-07	3155690
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-27 21:40:04-07	3155691
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-27 21:39:31-07	3155692
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-27 21:39:38-07	3155693
/	198.51.100.100	GET	200 OK	2016-07-27 21:39:19-07	3155694
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-27 21:40:04-07	3155695
/	192.0.2.183	GET	200 OK	2016-07-27 21:39:23-07	3155696
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-27 21:39:39-07	3155697
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 21:39:47-07	3155698
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-27 21:40:21-07	3155699
/	192.0.2.197	GET	200 OK	2016-07-27 21:39:33-07	3155700
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-27 21:39:59-07	3155701
/	192.0.2.105	GET	200 OK	2016-07-27 21:39:35-07	3155702
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-27 21:40:07-07	3155703
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-27 21:40:33-07	3155704
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-27 21:40:31-07	3155705
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 21:40:14-07	3155706
/	203.0.113.29	GET	200 OK	2016-07-27 21:39:38-07	3155707
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 21:40:15-07	3155708
/	192.0.2.71	GET	200 OK	2016-07-27 21:39:40-07	3155709
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 21:40:16-07	3155710
/	192.0.2.122	GET	200 OK	2016-07-27 21:39:43-07	3155711
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-27 21:40:27-07	3155712
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-27 21:40:41-07	3155713
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-27 21:40:31-07	3155714
/	198.51.100.169	GET	200 OK	2016-07-27 21:39:47-07	3155715
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 21:40:45-07	3155716
/	198.51.100.113	GET	200 OK	2016-07-27 21:39:52-07	3155717
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-27 21:40:24-07	3155718
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 21:40:39-07	3155719
/	192.0.2.179	GET	200 OK	2016-07-27 21:39:59-07	3155720
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-27 21:40:22-07	3155721
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-27 21:40:44-07	3155722
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-27 21:40:44-07	3155723
/	198.51.100.167	GET	200 OK	2016-07-27 21:40:05-07	3155724
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 21:40:26-07	3155725
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-27 21:40:39-07	3155726
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 21:40:22-07	3155727
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 21:40:21-07	3155728
/	198.51.100.197	GET	200 OK	2016-07-27 21:40:13-07	3155729
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-27 21:40:31-07	3155730
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-27 21:41:02-07	3155731
/	203.0.113.86	GET	200 OK	2016-07-27 21:40:18-07	3155732
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 21:41:03-07	3155733
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-27 21:40:44-07	3155734
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-27 21:41:16-07	3155735
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-27 21:41:12-07	3155736
/	192.0.2.202	GET	200 OK	2016-07-27 21:40:21-07	3155737
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-27 21:40:56-07	3155738
/	198.51.100.231	GET	200 OK	2016-07-27 21:40:26-07	3155739
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-27 21:41:05-07	3155740
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 21:40:43-07	3155741
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 21:40:56-07	3155742
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-27 21:41:00-07	3155743
/	198.51.100.91	GET	200 OK	2016-07-27 21:40:29-07	3155744
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-27 21:40:44-07	3155745
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-27 21:41:08-07	3155746
/	192.0.2.169	GET	200 OK	2016-07-27 21:40:31-07	3155747
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-27 21:41:31-07	3155748
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-27 21:40:53-07	3155749
/	192.0.2.8	GET	200 OK	2016-07-27 21:40:38-07	3155750
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-27 21:41:08-07	3155751
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-27 21:41:14-07	3155752
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-27 21:41:38-07	3155753
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 21:41:04-07	3155754
/	192.0.2.53	GET	200 OK	2016-07-27 21:40:44-07	3155755
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-27 21:41:24-07	3155756
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-27 21:41:22-07	3155757
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-27 21:41:13-07	3155758
/	192.0.2.149	GET	200 OK	2016-07-27 21:40:50-07	3155759
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 21:41:09-07	3155760
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 21:41:44-07	3155761
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 21:41:29-07	3155762
/	192.0.2.156	GET	200 OK	2016-07-27 21:40:58-07	3155763
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-27 21:41:19-07	3155764
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-27 21:41:40-07	3155765
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-27 21:41:24-07	3155766
/	203.0.113.193	GET	200 OK	2016-07-27 21:41:03-07	3155767
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 21:41:33-07	3155768
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 21:41:39-07	3155769
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 21:41:51-07	3155770
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-27 21:41:27-07	3155771
/	192.0.2.208	GET	200 OK	2016-07-27 21:41:05-07	3155772
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-27 21:42:02-07	3155773
/	203.0.113.148	GET	200 OK	2016-07-27 21:41:11-07	3155774
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 21:41:46-07	3155775
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-27 21:42:09-07	3155776
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-27 21:41:37-07	3155777
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-27 21:42:10-07	3155778
/	198.51.100.128	GET	200 OK	2016-07-27 21:41:13-07	3155779
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-27 21:41:57-07	3155780
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-27 21:41:42-07	3155781
/	192.0.2.216	GET	200 OK	2016-07-27 21:41:23-07	3155782
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 21:42:13-07	3155783
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-27 21:42:15-07	3155784
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-27 21:42:16-07	3155785
/	203.0.113.225	GET	200 OK	2016-07-27 21:41:29-07	3155786
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 21:42:17-07	3155787
/	192.0.2.37	GET	200 OK	2016-07-27 21:41:32-07	3155788
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 21:42:22-07	3155789
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 21:41:55-07	3155790
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-27 21:41:57-07	3155791
/	192.0.2.240	GET	200 OK	2016-07-27 21:41:41-07	3155792
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-27 21:42:41-07	3155793
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-27 21:42:03-07	3155794
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-27 21:42:41-07	3155795
/	198.51.100.94	GET	200 OK	2016-07-27 21:41:51-07	3155796
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-27 21:42:49-07	3155797
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-27 21:42:41-07	3155798
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-27 21:42:37-07	3155799
/	203.0.113.252	GET	200 OK	2016-07-27 21:41:54-07	3155800
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-27 21:42:36-07	3155801
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 21:42:23-07	3155802
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 21:42:50-07	3155803
/	203.0.113.1	GET	200 OK	2016-07-27 21:42:01-07	3155804
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 21:42:36-07	3155805
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-27 21:42:44-07	3155806
/	198.51.100.71	GET	200 OK	2016-07-27 21:42:09-07	3155807
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-27 21:42:53-07	3155808
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-27 21:42:29-07	3155809
/	192.0.2.191	GET	200 OK	2016-07-27 21:42:11-07	3155810
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-27 21:42:58-07	3155811
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-27 21:42:59-07	3155812
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 21:43:02-07	3155813
/	198.51.100.6	GET	200 OK	2016-07-27 21:42:19-07	3155814
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-27 21:42:37-07	3155815
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-27 21:42:56-07	3155816
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 21:43:19-07	3155817
/	192.0.2.147	GET	200 OK	2016-07-27 21:42:23-07	3155818
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-27 21:42:45-07	3155819
/	198.51.100.211	GET	200 OK	2016-07-27 21:42:32-07	3155820
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 21:43:14-07	3155821
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-27 21:42:59-07	3155822
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-27 21:43:29-07	3155823
/	192.0.2.92	GET	200 OK	2016-07-27 21:42:42-07	3155824
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-27 21:43:12-07	3155825
/	192.0.2.110	GET	200 OK	2016-07-27 21:42:52-07	3155826
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-27 21:43:33-07	3155827
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 21:43:28-07	3155828
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-27 21:43:33-07	3155829
/	192.0.2.232	GET	200 OK	2016-07-27 21:42:55-07	3155830
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-27 21:43:10-07	3155831
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-27 21:43:51-07	3155832
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-27 21:43:21-07	3155833
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-27 21:43:39-07	3155834
/	192.0.2.241	GET	200 OK	2016-07-27 21:43:05-07	3155835
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-27 21:43:48-07	3155836
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-27 21:43:49-07	3155837
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-27 21:43:29-07	3155838
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-27 21:43:29-07	3155839
/	203.0.113.36	GET	200 OK	2016-07-27 21:43:08-07	3155840
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-27 21:43:28-07	3155841
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 21:43:27-07	3155842
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-27 21:44:07-07	3155843
/	198.51.100.186	GET	200 OK	2016-07-27 21:43:12-07	3155844
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-27 21:43:43-07	3155845
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-27 21:43:52-07	3155846
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-27 21:43:54-07	3155847
/	203.0.113.122	GET	200 OK	2016-07-27 21:43:17-07	3155848
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 21:44:10-07	3155849
/	192.0.2.159	GET	200 OK	2016-07-27 21:43:23-07	3155850
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 21:43:48-07	3155851
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 21:44:20-07	3155852
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 21:44:15-07	3155853
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-27 21:44:05-07	3155854
/	203.0.113.33	GET	200 OK	2016-07-27 21:43:30-07	3155855
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-27 21:43:57-07	3155856
/	198.51.100.17	GET	200 OK	2016-07-27 21:43:36-07	3155857
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 21:44:15-07	3155858
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 21:44:11-07	3155859
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-27 21:44:07-07	3155860
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-27 21:44:03-07	3155861
/	192.0.2.149	GET	200 OK	2016-07-27 21:43:38-07	3155862
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 21:44:02-07	3155863
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 21:44:16-07	3155864
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-27 21:44:16-07	3155865
/	198.51.100.185	GET	200 OK	2016-07-27 21:43:47-07	3155866
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-27 21:44:22-07	3155867
/	192.0.2.226	GET	200 OK	2016-07-27 21:43:48-07	3155868
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-27 21:44:19-07	3155869
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 21:44:33-07	3155870
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-27 21:44:19-07	3155871
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-27 21:44:15-07	3155872
/	198.51.100.19	GET	200 OK	2016-07-27 21:43:58-07	3155873
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-27 21:44:33-07	3155874
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 21:44:46-07	3155875
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-27 21:44:42-07	3155876
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-27 21:44:18-07	3155877
/	203.0.113.214	GET	200 OK	2016-07-27 21:44:02-07	3155878
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-27 21:44:41-07	3155879
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 21:44:32-07	3155880
/	192.0.2.107	GET	200 OK	2016-07-27 21:44:07-07	3155881
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 21:44:43-07	3155882
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 21:44:27-07	3155883
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-27 21:44:28-07	3155884
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-27 21:44:46-07	3155885
/	192.0.2.83	GET	200 OK	2016-07-27 21:44:08-07	3155886
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 21:44:34-07	3155887
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-27 21:44:39-07	3155888
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 21:44:54-07	3155889
/	203.0.113.238	GET	200 OK	2016-07-27 21:44:17-07	3155890
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 21:45:17-07	3155891
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-27 21:45:09-07	3155892
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 21:45:08-07	3155893
/	203.0.113.111	GET	200 OK	2016-07-27 21:44:18-07	3155894
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-27 21:44:56-07	3155895
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-27 21:44:53-07	3155896
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 21:44:34-07	3155897
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 21:45:06-07	3155898
/	192.0.2.209	GET	200 OK	2016-07-27 21:44:26-07	3155899
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-27 21:44:51-07	3155900
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-27 21:45:07-07	3155901
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 21:45:10-07	3155902
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 21:45:22-07	3155903
/	192.0.2.127	GET	200 OK	2016-07-27 21:44:33-07	3155904
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-27 21:45:22-07	3155905
/	203.0.113.228	GET	200 OK	2016-07-27 21:44:43-07	3155906
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-27 21:45:15-07	3155907
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-27 21:45:14-07	3155908
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-27 21:45:02-07	3155909
/	203.0.113.223	GET	200 OK	2016-07-27 21:44:46-07	3155910
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-27 21:45:09-07	3155911
/	192.0.2.46	GET	200 OK	2016-07-27 21:44:51-07	3155912
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-27 21:45:36-07	3155913
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-27 21:45:26-07	3155914
/	198.51.100.174	GET	200 OK	2016-07-27 21:44:56-07	3155915
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 21:45:38-07	3155916
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-27 21:45:16-07	3155917
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-27 21:45:36-07	3155918
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-27 21:45:23-07	3155919
/	192.0.2.86	GET	200 OK	2016-07-27 21:45:03-07	3155920
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-27 21:45:27-07	3155921
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-27 21:45:56-07	3155922
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-27 21:46:03-07	3155923
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-27 21:45:33-07	3155924
/	198.51.100.246	GET	200 OK	2016-07-27 21:45:13-07	3155925
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 21:45:45-07	3155926
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 21:45:35-07	3155927
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 21:45:35-07	3155928
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-27 21:45:58-07	3155929
/	192.0.2.79	GET	200 OK	2016-07-27 21:45:17-07	3155930
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-27 21:45:42-07	3155931
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-27 21:45:36-07	3155932
/	203.0.113.156	GET	200 OK	2016-07-27 21:45:21-07	3155933
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 21:45:54-07	3155934
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-27 21:46:03-07	3155935
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 21:45:56-07	3155936
/	203.0.113.179	GET	200 OK	2016-07-27 21:45:26-07	3155937
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-27 21:45:56-07	3155938
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-27 21:46:15-07	3155939
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-27 21:45:50-07	3155940
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-27 21:45:49-07	3155941
/	198.51.100.244	GET	200 OK	2016-07-27 21:45:27-07	3155942
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 21:46:17-07	3155943
/	198.51.100.141	GET	200 OK	2016-07-27 21:45:33-07	3155944
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-27 21:45:56-07	3155945
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-27 21:46:03-07	3155946
/	192.0.2.25	GET	200 OK	2016-07-27 21:45:34-07	3155947
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-27 21:45:50-07	3155948
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-27 21:45:59-07	3155949
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-27 21:46:32-07	3155950
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-27 21:45:55-07	3155951
/	198.51.100.44	GET	200 OK	2016-07-27 21:45:37-07	3155952
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-27 21:46:17-07	3155953
/	203.0.113.118	GET	200 OK	2016-07-27 21:45:41-07	3155954
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 21:46:16-07	3155955
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 21:45:59-07	3155956
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-27 21:46:22-07	3155957
/	198.51.100.155	GET	200 OK	2016-07-27 21:45:46-07	3155958
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 21:46:20-07	3155959
/	203.0.113.139	GET	200 OK	2016-07-27 21:45:51-07	3155960
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-27 21:46:16-07	3155961
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-27 21:46:29-07	3155962
/	192.0.2.212	GET	200 OK	2016-07-27 21:45:55-07	3155963
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 21:46:43-07	3155964
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 21:46:39-07	3155965
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-27 21:46:43-07	3155966
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-27 21:46:30-07	3155967
/	198.51.100.121	GET	200 OK	2016-07-27 21:46:00-07	3155968
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-27 21:46:46-07	3155969
/	203.0.113.4	GET	200 OK	2016-07-27 21:46:08-07	3155970
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-27 21:47:07-07	3155971
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-27 21:46:44-07	3155972
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-27 21:47:02-07	3155973
/	203.0.113.43	GET	200 OK	2016-07-27 21:46:13-07	3155974
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 21:47:04-07	3155975
/	192.0.2.109	GET	200 OK	2016-07-27 21:46:20-07	3155976
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-27 21:46:49-07	3155977
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 21:47:15-07	3155978
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-27 21:46:38-07	3155979
/	198.51.100.29	GET	200 OK	2016-07-27 21:46:28-07	3155980
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 21:46:58-07	3155981
/	198.51.100.59	GET	200 OK	2016-07-27 21:46:38-07	3155982
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 21:47:22-07	3155983
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-27 21:47:09-07	3155984
/	198.51.100.176	GET	200 OK	2016-07-27 21:46:47-07	3155985
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-27 21:47:12-07	3155986
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-27 21:47:42-07	3155987
/	203.0.113.102	GET	200 OK	2016-07-27 21:46:52-07	3155988
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 21:47:39-07	3155989
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-27 21:47:15-07	3155990
/	198.51.100.215	GET	200 OK	2016-07-27 21:46:53-07	3155991
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-27 21:47:53-07	3155992
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-27 21:47:38-07	3155993
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-27 21:47:09-07	3155994
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-27 21:47:53-07	3155995
/	203.0.113.195	GET	200 OK	2016-07-27 21:47:03-07	3155996
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-27 21:47:18-07	3155997
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-27 21:47:25-07	3155998
/	203.0.113.188	GET	200 OK	2016-07-27 21:47:09-07	3155999
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-27 21:47:51-07	3156000
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-27 21:48:07-07	3156001
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 21:47:36-07	3156002
/	192.0.2.80	GET	200 OK	2016-07-27 21:47:10-07	3156003
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 21:47:51-07	3156004
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 21:47:56-07	3156005
/	203.0.113.90	GET	200 OK	2016-07-27 21:47:11-07	3156006
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 21:47:36-07	3156007
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 21:47:42-07	3156008
/	192.0.2.63	GET	200 OK	2016-07-27 21:47:14-07	3156009
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-27 21:47:31-07	3156010
/	192.0.2.3	GET	200 OK	2016-07-27 21:47:19-07	3156011
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-27 21:47:55-07	3156012
/	192.0.2.127	GET	200 OK	2016-07-27 21:47:25-07	3156013
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 21:47:55-07	3156014
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-27 21:47:55-07	3156015
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 21:48:14-07	3156016
/	203.0.113.62	GET	200 OK	2016-07-27 21:47:35-07	3156017
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 21:47:51-07	3156018
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-27 21:48:26-07	3156019
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-27 21:48:33-07	3156020
/	198.51.100.182	GET	200 OK	2016-07-27 21:47:38-07	3156021
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-27 21:47:53-07	3156022
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-27 21:48:25-07	3156023
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-27 21:47:56-07	3156024
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-27 21:48:33-07	3156025
/	192.0.2.162	GET	200 OK	2016-07-27 21:47:43-07	3156026
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-27 21:48:04-07	3156027
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-27 21:48:19-07	3156028
/	203.0.113.65	GET	200 OK	2016-07-27 21:47:44-07	3156029
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-27 21:48:02-07	3156030
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 21:48:37-07	3156031
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-27 21:48:05-07	3156032
/	192.0.2.178	GET	200 OK	2016-07-27 21:47:47-07	3156033
/	198.51.100.5	GET	200 OK	2016-07-27 21:57:11-07	3156413
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-27 21:48:26-07	3156034
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-27 21:48:34-07	3156035
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 21:48:24-07	3156036
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 21:48:11-07	3156037
/	203.0.113.111	GET	200 OK	2016-07-27 21:47:51-07	3156038
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-27 21:48:51-07	3156039
/	192.0.2.182	GET	200 OK	2016-07-27 21:47:58-07	3156040
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-27 21:48:40-07	3156041
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-27 21:48:21-07	3156042
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-27 21:48:54-07	3156043
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-27 21:48:42-07	3156044
/	198.51.100.16	GET	200 OK	2016-07-27 21:48:00-07	3156045
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 21:48:41-07	3156046
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-27 21:48:19-07	3156047
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-27 21:48:29-07	3156048
/	192.0.2.216	GET	200 OK	2016-07-27 21:48:10-07	3156049
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 21:48:42-07	3156050
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 21:48:58-07	3156051
/	203.0.113.127	GET	200 OK	2016-07-27 21:48:14-07	3156052
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-27 21:48:50-07	3156053
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-27 21:49:07-07	3156054
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-27 21:48:48-07	3156055
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-27 21:48:44-07	3156056
/	192.0.2.117	GET	200 OK	2016-07-27 21:48:16-07	3156057
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 21:49:01-07	3156058
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 21:49:14-07	3156059
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 21:48:37-07	3156060
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-27 21:48:42-07	3156061
/	198.51.100.202	GET	200 OK	2016-07-27 21:48:26-07	3156062
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-27 21:49:24-07	3156063
/	203.0.113.164	GET	200 OK	2016-07-27 21:48:27-07	3156064
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-27 21:49:07-07	3156065
/article/bears-love-berriesg	203.0.113.164	GET	404 NOT FOUND	2016-07-27 21:48:42-07	3156066
/	192.0.2.130	GET	200 OK	2016-07-27 21:48:37-07	3156067
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-27 21:49:00-07	3156068
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-27 21:49:02-07	3156069
/	192.0.2.70	GET	200 OK	2016-07-27 21:48:46-07	3156070
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 21:49:42-07	3156071
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-27 21:49:19-07	3156072
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-27 21:49:06-07	3156073
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-27 21:49:21-07	3156074
/	203.0.113.180	GET	200 OK	2016-07-27 21:48:50-07	3156075
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-27 21:49:30-07	3156076
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-27 21:49:07-07	3156077
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 21:49:25-07	3156078
/	203.0.113.128	GET	200 OK	2016-07-27 21:48:57-07	3156079
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-27 21:49:46-07	3156080
/	192.0.2.123	GET	200 OK	2016-07-27 21:49:05-07	3156081
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-27 21:50:04-07	3156082
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-27 21:49:20-07	3156083
/article/goats-eat-googlesp	192.0.2.123	GET	404 NOT FOUND	2016-07-27 21:49:35-07	3156084
/	203.0.113.114	GET	200 OK	2016-07-27 21:49:15-07	3156085
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 21:49:36-07	3156086
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-27 21:49:35-07	3156087
/	192.0.2.244	GET	200 OK	2016-07-27 21:49:19-07	3156088
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-27 21:49:56-07	3156089
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-27 21:49:35-07	3156090
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-27 21:50:18-07	3156091
/	203.0.113.65	GET	200 OK	2016-07-27 21:49:26-07	3156092
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 21:49:58-07	3156093
/	203.0.113.107	GET	200 OK	2016-07-27 21:49:29-07	3156094
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-27 21:50:11-07	3156095
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-27 21:50:06-07	3156096
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-27 21:49:48-07	3156097
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 21:50:11-07	3156098
/	192.0.2.101	GET	200 OK	2016-07-27 21:49:38-07	3156099
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-27 21:50:18-07	3156100
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-27 21:49:57-07	3156101
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 21:49:56-07	3156102
/	198.51.100.95	GET	200 OK	2016-07-27 21:49:44-07	3156103
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-27 21:50:29-07	3156104
/	192.0.2.251	GET	200 OK	2016-07-27 21:49:49-07	3156105
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 21:50:25-07	3156106
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-27 21:50:17-07	3156107
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-27 21:50:13-07	3156108
/	198.51.100.78	GET	200 OK	2016-07-27 21:49:51-07	3156109
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 21:50:20-07	3156110
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-27 21:50:46-07	3156111
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 21:50:21-07	3156112
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-27 21:50:43-07	3156113
/	192.0.2.20	GET	200 OK	2016-07-27 21:49:54-07	3156114
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-27 21:50:24-07	3156115
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-27 21:50:42-07	3156116
/	203.0.113.5	GET	200 OK	2016-07-27 21:50:01-07	3156117
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 21:50:45-07	3156118
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-27 21:50:59-07	3156119
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 21:50:55-07	3156120
/	203.0.113.242	GET	200 OK	2016-07-27 21:50:09-07	3156121
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-27 21:50:42-07	3156122
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 21:50:43-07	3156123
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 21:50:50-07	3156124
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 21:51:03-07	3156125
/	192.0.2.129	GET	200 OK	2016-07-27 21:50:17-07	3156126
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-27 21:50:45-07	3156127
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-27 21:50:38-07	3156128
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-27 21:51:04-07	3156129
/	203.0.113.105	GET	200 OK	2016-07-27 21:50:26-07	3156130
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 21:51:00-07	3156131
/	198.51.100.26	GET	200 OK	2016-07-27 21:50:36-07	3156132
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-27 21:51:25-07	3156133
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-27 21:51:26-07	3156134
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 21:51:05-07	3156135
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 21:51:18-07	3156136
/	198.51.100.131	GET	200 OK	2016-07-27 21:50:39-07	3156137
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-27 21:51:38-07	3156138
/	203.0.113.199	GET	200 OK	2016-07-27 21:50:43-07	3156139
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 21:51:05-07	3156140
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 21:51:06-07	3156141
/	192.0.2.157	GET	200 OK	2016-07-27 21:50:46-07	3156142
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-27 21:51:21-07	3156143
/	203.0.113.113	GET	200 OK	2016-07-27 21:50:54-07	3156144
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 21:51:29-07	3156145
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-27 21:51:36-07	3156146
/	203.0.113.55	GET	200 OK	2016-07-27 21:50:57-07	3156147
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 21:51:17-07	3156148
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 21:51:52-07	3156149
/	198.51.100.8	GET	200 OK	2016-07-27 21:51:00-07	3156150
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-27 21:51:45-07	3156151
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-27 21:51:23-07	3156152
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-27 21:51:43-07	3156153
/	198.51.100.30	GET	200 OK	2016-07-27 21:51:08-07	3156154
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-27 21:52:01-07	3156155
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-27 21:51:26-07	3156156
/	192.0.2.140	GET	200 OK	2016-07-27 21:51:11-07	3156157
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-27 21:51:52-07	3156158
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 21:51:55-07	3156159
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-27 21:51:45-07	3156160
/	203.0.113.124	GET	200 OK	2016-07-27 21:51:20-07	3156161
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-27 21:51:37-07	3156162
/	198.51.100.124	GET	200 OK	2016-07-27 21:51:29-07	3156163
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-27 21:52:23-07	3156164
/	198.51.100.151	GET	200 OK	2016-07-27 21:51:33-07	3156165
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 21:52:04-07	3156166
/	192.0.2.190	GET	200 OK	2016-07-27 21:51:41-07	3156167
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-27 21:52:32-07	3156168
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-27 21:52:34-07	3156169
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 21:52:22-07	3156170
/	192.0.2.162	GET	200 OK	2016-07-27 21:51:49-07	3156171
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-27 21:52:31-07	3156172
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-27 21:52:49-07	3156173
/	203.0.113.132	GET	200 OK	2016-07-27 21:51:59-07	3156174
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 21:52:58-07	3156175
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 21:52:54-07	3156176
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 21:52:17-07	3156177
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 21:52:35-07	3156178
/	198.51.100.176	GET	200 OK	2016-07-27 21:52:00-07	3156179
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-27 21:52:41-07	3156180
/	192.0.2.213	GET	200 OK	2016-07-27 21:52:08-07	3156181
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 21:52:38-07	3156182
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-27 21:52:43-07	3156183
/	203.0.113.221	GET	200 OK	2016-07-27 21:52:15-07	3156184
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-27 21:52:55-07	3156185
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-27 21:52:39-07	3156186
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-27 21:53:02-07	3156187
/	203.0.113.139	GET	200 OK	2016-07-27 21:52:22-07	3156188
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 21:52:48-07	3156189
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-27 21:52:37-07	3156190
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 21:52:55-07	3156191
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-27 21:52:43-07	3156192
/	192.0.2.187	GET	200 OK	2016-07-27 21:52:25-07	3156193
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-27 21:52:54-07	3156194
/	198.51.100.123	GET	200 OK	2016-07-27 21:52:32-07	3156195
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-27 21:52:51-07	3156196
/	198.51.100.44	GET	200 OK	2016-07-27 21:52:40-07	3156197
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 21:53:39-07	3156198
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-27 21:53:04-07	3156199
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-27 21:52:58-07	3156200
/	203.0.113.131	GET	200 OK	2016-07-27 21:52:46-07	3156201
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-27 21:53:08-07	3156202
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-27 21:53:34-07	3156203
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-27 21:53:33-07	3156204
/	192.0.2.161	GET	200 OK	2016-07-27 21:52:54-07	3156205
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 21:53:27-07	3156206
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 21:53:33-07	3156207
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 21:53:14-07	3156208
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-27 21:53:13-07	3156209
/	192.0.2.118	GET	200 OK	2016-07-27 21:52:57-07	3156210
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-27 21:53:36-07	3156211
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 21:53:52-07	3156212
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-27 21:53:48-07	3156213
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 21:53:22-07	3156214
/	203.0.113.132	GET	200 OK	2016-07-27 21:53:02-07	3156215
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 21:54:00-07	3156216
/	203.0.113.112	GET	200 OK	2016-07-27 21:53:03-07	3156217
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 21:53:57-07	3156218
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-27 21:53:44-07	3156219
/	198.51.100.194	GET	200 OK	2016-07-27 21:53:05-07	3156220
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-27 21:53:42-07	3156221
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-27 21:53:28-07	3156222
/	192.0.2.225	GET	200 OK	2016-07-27 21:53:14-07	3156223
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-27 21:54:08-07	3156224
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-27 21:54:09-07	3156225
/	192.0.2.60	GET	200 OK	2016-07-27 21:53:16-07	3156226
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-27 21:53:34-07	3156227
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 21:54:01-07	3156228
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-27 21:53:37-07	3156229
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 21:53:50-07	3156230
/	192.0.2.142	GET	200 OK	2016-07-27 21:53:23-07	3156231
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 21:53:44-07	3156232
/	192.0.2.52	GET	200 OK	2016-07-27 21:53:29-07	3156233
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 21:53:58-07	3156234
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-27 21:54:27-07	3156235
/	198.51.100.194	GET	200 OK	2016-07-27 21:53:32-07	3156236
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-27 21:54:28-07	3156237
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-27 21:53:56-07	3156238
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-27 21:53:52-07	3156239
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-27 21:53:58-07	3156240
/	203.0.113.137	GET	200 OK	2016-07-27 21:53:40-07	3156241
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-27 21:54:05-07	3156242
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-27 21:54:39-07	3156243
/	192.0.2.42	GET	200 OK	2016-07-27 21:53:50-07	3156244
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-27 21:54:26-07	3156245
/	203.0.113.253	GET	200 OK	2016-07-27 21:53:58-07	3156246
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 21:54:56-07	3156247
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-27 21:54:24-07	3156248
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-27 21:54:46-07	3156249
/	192.0.2.64	GET	200 OK	2016-07-27 21:54:02-07	3156250
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-27 21:54:17-07	3156251
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-27 21:54:38-07	3156252
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-27 21:54:27-07	3156253
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-27 21:54:54-07	3156254
/	198.51.100.45	GET	200 OK	2016-07-27 21:54:06-07	3156255
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 21:54:51-07	3156256
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-27 21:54:55-07	3156257
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-27 21:54:39-07	3156258
/	203.0.113.109	GET	200 OK	2016-07-27 21:54:11-07	3156259
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-27 21:54:58-07	3156260
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-27 21:54:42-07	3156261
/	203.0.113.156	GET	200 OK	2016-07-27 21:54:21-07	3156262
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-27 21:54:57-07	3156263
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-27 21:55:06-07	3156264
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-27 21:55:12-07	3156265
/	203.0.113.14	GET	200 OK	2016-07-27 21:54:31-07	3156266
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-27 21:55:14-07	3156267
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 21:55:13-07	3156268
/	192.0.2.75	GET	200 OK	2016-07-27 21:54:34-07	3156269
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-27 21:55:19-07	3156270
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-27 21:55:25-07	3156271
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-27 21:54:57-07	3156272
/	198.51.100.102	GET	200 OK	2016-07-27 21:54:38-07	3156273
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-27 21:54:58-07	3156274
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-27 21:55:31-07	3156275
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 21:54:58-07	3156276
/	192.0.2.50	GET	200 OK	2016-07-27 21:54:44-07	3156277
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-27 21:55:09-07	3156278
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-27 21:55:19-07	3156279
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-27 21:55:40-07	3156280
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-27 21:55:34-07	3156281
/	203.0.113.52	GET	200 OK	2016-07-27 21:54:47-07	3156282
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 21:55:37-07	3156283
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-27 21:55:35-07	3156284
/	198.51.100.10	GET	200 OK	2016-07-27 21:54:57-07	3156285
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-27 21:55:56-07	3156286
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 21:55:50-07	3156287
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 21:55:25-07	3156288
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-27 21:55:48-07	3156289
/	203.0.113.17	GET	200 OK	2016-07-27 21:55:00-07	3156290
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 21:55:28-07	3156291
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-27 21:55:36-07	3156292
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-27 21:55:39-07	3156293
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-27 21:55:54-07	3156294
/	203.0.113.6	GET	200 OK	2016-07-27 21:55:03-07	3156295
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-27 21:56:00-07	3156296
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-27 21:55:26-07	3156297
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-27 21:55:52-07	3156298
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-27 21:55:44-07	3156299
/	203.0.113.56	GET	200 OK	2016-07-27 21:55:06-07	3156300
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-27 21:55:53-07	3156301
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-27 21:55:44-07	3156302
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-27 21:55:36-07	3156303
/	192.0.2.89	GET	200 OK	2016-07-27 21:55:12-07	3156304
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-27 21:56:01-07	3156305
/	203.0.113.200	GET	200 OK	2016-07-27 21:55:13-07	3156306
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-27 21:55:30-07	3156307
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 21:55:44-07	3156308
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 21:55:49-07	3156309
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-27 21:55:38-07	3156310
/	203.0.113.59	GET	200 OK	2016-07-27 21:55:16-07	3156311
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-27 21:55:36-07	3156312
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-27 21:55:57-07	3156313
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-27 21:56:12-07	3156314
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-27 21:55:44-07	3156315
/	192.0.2.55	GET	200 OK	2016-07-27 21:55:25-07	3156316
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-27 21:56:16-07	3156317
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 21:56:09-07	3156318
/	203.0.113.100	GET	200 OK	2016-07-27 21:55:27-07	3156319
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-27 21:56:01-07	3156320
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-27 21:55:59-07	3156321
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-27 21:55:47-07	3156322
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-27 21:56:02-07	3156323
/	192.0.2.92	GET	200 OK	2016-07-27 21:55:36-07	3156324
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-27 21:55:56-07	3156325
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 21:56:13-07	3156326
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 21:56:18-07	3156327
/	198.51.100.70	GET	200 OK	2016-07-27 21:55:37-07	3156328
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-27 21:56:15-07	3156329
/	198.51.100.13	GET	200 OK	2016-07-27 21:55:40-07	3156330
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 21:56:34-07	3156331
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 21:56:18-07	3156332
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-27 21:56:31-07	3156333
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 21:56:11-07	3156334
/	192.0.2.149	GET	200 OK	2016-07-27 21:55:48-07	3156335
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 21:56:04-07	3156336
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 21:56:42-07	3156337
/	192.0.2.173	GET	200 OK	2016-07-27 21:55:49-07	3156338
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-27 21:56:39-07	3156339
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-27 21:56:39-07	3156340
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-27 21:56:26-07	3156341
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-27 21:56:10-07	3156342
/	198.51.100.224	GET	200 OK	2016-07-27 21:55:56-07	3156343
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-27 21:56:29-07	3156344
/	203.0.113.153	GET	200 OK	2016-07-27 21:55:57-07	3156345
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 21:56:38-07	3156346
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 21:56:49-07	3156347
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-27 21:56:35-07	3156348
/	192.0.2.217	GET	200 OK	2016-07-27 21:56:00-07	3156349
/article/bears-love-berriesf	192.0.2.217	GET	404 NOT FOUND	2016-07-27 21:56:57-07	3156350
/	203.0.113.158	GET	200 OK	2016-07-27 21:56:06-07	3156351
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-27 21:57:01-07	3156352
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-27 21:56:22-07	3156353
/	192.0.2.168	GET	200 OK	2016-07-27 21:56:12-07	3156354
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-27 21:57:00-07	3156355
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-27 21:56:28-07	3156356
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-27 21:56:30-07	3156357
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-27 21:56:35-07	3156358
/	198.51.100.216	GET	200 OK	2016-07-27 21:56:17-07	3156359
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-27 21:56:39-07	3156360
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-27 21:56:48-07	3156361
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-27 21:57:01-07	3156362
/	192.0.2.190	GET	200 OK	2016-07-27 21:56:23-07	3156363
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 21:56:39-07	3156364
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 21:57:03-07	3156365
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-27 21:56:51-07	3156366
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-27 21:56:47-07	3156367
/	203.0.113.134	GET	200 OK	2016-07-27 21:56:28-07	3156368
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-27 21:56:43-07	3156369
/	192.0.2.190	GET	200 OK	2016-07-27 21:56:29-07	3156370
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 21:56:59-07	3156371
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-27 21:57:22-07	3156372
/	203.0.113.113	GET	200 OK	2016-07-27 21:56:31-07	3156373
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-27 21:57:17-07	3156374
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-27 21:57:13-07	3156375
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-27 21:56:51-07	3156376
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-27 21:56:52-07	3156377
/	198.51.100.191	GET	200 OK	2016-07-27 21:56:32-07	3156378
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-27 21:56:57-07	3156379
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-27 21:56:59-07	3156380
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-27 21:56:59-07	3156381
/	198.51.100.121	GET	200 OK	2016-07-27 21:56:33-07	3156382
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-27 21:57:03-07	3156383
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 21:57:04-07	3156384
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 21:57:08-07	3156385
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-27 21:56:49-07	3156386
/	203.0.113.157	GET	200 OK	2016-07-27 21:56:43-07	3156387
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 21:57:16-07	3156388
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-27 21:57:42-07	3156389
/	192.0.2.207	GET	200 OK	2016-07-27 21:56:49-07	3156390
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-27 21:57:19-07	3156391
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-27 21:57:46-07	3156392
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-27 21:57:31-07	3156393
/	198.51.100.163	GET	200 OK	2016-07-27 21:56:50-07	3156394
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 21:57:46-07	3156395
/	192.0.2.160	GET	200 OK	2016-07-27 21:56:52-07	3156396
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-27 21:57:30-07	3156397
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-27 21:57:46-07	3156398
/	192.0.2.5	GET	200 OK	2016-07-27 21:56:53-07	3156399
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-27 21:57:17-07	3156400
/	192.0.2.186	GET	200 OK	2016-07-27 21:56:54-07	3156401
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-27 21:57:45-07	3156402
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-27 21:57:37-07	3156403
/	192.0.2.105	GET	200 OK	2016-07-27 21:57:01-07	3156404
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-27 21:57:51-07	3156405
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 21:57:33-07	3156406
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 21:57:59-07	3156407
/	198.51.100.197	GET	200 OK	2016-07-27 21:57:08-07	3156408
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-27 21:57:31-07	3156409
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-27 21:57:57-07	3156410
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-27 21:57:45-07	3156411
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-27 21:58:05-07	3156412
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 21:57:30-07	3156414
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 21:57:56-07	3156415
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-27 21:57:31-07	3156416
/	192.0.2.233	GET	200 OK	2016-07-27 21:57:13-07	3156417
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-27 21:57:42-07	3156418
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 21:57:56-07	3156419
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 21:57:56-07	3156420
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-27 21:58:13-07	3156421
/	192.0.2.84	GET	200 OK	2016-07-27 21:57:19-07	3156422
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-27 21:57:55-07	3156423
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-27 21:57:45-07	3156424
/	198.51.100.101	GET	200 OK	2016-07-27 21:57:23-07	3156425
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-27 21:58:06-07	3156426
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 21:57:38-07	3156427
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 21:58:13-07	3156428
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 21:57:58-07	3156429
/	203.0.113.103	GET	200 OK	2016-07-27 21:57:29-07	3156430
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-27 21:58:03-07	3156431
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-27 21:58:16-07	3156432
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-27 21:58:04-07	3156433
/	192.0.2.97	GET	200 OK	2016-07-27 21:57:32-07	3156434
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-27 21:58:11-07	3156435
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-27 21:57:56-07	3156436
/	192.0.2.123	GET	200 OK	2016-07-27 21:57:38-07	3156437
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-27 21:58:35-07	3156438
/	198.51.100.62	GET	200 OK	2016-07-27 21:57:41-07	3156439
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 21:58:30-07	3156440
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-27 21:58:23-07	3156441
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-27 21:58:11-07	3156442
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-27 21:58:38-07	3156443
/	203.0.113.228	GET	200 OK	2016-07-27 21:57:45-07	3156444
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-27 21:58:44-07	3156445
/	192.0.2.221	GET	200 OK	2016-07-27 21:57:50-07	3156446
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-27 21:58:05-07	3156447
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-27 21:58:10-07	3156448
/	192.0.2.220	GET	200 OK	2016-07-27 21:57:58-07	3156449
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 21:58:14-07	3156450
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 21:58:26-07	3156451
/	203.0.113.131	GET	200 OK	2016-07-27 21:58:02-07	3156452
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 21:58:31-07	3156453
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-27 21:58:44-07	3156454
/	192.0.2.97	GET	200 OK	2016-07-27 21:58:05-07	3156455
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-27 21:58:55-07	3156456
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-27 21:58:23-07	3156457
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 21:59:02-07	3156458
/	203.0.113.25	GET	200 OK	2016-07-27 21:58:13-07	3156459
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-27 21:58:41-07	3156460
/	198.51.100.126	GET	200 OK	2016-07-27 21:58:21-07	3156461
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 21:59:08-07	3156462
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 21:58:53-07	3156463
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-27 21:58:49-07	3156464
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 21:59:05-07	3156465
/	203.0.113.195	GET	200 OK	2016-07-27 21:58:29-07	3156466
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 21:59:23-07	3156467
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-27 21:59:18-07	3156468
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-27 21:59:23-07	3156469
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-27 21:59:00-07	3156470
/	192.0.2.216	GET	200 OK	2016-07-27 21:58:36-07	3156471
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 21:59:02-07	3156472
/	198.51.100.125	GET	200 OK	2016-07-27 21:58:44-07	3156473
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-27 21:59:28-07	3156474
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-27 21:59:27-07	3156475
/	198.51.100.90	GET	200 OK	2016-07-27 21:58:53-07	3156476
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-27 21:59:42-07	3156477
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-27 21:59:25-07	3156478
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 21:59:40-07	3156479
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 21:59:14-07	3156480
/	198.51.100.18	GET	200 OK	2016-07-27 21:58:55-07	3156481
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-27 21:59:48-07	3156482
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-27 21:59:18-07	3156483
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-27 21:59:19-07	3156484
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-27 21:59:29-07	3156485
/	203.0.113.118	GET	200 OK	2016-07-27 21:59:01-07	3156486
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-27 21:59:19-07	3156487
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-27 21:59:18-07	3156488
/	203.0.113.113	GET	200 OK	2016-07-27 21:59:11-07	3156489
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-27 22:00:10-07	3156490
/	203.0.113.74	GET	200 OK	2016-07-27 21:59:15-07	3156491
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 22:00:09-07	3156492
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-27 22:00:12-07	3156493
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-27 22:00:04-07	3156494
/	203.0.113.96	GET	200 OK	2016-07-27 21:59:24-07	3156495
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-27 22:00:17-07	3156496
/	192.0.2.144	GET	200 OK	2016-07-27 21:59:33-07	3156497
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-27 21:59:48-07	3156498
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-27 21:59:51-07	3156499
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-27 21:59:48-07	3156500
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-27 21:59:56-07	3156501
/	198.51.100.102	GET	200 OK	2016-07-27 21:59:41-07	3156502
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 22:00:06-07	3156503
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 22:00:29-07	3156504
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 22:00:04-07	3156505
/	203.0.113.152	GET	200 OK	2016-07-27 21:59:45-07	3156506
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-27 22:00:15-07	3156507
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 22:00:35-07	3156508
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 22:00:11-07	3156509
/	198.51.100.208	GET	200 OK	2016-07-27 21:59:49-07	3156510
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-27 22:00:20-07	3156511
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 22:00:29-07	3156512
/article/candidate-is-jerkl	198.51.100.208	GET	404 NOT FOUND	2016-07-27 22:00:04-07	3156513
/	198.51.100.201	GET	200 OK	2016-07-27 21:59:59-07	3156514
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-27 22:00:52-07	3156515
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-27 22:00:50-07	3156516
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-27 22:00:46-07	3156517
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-27 22:00:27-07	3156518
/	198.51.100.196	GET	200 OK	2016-07-27 22:00:05-07	3156519
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 22:00:22-07	3156520
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 22:00:35-07	3156521
/	192.0.2.23	GET	200 OK	2016-07-27 22:00:15-07	3156522
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-27 22:00:42-07	3156523
/	198.51.100.251	GET	200 OK	2016-07-27 22:00:21-07	3156524
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-27 22:00:57-07	3156525
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-27 22:01:02-07	3156526
/	192.0.2.185	GET	200 OK	2016-07-27 22:00:27-07	3156527
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-27 22:00:50-07	3156528
/	192.0.2.232	GET	200 OK	2016-07-27 22:00:35-07	3156529
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-27 22:01:27-07	3156530
/	192.0.2.213	GET	200 OK	2016-07-27 22:00:45-07	3156531
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-27 22:01:40-07	3156532
/	203.0.113.225	GET	200 OK	2016-07-27 22:00:53-07	3156533
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-27 22:01:19-07	3156534
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-27 22:01:40-07	3156535
/	203.0.113.163	GET	200 OK	2016-07-27 22:01:00-07	3156536
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-27 22:01:15-07	3156537
/	198.51.100.183	GET	200 OK	2016-07-27 22:01:07-07	3156538
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-27 22:01:30-07	3156539
/	192.0.2.10	GET	200 OK	2016-07-27 22:01:09-07	3156540
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-27 22:01:43-07	3156541
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-27 22:02:05-07	3156542
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-27 22:01:45-07	3156543
/	192.0.2.249	GET	200 OK	2016-07-27 22:01:15-07	3156544
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-27 22:01:51-07	3156545
/	198.51.100.32	GET	200 OK	2016-07-27 22:01:19-07	3156546
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-27 22:01:34-07	3156547
/	203.0.113.35	GET	200 OK	2016-07-27 22:01:26-07	3156548
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-27 22:01:57-07	3156549
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-27 22:01:46-07	3156550
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-27 22:02:26-07	3156551
/	192.0.2.47	GET	200 OK	2016-07-27 22:01:36-07	3156552
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-27 22:02:02-07	3156553
/	198.51.100.90	GET	200 OK	2016-07-27 22:01:38-07	3156554
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 22:02:06-07	3156555
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 22:02:34-07	3156556
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-27 22:02:20-07	3156557
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 22:02:30-07	3156558
/	192.0.2.133	GET	200 OK	2016-07-27 22:01:40-07	3156559
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-27 22:02:14-07	3156560
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-27 22:02:04-07	3156561
/	198.51.100.126	GET	200 OK	2016-07-27 22:01:48-07	3156562
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-27 22:02:03-07	3156563
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 22:02:20-07	3156564
/	192.0.2.132	GET	200 OK	2016-07-27 22:01:51-07	3156565
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-27 22:02:43-07	3156566
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 22:02:38-07	3156567
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-27 22:02:40-07	3156568
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-27 22:02:37-07	3156569
/	203.0.113.1	GET	200 OK	2016-07-27 22:01:57-07	3156570
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-27 22:02:39-07	3156571
/	203.0.113.188	GET	200 OK	2016-07-27 22:01:58-07	3156572
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-27 22:02:45-07	3156573
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-27 22:02:47-07	3156574
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-27 22:02:23-07	3156575
/	198.51.100.181	GET	200 OK	2016-07-27 22:02:05-07	3156576
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 22:02:34-07	3156577
/	203.0.113.192	GET	200 OK	2016-07-27 22:02:09-07	3156578
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-27 22:02:52-07	3156579
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-27 22:03:09-07	3156580
/	203.0.113.50	GET	200 OK	2016-07-27 22:02:13-07	3156581
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-27 22:02:48-07	3156582
/	203.0.113.179	GET	200 OK	2016-07-27 22:02:17-07	3156583
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 22:02:58-07	3156584
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-27 22:02:48-07	3156585
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-27 22:03:10-07	3156586
/	198.51.100.18	GET	200 OK	2016-07-27 22:02:27-07	3156587
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-27 22:03:22-07	3156588
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-27 22:02:57-07	3156589
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-27 22:02:57-07	3156590
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-27 22:03:00-07	3156591
/	198.51.100.212	GET	200 OK	2016-07-27 22:02:28-07	3156592
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 22:03:23-07	3156593
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 22:03:10-07	3156594
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-27 22:02:53-07	3156595
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-27 22:03:03-07	3156596
/	203.0.113.39	GET	200 OK	2016-07-27 22:02:31-07	3156597
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-27 22:03:03-07	3156598
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-27 22:03:08-07	3156599
/	198.51.100.96	GET	200 OK	2016-07-27 22:02:37-07	3156600
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 22:03:12-07	3156601
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-27 22:03:17-07	3156602
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-27 22:03:22-07	3156603
/	192.0.2.101	GET	200 OK	2016-07-27 22:02:43-07	3156604
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 22:02:59-07	3156605
/	192.0.2.223	GET	200 OK	2016-07-27 22:02:50-07	3156606
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-27 22:03:44-07	3156607
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-27 22:03:39-07	3156608
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-27 22:03:36-07	3156609
/	203.0.113.212	GET	200 OK	2016-07-27 22:02:55-07	3156610
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-27 22:03:28-07	3156611
/	203.0.113.24	GET	200 OK	2016-07-27 22:03:05-07	3156612
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-27 22:03:53-07	3156613
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-27 22:03:40-07	3156614
/	192.0.2.143	GET	200 OK	2016-07-27 22:03:10-07	3156615
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-27 22:03:41-07	3156616
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-27 22:03:27-07	3156617
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-27 22:03:32-07	3156618
/	198.51.100.252	GET	200 OK	2016-07-27 22:03:16-07	3156619
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-27 22:04:15-07	3156620
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-27 22:03:38-07	3156621
/	192.0.2.182	GET	200 OK	2016-07-27 22:03:21-07	3156622
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-27 22:03:49-07	3156623
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-27 22:04:08-07	3156624
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-27 22:03:41-07	3156625
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-27 22:04:00-07	3156626
/	203.0.113.90	GET	200 OK	2016-07-27 22:03:28-07	3156627
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 22:04:14-07	3156628
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 22:04:05-07	3156629
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-27 22:03:58-07	3156630
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-27 22:04:22-07	3156631
/	192.0.2.80	GET	200 OK	2016-07-27 22:03:32-07	3156632
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-27 22:04:17-07	3156633
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 22:04:13-07	3156634
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-27 22:03:58-07	3156635
/	203.0.113.39	GET	200 OK	2016-07-27 22:03:36-07	3156636
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-27 22:04:05-07	3156637
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-27 22:04:30-07	3156638
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-27 22:03:53-07	3156639
/	198.51.100.184	GET	200 OK	2016-07-27 22:03:42-07	3156640
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-27 22:04:10-07	3156641
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-27 22:04:37-07	3156642
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 22:04:38-07	3156643
/	198.51.100.72	GET	200 OK	2016-07-27 22:03:52-07	3156644
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-27 22:04:23-07	3156645
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-27 22:04:36-07	3156646
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-27 22:04:45-07	3156647
/	198.51.100.212	GET	200 OK	2016-07-27 22:03:56-07	3156648
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-27 22:04:49-07	3156649
/	192.0.2.210	GET	200 OK	2016-07-27 22:04:04-07	3156650
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-27 22:04:56-07	3156651
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-27 22:04:29-07	3156652
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-27 22:04:31-07	3156653
/	198.51.100.116	GET	200 OK	2016-07-27 22:04:12-07	3156654
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-27 22:04:41-07	3156655
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-27 22:04:55-07	3156656
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-27 22:04:42-07	3156657
/	198.51.100.108	GET	200 OK	2016-07-27 22:04:22-07	3156658
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-27 22:04:59-07	3156659
/	203.0.113.37	GET	200 OK	2016-07-27 22:04:24-07	3156660
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-27 22:05:20-07	3156661
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 22:05:14-07	3156662
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 22:05:06-07	3156663
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-27 22:04:42-07	3156664
/	192.0.2.197	GET	200 OK	2016-07-27 22:04:25-07	3156665
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-27 22:04:54-07	3156666
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-27 22:04:51-07	3156667
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-27 22:05:01-07	3156668
/	198.51.100.85	GET	200 OK	2016-07-27 22:04:26-07	3156669
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-27 22:04:43-07	3156670
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 22:05:23-07	3156671
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-27 22:04:45-07	3156672
/	198.51.100.43	GET	200 OK	2016-07-27 22:04:30-07	3156673
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 22:05:22-07	3156674
/	203.0.113.14	GET	200 OK	2016-07-27 22:04:37-07	3156675
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 22:05:27-07	3156676
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 22:04:56-07	3156677
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-27 22:05:17-07	3156678
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-27 22:05:15-07	3156679
/	192.0.2.61	GET	200 OK	2016-07-27 22:04:39-07	3156680
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-27 22:05:28-07	3156681
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-27 22:04:54-07	3156682
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 22:04:58-07	3156683
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 22:05:36-07	3156684
/	192.0.2.178	GET	200 OK	2016-07-27 22:04:48-07	3156685
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 22:05:37-07	3156686
/	192.0.2.136	GET	200 OK	2016-07-27 22:04:49-07	3156687
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-27 22:05:08-07	3156688
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-27 22:05:30-07	3156689
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-27 22:05:15-07	3156690
/	192.0.2.206	GET	200 OK	2016-07-27 22:04:54-07	3156691
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-27 22:05:24-07	3156692
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 22:05:21-07	3156693
/	198.51.100.10	GET	200 OK	2016-07-27 22:04:55-07	3156694
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 22:05:12-07	3156695
/	192.0.2.209	GET	200 OK	2016-07-27 22:05:00-07	3156696
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-27 22:05:16-07	3156697
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-27 22:05:25-07	3156698
/article/goats-eat-googlesw	192.0.2.209	GET	404 NOT FOUND	2016-07-27 22:05:39-07	3156699
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-27 22:05:27-07	3156700
/	192.0.2.216	GET	200 OK	2016-07-27 22:05:07-07	3156701
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-27 22:05:35-07	3156702
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-27 22:06:01-07	3156703
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-27 22:05:24-07	3156704
/	192.0.2.148	GET	200 OK	2016-07-27 22:05:11-07	3156705
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-27 22:06:08-07	3156706
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-27 22:05:47-07	3156707
/	198.51.100.159	GET	200 OK	2016-07-27 22:05:12-07	3156708
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-27 22:05:32-07	3156709
/	192.0.2.139	GET	200 OK	2016-07-27 22:05:19-07	3156710
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-27 22:05:41-07	3156711
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 22:06:14-07	3156712
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-27 22:06:04-07	3156713
/	198.51.100.215	GET	200 OK	2016-07-27 22:05:27-07	3156714
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-27 22:06:05-07	3156715
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-27 22:06:00-07	3156716
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-27 22:05:49-07	3156717
/	198.51.100.98	GET	200 OK	2016-07-27 22:05:30-07	3156718
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-27 22:06:21-07	3156719
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-27 22:06:10-07	3156720
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-27 22:05:49-07	3156721
/	203.0.113.130	GET	200 OK	2016-07-27 22:05:38-07	3156722
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-27 22:05:54-07	3156723
/	192.0.2.201	GET	200 OK	2016-07-27 22:05:48-07	3156724
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-27 22:06:33-07	3156725
/	198.51.100.65	GET	200 OK	2016-07-27 22:05:54-07	3156726
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 22:06:12-07	3156727
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-27 22:06:24-07	3156728
/	203.0.113.194	GET	200 OK	2016-07-27 22:05:57-07	3156729
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-27 22:06:45-07	3156730
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-27 22:06:54-07	3156731
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-27 22:06:26-07	3156732
/	192.0.2.150	GET	200 OK	2016-07-27 22:06:06-07	3156733
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 22:06:29-07	3156734
/	192.0.2.193	GET	200 OK	2016-07-27 22:06:12-07	3156735
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-27 22:06:37-07	3156736
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-27 22:07:11-07	3156737
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-27 22:06:45-07	3156738
/	198.51.100.227	GET	200 OK	2016-07-27 22:06:21-07	3156739
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-27 22:06:57-07	3156740
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-27 22:06:51-07	3156741
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-27 22:06:42-07	3156742
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-27 22:07:21-07	3156743
/	198.51.100.187	GET	200 OK	2016-07-27 22:06:25-07	3156744
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 22:07:12-07	3156745
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-27 22:07:13-07	3156746
/	203.0.113.129	GET	200 OK	2016-07-27 22:06:28-07	3156747
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 22:07:07-07	3156748
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 22:07:21-07	3156749
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-27 22:07:24-07	3156750
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 22:07:23-07	3156751
/	192.0.2.125	GET	200 OK	2016-07-27 22:06:38-07	3156752
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 22:07:20-07	3156753
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-27 22:07:32-07	3156754
/	192.0.2.29	GET	200 OK	2016-07-27 22:06:48-07	3156755
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-27 22:07:09-07	3156756
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-27 22:07:32-07	3156757
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 22:07:31-07	3156758
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-27 22:07:29-07	3156759
/	203.0.113.34	GET	200 OK	2016-07-27 22:06:56-07	3156760
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-27 22:07:25-07	3156761
/	198.51.100.236	GET	200 OK	2016-07-27 22:07:00-07	3156762
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 22:07:15-07	3156763
/	203.0.113.190	GET	200 OK	2016-07-27 22:07:07-07	3156764
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-27 22:07:27-07	3156765
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-27 22:08:00-07	3156766
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-27 22:07:38-07	3156767
/	203.0.113.12	GET	200 OK	2016-07-27 22:07:14-07	3156768
/article/so-many-bearsn	203.0.113.12	GET	404 NOT FOUND	2016-07-27 22:07:33-07	3156769
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-27 22:08:14-07	3156770
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-27 22:08:04-07	3156771
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-27 22:08:03-07	3156772
/	192.0.2.160	GET	200 OK	2016-07-27 22:07:17-07	3156773
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-27 22:07:36-07	3156774
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-27 22:07:35-07	3156775
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-27 22:07:35-07	3156776
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-27 22:07:50-07	3156777
/	198.51.100.98	GET	200 OK	2016-07-27 22:07:21-07	3156778
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-27 22:07:38-07	3156779
/	192.0.2.98	GET	200 OK	2016-07-27 22:07:28-07	3156780
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-27 22:08:22-07	3156781
/	192.0.2.52	GET	200 OK	2016-07-27 22:07:34-07	3156782
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 22:08:12-07	3156783
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 22:07:49-07	3156784
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-27 22:08:32-07	3156785
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-27 22:08:03-07	3156786
/	203.0.113.69	GET	200 OK	2016-07-27 22:07:36-07	3156787
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-27 22:08:02-07	3156788
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 22:08:25-07	3156789
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-27 22:08:10-07	3156790
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-27 22:08:14-07	3156791
/	192.0.2.46	GET	200 OK	2016-07-27 22:07:39-07	3156792
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-27 22:08:11-07	3156793
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 22:07:58-07	3156794
/	192.0.2.93	GET	200 OK	2016-07-27 22:07:42-07	3156795
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 22:08:26-07	3156796
/	192.0.2.157	GET	200 OK	2016-07-27 22:07:51-07	3156797
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-27 22:08:51-07	3156798
/	198.51.100.58	GET	200 OK	2016-07-27 22:07:56-07	3156799
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-27 22:08:52-07	3156800
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-27 22:08:22-07	3156801
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-27 22:08:11-07	3156802
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-27 22:08:47-07	3156803
/	203.0.113.166	GET	200 OK	2016-07-27 22:07:59-07	3156804
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-27 22:08:28-07	3156805
/	198.51.100.31	GET	200 OK	2016-07-27 22:08:05-07	3156806
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-27 22:08:52-07	3156807
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-27 22:08:36-07	3156808
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-27 22:08:29-07	3156809
/	198.51.100.169	GET	200 OK	2016-07-27 22:08:14-07	3156810
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 22:09:00-07	3156811
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 22:08:57-07	3156812
/	203.0.113.49	GET	200 OK	2016-07-27 22:08:20-07	3156813
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-27 22:08:42-07	3156814
/	203.0.113.152	GET	200 OK	2016-07-27 22:08:25-07	3156815
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-27 22:09:02-07	3156816
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-27 22:08:44-07	3156817
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-27 22:09:20-07	3156818
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-27 22:08:59-07	3156819
/	198.51.100.71	GET	200 OK	2016-07-27 22:08:29-07	3156820
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-27 22:08:57-07	3156821
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-27 22:09:18-07	3156822
/	192.0.2.243	GET	200 OK	2016-07-27 22:08:35-07	3156823
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 22:09:08-07	3156824
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-27 22:09:27-07	3156825
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 22:09:12-07	3156826
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-27 22:09:30-07	3156827
/	192.0.2.28	GET	200 OK	2016-07-27 22:08:44-07	3156828
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-27 22:09:43-07	3156829
/	198.51.100.144	GET	200 OK	2016-07-27 22:08:49-07	3156830
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-27 22:09:48-07	3156831
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-27 22:09:49-07	3156832
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-27 22:09:07-07	3156833
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-27 22:09:46-07	3156834
/	198.51.100.236	GET	200 OK	2016-07-27 22:08:52-07	3156835
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 22:09:40-07	3156836
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 22:09:34-07	3156837
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-27 22:09:22-07	3156838
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 22:09:17-07	3156839
/	198.51.100.134	GET	200 OK	2016-07-27 22:09:00-07	3156840
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-27 22:09:43-07	3156841
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-27 22:09:33-07	3156842
/	198.51.100.111	GET	200 OK	2016-07-27 22:09:05-07	3156843
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 22:09:42-07	3156844
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-27 22:09:27-07	3156845
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-27 22:09:29-07	3156846
/	203.0.113.17	GET	200 OK	2016-07-27 22:09:07-07	3156847
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-27 22:09:25-07	3156848
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-27 22:10:00-07	3156849
/	203.0.113.80	GET	200 OK	2016-07-27 22:09:17-07	3156850
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 22:09:33-07	3156851
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-27 22:09:39-07	3156852
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-27 22:09:49-07	3156853
/	198.51.100.138	GET	200 OK	2016-07-27 22:09:24-07	3156854
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-27 22:10:08-07	3156855
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-27 22:09:39-07	3156856
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-27 22:09:50-07	3156857
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-27 22:09:55-07	3156858
/	203.0.113.197	GET	200 OK	2016-07-27 22:09:31-07	3156859
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-27 22:09:55-07	3156860
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-27 22:09:56-07	3156861
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-27 22:09:59-07	3156862
/	203.0.113.177	GET	200 OK	2016-07-27 22:09:33-07	3156863
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 22:10:17-07	3156864
/	192.0.2.206	GET	200 OK	2016-07-27 22:09:38-07	3156865
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-27 22:10:14-07	3156866
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 22:10:27-07	3156867
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-27 22:09:54-07	3156868
/	203.0.113.223	GET	200 OK	2016-07-27 22:09:47-07	3156869
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-27 22:10:37-07	3156870
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 22:10:41-07	3156871
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-27 22:10:28-07	3156872
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 22:10:06-07	3156873
/	203.0.113.155	GET	200 OK	2016-07-27 22:09:52-07	3156874
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-27 22:10:23-07	3156875
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-27 22:10:22-07	3156876
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 22:10:49-07	3156877
/	198.51.100.49	GET	200 OK	2016-07-27 22:09:57-07	3156878
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-27 22:10:41-07	3156879
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-27 22:10:26-07	3156880
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-27 22:10:20-07	3156881
/	192.0.2.202	GET	200 OK	2016-07-27 22:10:01-07	3156882
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-27 22:10:17-07	3156883
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-27 22:10:36-07	3156884
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-27 22:10:28-07	3156885
/	203.0.113.57	GET	200 OK	2016-07-27 22:10:04-07	3156886
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-27 22:10:41-07	3156887
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-27 22:10:30-07	3156888
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-27 22:10:47-07	3156889
/	198.51.100.237	GET	200 OK	2016-07-27 22:10:13-07	3156890
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-27 22:10:50-07	3156891
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-27 22:11:00-07	3156892
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-27 22:10:28-07	3156893
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-27 22:10:42-07	3156894
/	198.51.100.116	GET	200 OK	2016-07-27 22:10:15-07	3156895
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-27 22:10:31-07	3156896
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-27 22:10:35-07	3156897
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-27 22:10:57-07	3156898
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-27 22:10:55-07	3156899
/	203.0.113.17	GET	200 OK	2016-07-27 22:10:21-07	3156900
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-27 22:11:03-07	3156901
/	198.51.100.112	GET	200 OK	2016-07-27 22:10:26-07	3156902
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 22:10:56-07	3156903
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 22:11:10-07	3156904
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 22:11:23-07	3156905
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 22:11:03-07	3156906
/	198.51.100.181	GET	200 OK	2016-07-27 22:10:29-07	3156907
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-27 22:11:20-07	3156908
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-27 22:11:11-07	3156909
/	203.0.113.11	GET	200 OK	2016-07-27 22:10:35-07	3156910
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-27 22:11:14-07	3156911
/	192.0.2.69	GET	200 OK	2016-07-27 22:10:43-07	3156912
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 22:11:26-07	3156913
/	198.51.100.10	GET	200 OK	2016-07-27 22:10:49-07	3156914
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-27 22:11:46-07	3156915
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 22:11:36-07	3156916
/	198.51.100.28	GET	200 OK	2016-07-27 22:10:54-07	3156917
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-27 22:11:15-07	3156918
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-27 22:11:44-07	3156919
/	203.0.113.155	GET	200 OK	2016-07-27 22:10:56-07	3156920
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-27 22:11:18-07	3156921
/	198.51.100.2	GET	200 OK	2016-07-27 22:11:04-07	3156922
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-27 22:11:50-07	3156923
/	198.51.100.11	GET	200 OK	2016-07-27 22:11:08-07	3156924
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 22:11:29-07	3156925
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-27 22:12:02-07	3156926
/	198.51.100.139	GET	200 OK	2016-07-27 22:11:11-07	3156927
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-27 22:11:46-07	3156928
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 22:11:45-07	3156929
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-27 22:11:52-07	3156930
/	198.51.100.39	GET	200 OK	2016-07-27 22:11:12-07	3156931
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-27 22:11:45-07	3156932
/	192.0.2.93	GET	200 OK	2016-07-27 22:11:18-07	3156933
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 22:12:17-07	3156934
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-27 22:11:39-07	3156935
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 22:12:07-07	3156936
/	203.0.113.207	GET	200 OK	2016-07-27 22:11:26-07	3156937
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-27 22:12:24-07	3156938
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-27 22:11:46-07	3156939
/	203.0.113.88	GET	200 OK	2016-07-27 22:11:28-07	3156940
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-27 22:12:25-07	3156941
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-27 22:12:13-07	3156942
/	203.0.113.138	GET	200 OK	2016-07-27 22:11:38-07	3156943
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-27 22:12:21-07	3156944
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-27 22:12:32-07	3156945
/	192.0.2.194	GET	200 OK	2016-07-27 22:11:46-07	3156946
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-27 22:12:14-07	3156947
/	198.51.100.177	GET	200 OK	2016-07-27 22:11:51-07	3156948
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-27 22:12:12-07	3156949
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-27 22:12:31-07	3156950
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 22:12:34-07	3156951
/	203.0.113.133	GET	200 OK	2016-07-27 22:12:00-07	3156952
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-27 22:12:44-07	3156953
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-27 22:12:41-07	3156954
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-27 22:12:39-07	3156955
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-27 22:12:59-07	3156956
/	198.51.100.21	GET	200 OK	2016-07-27 22:12:09-07	3156957
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-27 22:12:24-07	3156958
/	192.0.2.163	GET	200 OK	2016-07-27 22:12:11-07	3156959
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-27 22:12:37-07	3156960
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 22:12:41-07	3156961
/	192.0.2.213	GET	200 OK	2016-07-27 22:12:18-07	3156962
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 22:12:51-07	3156963
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 22:13:02-07	3156964
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-27 22:12:34-07	3156965
/	198.51.100.115	GET	200 OK	2016-07-27 22:12:21-07	3156966
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-27 22:12:46-07	3156967
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-27 22:12:45-07	3156968
/	198.51.100.108	GET	200 OK	2016-07-27 22:12:24-07	3156969
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-27 22:12:41-07	3156970
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-27 22:13:15-07	3156971
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-27 22:12:52-07	3156972
/	198.51.100.81	GET	200 OK	2016-07-27 22:12:32-07	3156973
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 22:13:08-07	3156974
/	203.0.113.20	GET	200 OK	2016-07-27 22:12:40-07	3156975
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-27 22:13:26-07	3156976
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-27 22:13:21-07	3156977
/	198.51.100.80	GET	200 OK	2016-07-27 22:12:49-07	3156978
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-27 22:13:14-07	3156979
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 22:13:31-07	3156980
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-27 22:13:31-07	3156981
/	192.0.2.234	GET	200 OK	2016-07-27 22:12:50-07	3156982
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-27 22:13:46-07	3156983
/	198.51.100.63	GET	200 OK	2016-07-27 22:12:55-07	3156984
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-27 22:13:55-07	3156985
/	192.0.2.154	GET	200 OK	2016-07-27 22:12:59-07	3156986
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 22:13:22-07	3156987
/	192.0.2.117	GET	200 OK	2016-07-27 22:13:05-07	3156988
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-27 22:13:39-07	3156989
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 22:14:02-07	3156990
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-27 22:13:26-07	3156991
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-27 22:13:41-07	3156992
/	203.0.113.92	GET	200 OK	2016-07-27 22:13:12-07	3156993
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-27 22:13:46-07	3156994
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-27 22:13:37-07	3156995
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-27 22:13:39-07	3156996
/	192.0.2.136	GET	200 OK	2016-07-27 22:13:14-07	3156997
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-27 22:14:11-07	3156998
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-27 22:13:56-07	3156999
/	203.0.113.102	GET	200 OK	2016-07-27 22:13:21-07	3157000
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 22:14:17-07	3157001
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-27 22:14:09-07	3157002
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-27 22:14:01-07	3157003
/	192.0.2.81	GET	200 OK	2016-07-27 22:13:24-07	3157004
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-27 22:14:12-07	3157005
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 22:14:00-07	3157006
/	203.0.113.32	GET	200 OK	2016-07-27 22:13:34-07	3157007
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-27 22:14:18-07	3157008
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-27 22:14:31-07	3157009
/	198.51.100.205	GET	200 OK	2016-07-27 22:13:42-07	3157010
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 22:13:58-07	3157011
/	203.0.113.1	GET	200 OK	2016-07-27 22:13:51-07	3157012
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-27 22:14:23-07	3157013
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-27 22:14:17-07	3157014
/	192.0.2.37	GET	200 OK	2016-07-27 22:13:59-07	3157015
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-27 22:14:16-07	3157016
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-27 22:14:28-07	3157017
/	192.0.2.88	GET	200 OK	2016-07-27 22:14:00-07	3157018
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-27 22:14:55-07	3157019
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-27 22:14:58-07	3157020
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-27 22:14:34-07	3157021
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-27 22:14:19-07	3157022
/	203.0.113.11	GET	200 OK	2016-07-27 22:14:06-07	3157023
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-27 22:15:01-07	3157024
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-27 22:14:55-07	3157025
/	198.51.100.166	GET	200 OK	2016-07-27 22:14:16-07	3157026
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-27 22:15:11-07	3157027
/	198.51.100.248	GET	200 OK	2016-07-27 22:14:25-07	3157028
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-27 22:14:55-07	3157029
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-27 22:14:50-07	3157030
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-27 22:15:12-07	3157031
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-27 22:15:25-07	3157032
/	192.0.2.56	GET	200 OK	2016-07-27 22:14:28-07	3157033
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-27 22:15:07-07	3157034
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-27 22:15:07-07	3157035
/	203.0.113.23	GET	200 OK	2016-07-27 22:14:34-07	3157036
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-27 22:15:19-07	3157037
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-27 22:15:17-07	3157038
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-27 22:15:18-07	3157039
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-27 22:15:15-07	3157040
/	203.0.113.118	GET	200 OK	2016-07-27 22:14:38-07	3157041
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-27 22:15:36-07	3157042
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 22:15:19-07	3157043
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-27 22:14:54-07	3157044
/	192.0.2.188	GET	200 OK	2016-07-27 22:14:46-07	3157045
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 22:15:08-07	3157046
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-27 22:15:35-07	3157047
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 22:15:33-07	3157048
/	192.0.2.93	GET	200 OK	2016-07-27 22:14:48-07	3157049
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 22:15:13-07	3157050
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 22:15:39-07	3157051
/	192.0.2.210	GET	200 OK	2016-07-27 22:14:49-07	3157052
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-27 22:15:12-07	3157053
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 22:15:30-07	3157054
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-27 22:15:40-07	3157055
/	198.51.100.13	GET	200 OK	2016-07-27 22:14:55-07	3157056
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-27 22:15:44-07	3157057
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-27 22:15:10-07	3157058
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 22:15:53-07	3157059
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 22:15:24-07	3157060
/	203.0.113.110	GET	200 OK	2016-07-27 22:15:00-07	3157061
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-27 22:15:42-07	3157062
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-27 22:15:58-07	3157063
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-27 22:15:25-07	3157064
/	192.0.2.52	GET	200 OK	2016-07-27 22:15:06-07	3157065
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-27 22:15:39-07	3157066
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 22:15:39-07	3157067
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-27 22:15:22-07	3157068
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-27 22:15:56-07	3157069
/	203.0.113.93	GET	200 OK	2016-07-27 22:15:12-07	3157070
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-27 22:15:32-07	3157071
/	198.51.100.47	GET	200 OK	2016-07-27 22:15:17-07	3157072
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-27 22:15:34-07	3157073
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-27 22:15:55-07	3157074
/	198.51.100.243	GET	200 OK	2016-07-27 22:15:24-07	3157075
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-27 22:16:04-07	3157076
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 22:15:44-07	3157077
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 22:15:51-07	3157078
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-27 22:15:46-07	3157079
/	198.51.100.138	GET	200 OK	2016-07-27 22:15:33-07	3157080
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-27 22:16:19-07	3157081
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-27 22:16:00-07	3157082
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 22:16:18-07	3157083
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-27 22:16:07-07	3157084
/	192.0.2.161	GET	200 OK	2016-07-27 22:15:38-07	3157085
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-27 22:16:11-07	3157086
/	192.0.2.253	GET	200 OK	2016-07-27 22:15:42-07	3157087
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-27 22:16:03-07	3157088
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-27 22:16:39-07	3157089
/	192.0.2.114	GET	200 OK	2016-07-27 22:15:44-07	3157090
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-27 22:16:09-07	3157091
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 22:16:13-07	3157092
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-27 22:16:29-07	3157093
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 22:16:43-07	3157094
/	192.0.2.150	GET	200 OK	2016-07-27 22:15:51-07	3157095
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 22:16:08-07	3157096
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 22:16:38-07	3157097
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 22:16:28-07	3157098
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 22:16:41-07	3157099
/	192.0.2.80	GET	200 OK	2016-07-27 22:15:59-07	3157100
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-27 22:16:18-07	3157101
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-27 22:16:35-07	3157102
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-27 22:16:43-07	3157103
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-27 22:16:32-07	3157104
/	203.0.113.78	GET	200 OK	2016-07-27 22:16:02-07	3157105
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-27 22:16:31-07	3157106
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 22:16:58-07	3157107
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 22:16:21-07	3157108
/	198.51.100.79	GET	200 OK	2016-07-27 22:16:07-07	3157109
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-27 22:16:41-07	3157110
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-27 22:17:05-07	3157111
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-27 22:16:30-07	3157112
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-27 22:16:33-07	3157113
/	203.0.113.237	GET	200 OK	2016-07-27 22:16:11-07	3157114
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-27 22:16:32-07	3157115
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-27 22:16:35-07	3157116
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-27 22:16:37-07	3157117
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-27 22:17:01-07	3157118
/	198.51.100.173	GET	200 OK	2016-07-27 22:16:14-07	3157119
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-27 22:16:55-07	3157120
/	192.0.2.73	GET	200 OK	2016-07-27 22:16:23-07	3157121
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-27 22:17:05-07	3157122
/	192.0.2.188	GET	200 OK	2016-07-27 22:16:31-07	3157123
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 22:17:31-07	3157124
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-27 22:17:06-07	3157125
/	198.51.100.11	GET	200 OK	2016-07-27 22:16:40-07	3157126
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-27 22:17:35-07	3157127
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-27 22:17:02-07	3157128
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 22:17:27-07	3157129
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-27 22:17:16-07	3157130
/	203.0.113.125	GET	200 OK	2016-07-27 22:16:43-07	3157131
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-27 22:17:06-07	3157132
/	192.0.2.160	GET	200 OK	2016-07-27 22:16:49-07	3157133
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-27 22:17:14-07	3157134
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-27 22:17:29-07	3157135
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-27 22:17:15-07	3157136
/	192.0.2.148	GET	200 OK	2016-07-27 22:16:58-07	3157137
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-27 22:17:33-07	3157138
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-27 22:17:32-07	3157139
/	203.0.113.78	GET	200 OK	2016-07-27 22:17:06-07	3157140
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 22:17:55-07	3157141
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-27 22:17:25-07	3157142
/	198.51.100.218	GET	200 OK	2016-07-27 22:17:16-07	3157143
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-27 22:18:06-07	3157144
/	203.0.113.69	GET	200 OK	2016-07-27 22:17:26-07	3157145
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-27 22:18:14-07	3157146
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 22:17:57-07	3157147
/	192.0.2.181	GET	200 OK	2016-07-27 22:17:33-07	3157148
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-27 22:18:21-07	3157149
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-27 22:18:25-07	3157150
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-27 22:18:02-07	3157151
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-27 22:18:26-07	3157152
/	198.51.100.195	GET	200 OK	2016-07-27 22:17:39-07	3157153
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 22:18:36-07	3157154
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-27 22:17:55-07	3157155
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 22:18:20-07	3157156
/	203.0.113.240	GET	200 OK	2016-07-27 22:17:43-07	3157157
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 22:18:24-07	3157158
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-27 22:18:42-07	3157159
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 22:18:22-07	3157160
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 22:18:19-07	3157161
/	192.0.2.178	GET	200 OK	2016-07-27 22:17:51-07	3157162
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 22:18:22-07	3157163
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 22:18:26-07	3157164
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-27 22:18:51-07	3157165
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-27 22:18:06-07	3157166
/	198.51.100.14	GET	200 OK	2016-07-27 22:17:55-07	3157167
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-27 22:18:12-07	3157168
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-27 22:18:15-07	3157169
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-27 22:18:10-07	3157170
/	203.0.113.55	GET	200 OK	2016-07-27 22:17:58-07	3157171
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 22:18:39-07	3157172
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-27 22:18:52-07	3157173
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 22:18:40-07	3157174
/	198.51.100.34	GET	200 OK	2016-07-27 22:17:59-07	3157175
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-27 22:18:42-07	3157176
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 22:18:15-07	3157177
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-27 22:18:21-07	3157178
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 22:18:17-07	3157179
/	203.0.113.34	GET	200 OK	2016-07-27 22:18:02-07	3157180
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-27 22:18:34-07	3157181
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-27 22:18:34-07	3157182
/	203.0.113.108	GET	200 OK	2016-07-27 22:18:07-07	3157183
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-27 22:18:43-07	3157184
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-27 22:18:43-07	3157185
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-27 22:19:04-07	3157186
/article/candidate-is-jerkp	203.0.113.108	GET	404 NOT FOUND	2016-07-27 22:18:54-07	3157187
/	192.0.2.72	GET	200 OK	2016-07-27 22:18:08-07	3157188
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-27 22:18:30-07	3157189
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 22:18:34-07	3157190
/	198.51.100.227	GET	200 OK	2016-07-27 22:18:10-07	3157191
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-27 22:18:40-07	3157192
/	192.0.2.32	GET	200 OK	2016-07-27 22:18:18-07	3157193
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 22:18:56-07	3157194
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-27 22:18:46-07	3157195
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-27 22:19:02-07	3157196
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-27 22:19:02-07	3157197
/	198.51.100.205	GET	200 OK	2016-07-27 22:18:21-07	3157198
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-27 22:19:12-07	3157199
/	198.51.100.29	GET	200 OK	2016-07-27 22:18:23-07	3157200
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-27 22:18:40-07	3157201
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-27 22:19:23-07	3157202
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-27 22:19:17-07	3157203
/	198.51.100.78	GET	200 OK	2016-07-27 22:18:24-07	3157204
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 22:19:04-07	3157205
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 22:18:46-07	3157206
/	203.0.113.67	GET	200 OK	2016-07-27 22:18:31-07	3157207
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-27 22:19:26-07	3157208
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-27 22:19:03-07	3157209
/	198.51.100.190	GET	200 OK	2016-07-27 22:18:33-07	3157210
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-27 22:19:25-07	3157211
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-27 22:19:15-07	3157212
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-27 22:19:09-07	3157213
/	192.0.2.183	GET	200 OK	2016-07-27 22:18:40-07	3157214
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-27 22:19:15-07	3157215
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-27 22:19:07-07	3157216
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-27 22:19:02-07	3157217
/	203.0.113.41	GET	200 OK	2016-07-27 22:18:41-07	3157218
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-27 22:18:59-07	3157219
/	203.0.113.163	GET	200 OK	2016-07-27 22:18:49-07	3157220
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-27 22:19:19-07	3157221
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-27 22:19:38-07	3157222
/	203.0.113.122	GET	200 OK	2016-07-27 22:18:50-07	3157223
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 22:19:22-07	3157224
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-27 22:19:43-07	3157225
/	203.0.113.43	GET	200 OK	2016-07-27 22:18:56-07	3157226
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 22:19:36-07	3157227
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 22:19:33-07	3157228
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 22:19:26-07	3157229
/	198.51.100.88	GET	200 OK	2016-07-27 22:18:57-07	3157230
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-27 22:19:18-07	3157231
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-27 22:19:41-07	3157232
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-27 22:19:13-07	3157233
/	198.51.100.188	GET	200 OK	2016-07-27 22:19:05-07	3157234
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 22:19:50-07	3157235
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 22:19:36-07	3157236
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 22:19:45-07	3157237
/	192.0.2.11	GET	200 OK	2016-07-27 22:19:11-07	3157238
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 22:19:42-07	3157239
/	203.0.113.11	GET	200 OK	2016-07-27 22:19:18-07	3157240
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 22:20:04-07	3157241
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 22:19:54-07	3157242
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-27 22:19:57-07	3157243
/	192.0.2.54	GET	200 OK	2016-07-27 22:19:25-07	3157244
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-27 22:20:09-07	3157245
/	192.0.2.39	GET	200 OK	2016-07-27 22:19:30-07	3157246
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 22:19:51-07	3157247
/	203.0.113.77	GET	200 OK	2016-07-27 22:19:33-07	3157248
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-27 22:20:30-07	3157249
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-27 22:20:22-07	3157250
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-27 22:20:21-07	3157251
/	192.0.2.147	GET	200 OK	2016-07-27 22:19:37-07	3157252
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-27 22:20:37-07	3157253
/	198.51.100.214	GET	200 OK	2016-07-27 22:19:44-07	3157254
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-27 22:20:19-07	3157255
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-27 22:20:27-07	3157256
/	192.0.2.66	GET	200 OK	2016-07-27 22:19:54-07	3157257
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-27 22:20:39-07	3157258
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-27 22:20:18-07	3157259
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-27 22:20:47-07	3157260
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-27 22:20:39-07	3157261
/	203.0.113.224	GET	200 OK	2016-07-27 22:19:56-07	3157262
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-27 22:20:12-07	3157263
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-27 22:20:33-07	3157264
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-27 22:20:33-07	3157265
/	203.0.113.215	GET	200 OK	2016-07-27 22:20:06-07	3157266
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-27 22:20:23-07	3157267
/	198.51.100.210	GET	200 OK	2016-07-27 22:20:12-07	3157268
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-27 22:21:01-07	3157269
/	203.0.113.186	GET	200 OK	2016-07-27 22:52:00-07	3158504
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 22:20:37-07	3157270
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 22:20:42-07	3157271
/	203.0.113.177	GET	200 OK	2016-07-27 22:20:22-07	3157272
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-27 22:21:12-07	3157273
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-27 22:20:49-07	3157274
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-27 22:20:40-07	3157275
/	198.51.100.163	GET	200 OK	2016-07-27 22:20:26-07	3157276
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 22:21:05-07	3157277
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-27 22:20:53-07	3157278
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 22:21:02-07	3157279
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-27 22:20:44-07	3157280
/	203.0.113.68	GET	200 OK	2016-07-27 22:20:29-07	3157281
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 22:21:12-07	3157282
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 22:21:05-07	3157283
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 22:21:09-07	3157284
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-27 22:21:28-07	3157285
/	203.0.113.98	GET	200 OK	2016-07-27 22:20:32-07	3157286
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-27 22:21:19-07	3157287
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 22:20:57-07	3157288
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 22:21:21-07	3157289
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-27 22:21:16-07	3157290
/	192.0.2.189	GET	200 OK	2016-07-27 22:20:33-07	3157291
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 22:21:00-07	3157292
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 22:21:24-07	3157293
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-27 22:20:49-07	3157294
/	192.0.2.66	GET	200 OK	2016-07-27 22:20:39-07	3157295
/article/candidate-is-jerkh	192.0.2.66	GET	404 NOT FOUND	2016-07-27 22:20:58-07	3157296
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-27 22:21:25-07	3157297
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-27 22:21:17-07	3157298
/	203.0.113.38	GET	200 OK	2016-07-27 22:20:41-07	3157299
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 22:21:36-07	3157300
/	198.51.100.64	GET	200 OK	2016-07-27 22:20:45-07	3157301
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-27 22:21:20-07	3157302
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-27 22:21:16-07	3157303
/	198.51.100.193	GET	200 OK	2016-07-27 22:20:53-07	3157304
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-27 22:21:40-07	3157305
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-27 22:21:25-07	3157306
/	192.0.2.254	GET	200 OK	2016-07-27 22:20:57-07	3157307
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-27 22:21:43-07	3157308
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-27 22:21:20-07	3157309
/	192.0.2.61	GET	200 OK	2016-07-27 22:20:58-07	3157310
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-27 22:21:54-07	3157311
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 22:21:48-07	3157312
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-27 22:21:46-07	3157313
/	198.51.100.163	GET	200 OK	2016-07-27 22:21:03-07	3157314
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-27 22:21:21-07	3157315
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 22:21:56-07	3157316
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-27 22:21:24-07	3157317
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-27 22:21:47-07	3157318
/	192.0.2.52	GET	200 OK	2016-07-27 22:21:07-07	3157319
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 22:21:39-07	3157320
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 22:22:01-07	3157321
/	198.51.100.68	GET	200 OK	2016-07-27 22:21:12-07	3157322
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-27 22:22:11-07	3157323
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 22:21:40-07	3157324
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-27 22:21:28-07	3157325
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-27 22:21:42-07	3157326
/	192.0.2.64	GET	200 OK	2016-07-27 22:21:18-07	3157327
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-27 22:21:33-07	3157328
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-27 22:22:15-07	3157329
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-27 22:21:44-07	3157330
/	198.51.100.181	GET	200 OK	2016-07-27 22:21:26-07	3157331
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-27 22:22:00-07	3157332
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-27 22:22:01-07	3157333
/	192.0.2.115	GET	200 OK	2016-07-27 22:21:34-07	3157334
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-27 22:22:21-07	3157335
/	203.0.113.14	GET	200 OK	2016-07-27 22:21:35-07	3157336
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-27 22:22:13-07	3157337
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-27 22:22:17-07	3157338
/	203.0.113.116	GET	200 OK	2016-07-27 22:21:43-07	3157339
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-27 22:22:25-07	3157340
/	198.51.100.221	GET	200 OK	2016-07-27 22:21:47-07	3157341
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 22:22:09-07	3157342
/	192.0.2.95	GET	200 OK	2016-07-27 22:21:54-07	3157343
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 22:22:26-07	3157344
/	192.0.2.132	GET	200 OK	2016-07-27 22:22:01-07	3157345
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 22:22:28-07	3157346
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-27 22:22:18-07	3157347
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-27 22:22:56-07	3157348
/	203.0.113.250	GET	200 OK	2016-07-27 22:22:03-07	3157349
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-27 22:22:48-07	3157350
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-27 22:22:41-07	3157351
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-27 22:22:44-07	3157352
/	203.0.113.154	GET	200 OK	2016-07-27 22:22:11-07	3157353
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-27 22:22:39-07	3157354
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-27 22:22:52-07	3157355
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-27 22:22:51-07	3157356
/	203.0.113.197	GET	200 OK	2016-07-27 22:22:14-07	3157357
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-27 22:22:34-07	3157358
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-27 22:22:43-07	3157359
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-27 22:22:31-07	3157360
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-27 22:22:47-07	3157361
/	203.0.113.117	GET	200 OK	2016-07-27 22:22:18-07	3157362
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 22:22:42-07	3157363
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-27 22:22:34-07	3157364
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 22:22:33-07	3157365
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-27 22:23:13-07	3157366
/	192.0.2.196	GET	200 OK	2016-07-27 22:22:21-07	3157367
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-27 22:23:21-07	3157368
/	198.51.100.121	GET	200 OK	2016-07-27 22:22:27-07	3157369
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-27 22:23:23-07	3157370
/	198.51.100.106	GET	200 OK	2016-07-27 22:22:31-07	3157371
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 22:23:11-07	3157372
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-27 22:22:58-07	3157373
/	192.0.2.68	GET	200 OK	2016-07-27 22:22:40-07	3157374
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-27 22:23:22-07	3157375
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-27 22:23:25-07	3157376
/	192.0.2.52	GET	200 OK	2016-07-27 22:22:49-07	3157377
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-27 22:23:12-07	3157378
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-27 22:23:22-07	3157379
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-27 22:23:41-07	3157380
/	192.0.2.63	GET	200 OK	2016-07-27 22:22:51-07	3157381
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-27 22:23:21-07	3157382
/	203.0.113.127	GET	200 OK	2016-07-27 22:22:57-07	3157383
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-27 22:23:12-07	3157384
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 22:23:20-07	3157385
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 22:23:35-07	3157386
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-27 22:23:41-07	3157387
/	203.0.113.171	GET	200 OK	2016-07-27 22:23:04-07	3157388
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 22:23:26-07	3157389
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 22:23:47-07	3157390
/	203.0.113.22	GET	200 OK	2016-07-27 22:23:12-07	3157391
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-27 22:23:41-07	3157392
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-27 22:23:45-07	3157393
/	203.0.113.64	GET	200 OK	2016-07-27 22:23:16-07	3157394
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-27 22:23:35-07	3157395
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 22:24:14-07	3157396
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-27 22:23:50-07	3157397
/	192.0.2.5	GET	200 OK	2016-07-27 22:23:26-07	3157398
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-27 22:24:05-07	3157399
/	198.51.100.187	GET	200 OK	2016-07-27 22:23:34-07	3157400
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-27 22:23:57-07	3157401
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 22:24:14-07	3157402
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-27 22:24:34-07	3157403
/	203.0.113.162	GET	200 OK	2016-07-27 22:23:39-07	3157404
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-27 22:24:23-07	3157405
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 22:24:20-07	3157406
/	192.0.2.65	GET	200 OK	2016-07-27 22:23:42-07	3157407
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 22:24:23-07	3157408
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-27 22:24:19-07	3157409
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 22:24:16-07	3157410
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-27 22:24:02-07	3157411
/	203.0.113.59	GET	200 OK	2016-07-27 22:23:45-07	3157412
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-27 22:24:21-07	3157413
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-27 22:24:11-07	3157414
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-27 22:24:43-07	3157415
/	198.51.100.92	GET	200 OK	2016-07-27 22:23:55-07	3157416
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 22:24:37-07	3157417
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-27 22:24:53-07	3157418
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-27 22:24:48-07	3157419
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-27 22:24:43-07	3157420
/	192.0.2.106	GET	200 OK	2016-07-27 22:24:01-07	3157421
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 22:24:54-07	3157422
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-27 22:24:33-07	3157423
/	198.51.100.188	GET	200 OK	2016-07-27 22:24:06-07	3157424
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 22:24:57-07	3157425
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 22:24:22-07	3157426
/	192.0.2.90	GET	200 OK	2016-07-27 22:24:07-07	3157427
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-27 22:24:33-07	3157428
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 22:24:48-07	3157429
/	203.0.113.156	GET	200 OK	2016-07-27 22:24:11-07	3157430
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-27 22:24:45-07	3157431
/	203.0.113.38	GET	200 OK	2016-07-27 22:24:21-07	3157432
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 22:25:17-07	3157433
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-27 22:24:38-07	3157434
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 22:24:50-07	3157435
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-27 22:25:00-07	3157436
/	192.0.2.97	GET	200 OK	2016-07-27 22:24:28-07	3157437
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-27 22:24:49-07	3157438
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 22:25:14-07	3157439
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-27 22:24:43-07	3157440
/	203.0.113.247	GET	200 OK	2016-07-27 22:24:30-07	3157441
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 22:24:49-07	3157442
/	192.0.2.90	GET	200 OK	2016-07-27 22:24:35-07	3157443
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 22:24:54-07	3157444
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-27 22:25:08-07	3157445
/	198.51.100.245	GET	200 OK	2016-07-27 22:24:37-07	3157446
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-27 22:24:55-07	3157447
/	198.51.100.253	GET	200 OK	2016-07-27 22:24:42-07	3157448
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-27 22:25:19-07	3157449
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-27 22:25:20-07	3157450
/	192.0.2.43	GET	200 OK	2016-07-27 22:24:44-07	3157451
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-27 22:25:19-07	3157452
/	203.0.113.201	GET	200 OK	2016-07-27 22:24:48-07	3157453
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 22:25:10-07	3157454
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-27 22:25:44-07	3157455
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-27 22:25:36-07	3157456
/	192.0.2.93	GET	200 OK	2016-07-27 22:24:49-07	3157457
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-27 22:25:26-07	3157458
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-27 22:25:13-07	3157459
/	198.51.100.208	GET	200 OK	2016-07-27 22:54:35-07	3158600
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-27 22:25:27-07	3157460
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-27 22:25:10-07	3157461
/	192.0.2.189	GET	200 OK	2016-07-27 22:24:57-07	3157462
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-27 22:25:40-07	3157463
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 22:25:57-07	3157464
/	198.51.100.34	GET	200 OK	2016-07-27 22:25:06-07	3157465
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-27 22:25:58-07	3157466
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 22:26:02-07	3157467
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-27 22:25:29-07	3157468
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-27 22:25:44-07	3157469
/	192.0.2.93	GET	200 OK	2016-07-27 22:25:09-07	3157470
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-27 22:25:59-07	3157471
/	203.0.113.203	GET	200 OK	2016-07-27 22:25:18-07	3157472
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-27 22:26:07-07	3157473
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-27 22:25:59-07	3157474
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-27 22:26:13-07	3157475
/	192.0.2.129	GET	200 OK	2016-07-27 22:25:19-07	3157476
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-27 22:26:17-07	3157477
/	203.0.113.27	GET	200 OK	2016-07-27 22:25:21-07	3157478
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-27 22:26:13-07	3157479
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 22:25:49-07	3157480
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 22:26:04-07	3157481
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-27 22:26:00-07	3157482
/	198.51.100.243	GET	200 OK	2016-07-27 22:25:24-07	3157483
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-27 22:26:15-07	3157484
/	198.51.100.59	GET	200 OK	2016-07-27 22:25:27-07	3157485
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-27 22:26:00-07	3157486
/	198.51.100.95	GET	200 OK	2016-07-27 22:25:37-07	3157487
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-27 22:26:19-07	3157488
/	198.51.100.209	GET	200 OK	2016-07-27 22:25:38-07	3157489
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-27 22:26:01-07	3157490
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 22:25:59-07	3157491
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-27 22:26:21-07	3157492
/	192.0.2.247	GET	200 OK	2016-07-27 22:25:46-07	3157493
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 22:26:39-07	3157494
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-27 22:26:45-07	3157495
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-27 22:26:23-07	3157496
/	198.51.100.8	GET	200 OK	2016-07-27 22:25:55-07	3157497
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-27 22:26:13-07	3157498
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 22:26:55-07	3157499
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-27 22:26:51-07	3157500
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-27 22:26:52-07	3157501
/	192.0.2.207	GET	200 OK	2016-07-27 22:26:00-07	3157502
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-27 22:26:48-07	3157503
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-27 22:26:17-07	3157504
/	192.0.2.95	GET	200 OK	2016-07-27 22:26:09-07	3157505
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-27 22:26:49-07	3157506
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-27 22:27:01-07	3157507
/	192.0.2.188	GET	200 OK	2016-07-27 22:26:13-07	3157508
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 22:27:07-07	3157509
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-27 22:26:50-07	3157510
/	192.0.2.180	GET	200 OK	2016-07-27 22:26:15-07	3157511
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-27 22:26:31-07	3157512
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-27 22:26:56-07	3157513
/	192.0.2.154	GET	200 OK	2016-07-27 22:26:20-07	3157514
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-27 22:27:19-07	3157515
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 22:26:59-07	3157516
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-27 22:27:19-07	3157517
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-27 22:27:17-07	3157518
/	203.0.113.178	GET	200 OK	2016-07-27 22:26:29-07	3157519
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-27 22:27:29-07	3157520
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-27 22:27:11-07	3157521
/	198.51.100.7	GET	200 OK	2016-07-27 22:26:30-07	3157522
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 22:27:29-07	3157523
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-27 22:27:28-07	3157524
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-27 22:27:17-07	3157525
/	192.0.2.61	GET	200 OK	2016-07-27 22:26:40-07	3157526
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-27 22:27:10-07	3157527
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 22:27:16-07	3157528
/	203.0.113.197	GET	200 OK	2016-07-27 22:26:43-07	3157529
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-27 22:27:27-07	3157530
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-27 22:27:08-07	3157531
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-27 22:27:00-07	3157532
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-27 22:27:14-07	3157533
/	203.0.113.105	GET	200 OK	2016-07-27 22:26:51-07	3157534
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-27 22:27:10-07	3157535
/	198.51.100.162	GET	200 OK	2016-07-27 22:26:56-07	3157536
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-27 22:27:13-07	3157537
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-27 22:27:12-07	3157538
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-27 22:27:11-07	3157539
/	198.51.100.183	GET	200 OK	2016-07-27 22:27:00-07	3157540
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-27 22:27:16-07	3157541
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-27 22:27:41-07	3157542
/	192.0.2.28	GET	200 OK	2016-07-27 22:27:07-07	3157543
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-27 22:27:56-07	3157544
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 22:27:26-07	3157545
/	192.0.2.61	GET	200 OK	2016-07-27 22:27:08-07	3157546
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-27 22:27:42-07	3157547
/	198.51.100.211	GET	200 OK	2016-07-27 22:27:16-07	3157548
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-27 22:28:12-07	3157549
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 22:27:58-07	3157550
/	203.0.113.150	GET	200 OK	2016-07-27 22:27:19-07	3157551
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-27 22:28:01-07	3157552
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 22:27:34-07	3157553
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-27 22:27:52-07	3157554
/	192.0.2.125	GET	200 OK	2016-07-27 22:27:27-07	3157555
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-27 22:28:27-07	3157556
/	192.0.2.162	GET	200 OK	2016-07-27 22:27:33-07	3157557
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-27 22:28:19-07	3157558
/	192.0.2.90	GET	200 OK	2016-07-27 22:27:41-07	3157559
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-27 22:28:03-07	3157560
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-27 22:28:06-07	3157561
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-27 22:28:39-07	3157562
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-27 22:28:25-07	3157563
/	203.0.113.96	GET	200 OK	2016-07-27 22:27:42-07	3157564
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-27 22:28:34-07	3157565
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 22:28:24-07	3157566
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 22:28:36-07	3157567
/	198.51.100.235	GET	200 OK	2016-07-27 22:27:44-07	3157568
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 22:28:44-07	3157569
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-27 22:28:30-07	3157570
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 22:28:19-07	3157571
/	192.0.2.66	GET	200 OK	2016-07-27 22:27:52-07	3157572
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-27 22:28:44-07	3157573
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-27 22:28:49-07	3157574
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-27 22:28:41-07	3157575
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-27 22:28:41-07	3157576
/	192.0.2.69	GET	200 OK	2016-07-27 22:27:57-07	3157577
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-27 22:28:14-07	3157578
/	203.0.113.67	GET	200 OK	2016-07-27 22:27:59-07	3157579
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 22:28:39-07	3157580
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 22:28:50-07	3157581
/	192.0.2.253	GET	200 OK	2016-07-27 22:28:09-07	3157582
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-27 22:28:50-07	3157583
/	192.0.2.63	GET	200 OK	2016-07-27 22:28:17-07	3157584
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-27 22:28:35-07	3157585
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-27 22:29:10-07	3157586
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-27 22:28:49-07	3157587
/	198.51.100.3	GET	200 OK	2016-07-27 22:28:21-07	3157588
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-27 22:29:17-07	3157589
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-27 22:29:01-07	3157590
/	203.0.113.193	GET	200 OK	2016-07-27 22:28:22-07	3157591
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 22:29:17-07	3157592
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 22:29:14-07	3157593
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-27 22:28:49-07	3157594
/	192.0.2.183	GET	200 OK	2016-07-27 22:28:25-07	3157595
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-27 22:28:43-07	3157596
/	203.0.113.134	GET	200 OK	2016-07-27 22:28:35-07	3157597
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-27 22:29:03-07	3157598
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-27 22:29:26-07	3157599
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-27 22:29:06-07	3157600
/	203.0.113.52	GET	200 OK	2016-07-27 22:28:43-07	3157601
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 22:29:06-07	3157602
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 22:29:20-07	3157603
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 22:29:09-07	3157604
/	192.0.2.142	GET	200 OK	2016-07-27 22:28:48-07	3157605
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-27 22:29:30-07	3157606
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-27 22:29:48-07	3157607
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-27 22:29:35-07	3157608
/	198.51.100.175	GET	200 OK	2016-07-27 22:28:52-07	3157609
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-27 22:29:41-07	3157610
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-27 22:29:16-07	3157611
/	192.0.2.63	GET	200 OK	2016-07-27 22:28:58-07	3157612
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-27 22:29:28-07	3157613
/	203.0.113.102	GET	200 OK	2016-07-27 22:29:02-07	3157614
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-27 22:29:35-07	3157615
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-27 22:29:56-07	3157616
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-27 22:29:33-07	3157617
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-27 22:29:20-07	3157618
/	192.0.2.253	GET	200 OK	2016-07-27 22:29:12-07	3157619
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-27 22:29:35-07	3157620
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 22:30:04-07	3157621
/	203.0.113.205	GET	200 OK	2016-07-27 22:29:19-07	3157622
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-27 22:30:04-07	3157623
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-27 22:30:00-07	3157624
/	198.51.100.75	GET	200 OK	2016-07-27 22:29:28-07	3157625
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 22:30:21-07	3157626
/	198.51.100.231	GET	200 OK	2016-07-27 22:29:31-07	3157627
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 22:29:50-07	3157628
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-27 22:30:00-07	3157629
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-27 22:30:08-07	3157630
/	203.0.113.235	GET	200 OK	2016-07-27 22:29:37-07	3157631
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 22:29:54-07	3157632
/	203.0.113.253	GET	200 OK	2016-07-27 22:29:43-07	3157633
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-27 22:30:10-07	3157634
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-27 22:29:59-07	3157635
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-27 22:30:38-07	3157636
/	192.0.2.11	GET	200 OK	2016-07-27 22:29:52-07	3157637
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-27 22:30:18-07	3157638
/	203.0.113.220	GET	200 OK	2016-07-27 22:29:59-07	3157639
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-27 22:30:35-07	3157640
/	192.0.2.140	GET	200 OK	2016-07-27 22:30:07-07	3157641
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 22:30:22-07	3157642
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-27 22:30:50-07	3157643
/	192.0.2.237	GET	200 OK	2016-07-27 22:30:08-07	3157644
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-27 22:30:51-07	3157645
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-27 22:30:54-07	3157646
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-27 22:31:07-07	3157647
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-27 22:30:36-07	3157648
/	198.51.100.115	GET	200 OK	2016-07-27 22:30:14-07	3157649
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-27 22:30:47-07	3157650
/	203.0.113.71	GET	200 OK	2016-07-27 23:04:22-07	3158980
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-27 22:30:41-07	3157651
/	198.51.100.154	GET	200 OK	2016-07-27 22:30:20-07	3157652
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 22:30:43-07	3157653
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-27 22:30:57-07	3157654
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-27 22:31:05-07	3157655
/	203.0.113.242	GET	200 OK	2016-07-27 22:30:24-07	3157656
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 22:30:47-07	3157657
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-27 22:31:05-07	3157658
/	198.51.100.27	GET	200 OK	2016-07-27 22:30:32-07	3157659
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-27 22:31:05-07	3157660
/	203.0.113.144	GET	200 OK	2016-07-27 22:30:42-07	3157661
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-27 22:31:17-07	3157662
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-27 22:30:57-07	3157663
/	198.51.100.100	GET	200 OK	2016-07-27 22:30:50-07	3157664
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-27 22:31:16-07	3157665
/	198.51.100.90	GET	200 OK	2016-07-27 22:30:52-07	3157666
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 22:31:15-07	3157667
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-27 22:31:19-07	3157668
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 22:31:40-07	3157669
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-27 22:31:24-07	3157670
/	198.51.100.4	GET	200 OK	2016-07-27 22:30:59-07	3157671
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-27 22:31:27-07	3157672
/	203.0.113.213	GET	200 OK	2016-07-27 22:31:05-07	3157673
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-27 22:31:22-07	3157674
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 22:31:40-07	3157675
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-27 22:31:36-07	3157676
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-27 22:31:36-07	3157677
/	198.51.100.196	GET	200 OK	2016-07-27 22:31:07-07	3157678
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-27 22:31:35-07	3157679
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-27 22:31:49-07	3157680
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-27 22:31:48-07	3157681
/	198.51.100.65	GET	200 OK	2016-07-27 22:31:11-07	3157682
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-27 22:32:07-07	3157683
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-27 22:31:56-07	3157684
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 22:31:50-07	3157685
/	192.0.2.77	GET	200 OK	2016-07-27 22:31:21-07	3157686
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-27 22:31:42-07	3157687
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-27 22:31:38-07	3157688
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-27 22:32:12-07	3157689
/	203.0.113.108	GET	200 OK	2016-07-27 22:31:23-07	3157690
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-27 22:32:13-07	3157691
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-27 22:32:20-07	3157692
/	198.51.100.243	GET	200 OK	2016-07-27 22:31:32-07	3157693
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-27 22:32:21-07	3157694
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-27 22:32:02-07	3157695
/	198.51.100.169	GET	200 OK	2016-07-27 22:31:34-07	3157696
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 22:32:11-07	3157697
/	203.0.113.216	GET	200 OK	2016-07-27 22:31:37-07	3157698
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-27 22:32:10-07	3157699
/	192.0.2.131	GET	200 OK	2016-07-27 22:31:40-07	3157700
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 22:32:39-07	3157701
/	192.0.2.39	GET	200 OK	2016-07-27 22:31:46-07	3157702
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-27 22:32:33-07	3157703
/	192.0.2.134	GET	200 OK	2016-07-27 22:31:53-07	3157704
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 22:32:38-07	3157705
/	198.51.100.97	GET	200 OK	2016-07-27 22:31:57-07	3157706
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-27 22:32:51-07	3157707
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-27 22:32:49-07	3157708
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-27 22:32:32-07	3157709
/	203.0.113.117	GET	200 OK	2016-07-27 22:32:01-07	3157710
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-27 22:32:18-07	3157711
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-27 22:32:32-07	3157712
/	198.51.100.158	GET	200 OK	2016-07-27 22:32:11-07	3157713
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-27 22:32:40-07	3157714
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-27 22:32:39-07	3157715
/	198.51.100.65	GET	200 OK	2016-07-27 22:32:21-07	3157716
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 22:33:04-07	3157717
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-27 22:32:37-07	3157718
/	203.0.113.94	GET	200 OK	2016-07-27 22:32:29-07	3157719
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 22:32:57-07	3157720
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-27 22:33:12-07	3157721
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-27 22:33:15-07	3157722
/	203.0.113.254	GET	200 OK	2016-07-27 22:32:36-07	3157723
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 22:33:15-07	3157724
/	192.0.2.147	GET	200 OK	2016-07-27 22:32:46-07	3157725
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-27 22:33:36-07	3157726
/	203.0.113.3	GET	200 OK	2016-07-27 22:32:55-07	3157727
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-27 22:33:51-07	3157728
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-27 22:33:48-07	3157729
/	192.0.2.150	GET	200 OK	2016-07-27 22:32:57-07	3157730
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 22:33:50-07	3157731
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-27 22:33:55-07	3157732
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 22:33:49-07	3157733
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-27 22:33:13-07	3157734
/	198.51.100.94	GET	200 OK	2016-07-27 22:33:05-07	3157735
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-27 22:33:52-07	3157736
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-27 22:33:36-07	3157737
/	192.0.2.167	GET	200 OK	2016-07-27 22:33:07-07	3157738
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-27 22:33:26-07	3157739
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-27 22:33:51-07	3157740
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-27 22:33:23-07	3157741
/	192.0.2.1	GET	200 OK	2016-07-27 22:33:12-07	3157742
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-27 22:33:51-07	3157743
/	203.0.113.254	GET	200 OK	2016-07-27 22:33:19-07	3157744
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-27 22:34:08-07	3157745
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-27 22:33:52-07	3157746
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 22:34:00-07	3157747
/	203.0.113.118	GET	200 OK	2016-07-27 22:33:27-07	3157748
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-27 22:34:24-07	3157749
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 22:34:25-07	3157750
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-27 22:33:57-07	3157751
/	192.0.2.199	GET	200 OK	2016-07-27 22:33:36-07	3157752
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 22:34:33-07	3157753
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-27 22:33:54-07	3157754
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 22:34:33-07	3157755
/	203.0.113.226	GET	200 OK	2016-07-27 22:33:39-07	3157756
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-27 22:34:10-07	3157757
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-27 22:33:59-07	3157758
/	203.0.113.215	GET	200 OK	2016-07-27 22:33:49-07	3157759
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 22:34:41-07	3157760
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-27 22:34:28-07	3157761
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-27 22:34:15-07	3157762
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 22:34:36-07	3157763
/	203.0.113.52	GET	200 OK	2016-07-27 22:33:51-07	3157764
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 22:34:20-07	3157765
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-27 22:34:10-07	3157766
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-27 22:34:18-07	3157767
/	203.0.113.12	GET	200 OK	2016-07-27 22:33:58-07	3157768
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 22:34:39-07	3157769
/	203.0.113.239	GET	200 OK	2016-07-27 22:34:04-07	3157770
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-27 22:34:22-07	3157771
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 22:34:47-07	3157772
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 22:34:53-07	3157773
/	203.0.113.227	GET	200 OK	2016-07-27 22:34:11-07	3157774
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 22:34:38-07	3157775
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 22:35:08-07	3157776
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 22:34:46-07	3157777
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-27 22:34:43-07	3157778
/	192.0.2.45	GET	200 OK	2016-07-27 22:34:21-07	3157779
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-27 22:35:17-07	3157780
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-27 22:34:46-07	3157781
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-27 22:35:12-07	3157782
/	192.0.2.33	GET	200 OK	2016-07-27 22:34:25-07	3157783
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-27 22:34:57-07	3157784
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-27 22:34:55-07	3157785
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-27 22:34:47-07	3157786
/	198.51.100.207	GET	200 OK	2016-07-27 22:34:35-07	3157787
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 22:35:33-07	3157788
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-27 22:35:19-07	3157789
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-27 22:35:13-07	3157790
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-27 22:35:30-07	3157791
/	198.51.100.242	GET	200 OK	2016-07-27 22:34:36-07	3157792
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 22:35:30-07	3157793
/	198.51.100.246	GET	200 OK	2016-07-27 22:34:46-07	3157794
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 22:35:04-07	3157795
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 22:35:24-07	3157796
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 22:35:23-07	3157797
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-27 22:35:22-07	3157798
/	192.0.2.30	GET	200 OK	2016-07-27 22:34:55-07	3157799
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-27 22:35:49-07	3157800
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-27 22:35:16-07	3157801
/	198.51.100.75	GET	200 OK	2016-07-27 22:34:59-07	3157802
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-27 22:35:52-07	3157803
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-27 22:35:55-07	3157804
/	203.0.113.246	GET	200 OK	2016-07-27 22:35:09-07	3157805
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-27 22:35:37-07	3157806
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-27 22:35:37-07	3157807
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 22:35:53-07	3157808
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 22:35:41-07	3157809
/	198.51.100.15	GET	200 OK	2016-07-27 22:35:16-07	3157810
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-27 22:36:05-07	3157811
/	198.51.100.22	GET	200 OK	2016-07-27 22:35:25-07	3157812
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 22:35:46-07	3157813
/	198.51.100.12	GET	200 OK	2016-07-27 22:35:33-07	3157814
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 22:36:12-07	3157815
/article/trouble-for-troubledv	198.51.100.12	GET	404 NOT FOUND	2016-07-27 22:36:09-07	3157816
/	192.0.2.20	GET	200 OK	2016-07-27 22:35:37-07	3157817
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-27 22:36:27-07	3157818
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-27 22:36:11-07	3157819
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-27 22:36:15-07	3157820
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-27 22:36:33-07	3157821
/	203.0.113.64	GET	200 OK	2016-07-27 22:35:43-07	3157822
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-27 22:36:11-07	3157823
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-27 22:36:29-07	3157824
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-27 22:36:02-07	3157825
/	198.51.100.12	GET	200 OK	2016-07-27 22:35:49-07	3157826
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-27 22:36:04-07	3157827
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-27 22:36:31-07	3157828
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-27 22:36:49-07	3157829
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-27 22:36:16-07	3157830
/	198.51.100.160	GET	200 OK	2016-07-27 22:35:52-07	3157831
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 22:36:19-07	3157832
/	203.0.113.143	GET	200 OK	2016-07-27 22:36:00-07	3157833
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-27 22:36:44-07	3157834
/	192.0.2.158	GET	200 OK	2016-07-27 22:36:04-07	3157835
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-27 22:36:33-07	3157836
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-27 22:36:37-07	3157837
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-27 22:36:51-07	3157838
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-27 22:36:37-07	3157839
/	192.0.2.220	GET	200 OK	2016-07-27 22:36:07-07	3157840
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-27 22:37:04-07	3157841
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 22:36:39-07	3157842
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-27 22:36:29-07	3157843
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-27 22:36:43-07	3157844
/	203.0.113.165	GET	200 OK	2016-07-27 22:36:16-07	3157845
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 22:37:04-07	3157846
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-27 22:36:53-07	3157847
/	192.0.2.139	GET	200 OK	2016-07-27 22:36:20-07	3157848
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-27 22:37:07-07	3157849
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-27 22:36:51-07	3157850
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-27 22:36:53-07	3157851
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-27 22:36:45-07	3157852
/	192.0.2.26	GET	200 OK	2016-07-27 22:36:27-07	3157853
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 22:36:57-07	3157854
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-27 22:37:18-07	3157855
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 22:37:25-07	3157856
/	198.51.100.48	GET	200 OK	2016-07-27 22:36:31-07	3157857
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-27 22:36:56-07	3157858
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-27 22:37:19-07	3157859
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-27 22:36:55-07	3157860
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-27 22:37:17-07	3157861
/	203.0.113.140	GET	200 OK	2016-07-27 22:36:40-07	3157862
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-27 22:36:59-07	3157863
/	203.0.113.66	GET	200 OK	2016-07-27 22:36:48-07	3157864
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-27 22:37:45-07	3157865
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-27 22:37:47-07	3157866
/article/bears-love-berriesn	203.0.113.66	GET	404 NOT FOUND	2016-07-27 22:37:27-07	3157867
/	203.0.113.85	GET	200 OK	2016-07-27 22:36:53-07	3157868
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-27 22:37:28-07	3157869
/	203.0.113.225	GET	200 OK	2016-07-27 22:36:56-07	3157870
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-27 22:37:21-07	3157871
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-27 22:37:12-07	3157872
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-27 22:37:53-07	3157873
/	203.0.113.144	GET	200 OK	2016-07-27 22:36:57-07	3157874
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-27 22:37:18-07	3157875
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-27 22:37:41-07	3157876
/	198.51.100.222	GET	200 OK	2016-07-27 22:37:04-07	3157877
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-27 22:37:45-07	3157878
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-27 22:37:22-07	3157879
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-27 22:37:52-07	3157880
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-27 22:37:47-07	3157881
/	203.0.113.135	GET	200 OK	2016-07-27 22:37:05-07	3157882
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-27 22:37:43-07	3157883
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-27 22:37:49-07	3157884
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-27 22:37:49-07	3157885
/	198.51.100.21	GET	200 OK	2016-07-27 22:37:10-07	3157886
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-27 22:37:28-07	3157887
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 22:37:25-07	3157888
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-27 22:38:03-07	3157889
/	203.0.113.52	GET	200 OK	2016-07-27 22:37:19-07	3157890
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 22:38:02-07	3157891
/article/candidate-is-jerkf	203.0.113.52	GET	404 NOT FOUND	2016-07-27 22:37:38-07	3157892
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-27 22:37:45-07	3157893
/	203.0.113.81	GET	200 OK	2016-07-27 22:37:21-07	3157894
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-27 22:37:41-07	3157895
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-27 22:37:54-07	3157896
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 22:38:12-07	3157897
/	192.0.2.149	GET	200 OK	2016-07-27 22:37:26-07	3157898
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 22:38:01-07	3157899
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 22:37:44-07	3157900
/	203.0.113.156	GET	200 OK	2016-07-27 22:37:34-07	3157901
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-27 22:38:26-07	3157902
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-27 22:37:56-07	3157903
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-27 22:38:16-07	3157904
/	198.51.100.213	GET	200 OK	2016-07-27 22:37:36-07	3157905
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 22:37:54-07	3157906
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 22:37:56-07	3157907
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 22:38:07-07	3157908
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-27 22:38:13-07	3157909
/	203.0.113.208	GET	200 OK	2016-07-27 22:37:42-07	3157910
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 22:38:20-07	3157911
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-27 22:38:33-07	3157912
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-27 22:38:41-07	3157913
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-27 22:38:22-07	3157914
/	203.0.113.217	GET	200 OK	2016-07-27 22:37:46-07	3157915
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 22:38:32-07	3157916
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-27 22:38:39-07	3157917
/	192.0.2.92	GET	200 OK	2016-07-27 22:37:56-07	3157918
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 22:38:27-07	3157919
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-27 22:38:23-07	3157920
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 22:38:21-07	3157921
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-27 22:38:30-07	3157922
/	203.0.113.98	GET	200 OK	2016-07-27 22:37:57-07	3157923
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 22:38:32-07	3157924
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-27 22:38:46-07	3157925
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-27 22:38:52-07	3157926
/	192.0.2.209	GET	200 OK	2016-07-27 22:37:58-07	3157927
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-27 22:38:20-07	3157928
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-27 22:38:42-07	3157929
/	192.0.2.72	GET	200 OK	2016-07-27 22:38:03-07	3157930
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-27 22:38:32-07	3157931
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 22:38:51-07	3157932
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-27 22:38:26-07	3157933
/	203.0.113.254	GET	200 OK	2016-07-27 22:38:07-07	3157934
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 22:38:32-07	3157935
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-27 22:38:55-07	3157936
/	192.0.2.203	GET	200 OK	2016-07-27 22:38:12-07	3157937
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-27 22:38:28-07	3157938
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 22:39:09-07	3157939
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-27 22:38:59-07	3157940
/	203.0.113.16	GET	200 OK	2016-07-27 22:38:16-07	3157941
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 22:38:43-07	3157942
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-27 22:39:06-07	3157943
/	192.0.2.12	GET	200 OK	2016-07-27 22:38:18-07	3157944
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-27 22:39:15-07	3157945
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-27 22:39:06-07	3157946
/	198.51.100.227	GET	200 OK	2016-07-27 22:38:19-07	3157947
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-27 22:39:13-07	3157948
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-27 22:39:16-07	3157949
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-27 22:38:49-07	3157950
/	192.0.2.166	GET	200 OK	2016-07-27 22:38:29-07	3157951
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-27 22:38:50-07	3157952
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 22:39:17-07	3157953
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-27 22:39:23-07	3157954
/	203.0.113.223	GET	200 OK	2016-07-27 22:38:32-07	3157955
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-27 22:39:29-07	3157956
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-27 22:38:49-07	3157957
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-27 22:38:59-07	3157958
/	198.51.100.94	GET	200 OK	2016-07-27 22:38:40-07	3157959
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-27 22:39:19-07	3157960
/	203.0.113.253	GET	200 OK	2016-07-27 22:38:41-07	3157961
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-27 22:39:10-07	3157962
/	203.0.113.139	GET	200 OK	2016-07-27 22:38:46-07	3157963
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 22:39:41-07	3157964
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 22:39:06-07	3157965
/	198.51.100.140	GET	200 OK	2016-07-27 22:38:55-07	3157966
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 22:39:17-07	3157967
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-27 22:39:14-07	3157968
/	198.51.100.80	GET	200 OK	2016-07-27 22:38:56-07	3157969
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-27 22:39:53-07	3157970
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-27 22:39:54-07	3157971
/	198.51.100.254	GET	200 OK	2016-07-27 22:38:57-07	3157972
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-27 22:39:42-07	3157973
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-27 22:39:16-07	3157974
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-27 22:39:44-07	3157975
/	192.0.2.105	GET	200 OK	2016-07-27 22:39:05-07	3157976
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-27 22:39:49-07	3157977
/	203.0.113.66	GET	200 OK	2016-07-27 22:39:12-07	3157978
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-27 22:39:30-07	3157979
/	203.0.113.21	GET	200 OK	2016-07-27 22:39:17-07	3157980
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 22:39:49-07	3157981
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-27 22:39:55-07	3157982
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-27 22:40:01-07	3157983
/	203.0.113.234	GET	200 OK	2016-07-27 22:39:21-07	3157984
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-27 22:40:00-07	3157985
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-27 22:39:38-07	3157986
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-27 22:39:51-07	3157987
/	198.51.100.226	GET	200 OK	2016-07-27 22:39:23-07	3157988
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 22:40:05-07	3157989
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-27 22:40:12-07	3157990
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-27 22:40:22-07	3157991
/	198.51.100.70	GET	200 OK	2016-07-27 22:39:28-07	3157992
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-27 22:39:51-07	3157993
/	192.0.2.163	GET	200 OK	2016-07-27 22:39:29-07	3157994
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-27 22:40:24-07	3157995
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-27 22:39:46-07	3157996
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 22:40:22-07	3157997
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-27 22:39:54-07	3157998
/	198.51.100.75	GET	200 OK	2016-07-27 22:39:35-07	3157999
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 22:40:18-07	3158000
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-27 22:40:17-07	3158001
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-27 22:40:07-07	3158002
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 22:40:24-07	3158003
/	192.0.2.211	GET	200 OK	2016-07-27 22:39:38-07	3158004
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-27 22:39:57-07	3158005
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-27 22:40:37-07	3158006
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-27 22:40:36-07	3158007
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-27 22:39:58-07	3158008
/	203.0.113.228	GET	200 OK	2016-07-27 22:39:41-07	3158009
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-27 22:40:35-07	3158010
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-27 22:40:25-07	3158011
/	192.0.2.161	GET	200 OK	2016-07-27 22:39:43-07	3158012
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 22:40:02-07	3158013
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-27 22:40:17-07	3158014
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-27 22:40:39-07	3158015
/	198.51.100.66	GET	200 OK	2016-07-27 22:39:47-07	3158016
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-27 22:40:32-07	3158017
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-27 22:40:26-07	3158018
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-27 22:40:21-07	3158019
/	192.0.2.234	GET	200 OK	2016-07-27 22:39:57-07	3158020
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-27 22:40:32-07	3158021
/	192.0.2.241	GET	200 OK	2016-07-27 22:40:07-07	3158022
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-27 22:41:07-07	3158023
/	192.0.2.76	GET	200 OK	2016-07-27 22:40:14-07	3158024
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-27 22:40:51-07	3158025
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-27 22:40:31-07	3158026
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-27 22:41:12-07	3158027
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 22:40:42-07	3158028
/	198.51.100.160	GET	200 OK	2016-07-27 22:40:16-07	3158029
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-27 22:41:03-07	3158030
/	198.51.100.131	GET	200 OK	2016-07-27 23:09:02-07	3159170
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-27 22:41:03-07	3158031
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-27 22:40:35-07	3158032
/	203.0.113.160	GET	200 OK	2016-07-27 22:40:19-07	3158033
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-27 22:40:41-07	3158034
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-27 22:40:52-07	3158035
/	198.51.100.252	GET	200 OK	2016-07-27 22:40:20-07	3158036
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-27 22:40:45-07	3158037
/	198.51.100.35	GET	200 OK	2016-07-27 22:40:29-07	3158038
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 22:41:21-07	3158039
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-27 22:40:55-07	3158040
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 22:41:01-07	3158041
/article/so-many-bearsg	198.51.100.35	GET	404 NOT FOUND	2016-07-27 22:41:17-07	3158042
/	203.0.113.201	GET	200 OK	2016-07-27 22:40:37-07	3158043
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 22:40:54-07	3158044
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-27 22:40:58-07	3158045
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-27 22:41:36-07	3158046
/	192.0.2.204	GET	200 OK	2016-07-27 22:40:46-07	3158047
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-27 22:41:46-07	3158048
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 22:41:28-07	3158049
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-27 22:41:08-07	3158050
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-27 22:41:44-07	3158051
/	203.0.113.171	GET	200 OK	2016-07-27 22:40:52-07	3158052
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 22:41:12-07	3158053
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 22:41:24-07	3158054
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-27 22:41:44-07	3158055
/	203.0.113.104	GET	200 OK	2016-07-27 22:40:55-07	3158056
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-27 22:41:33-07	3158057
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-27 22:41:50-07	3158058
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-27 22:41:23-07	3158059
/	198.51.100.131	GET	200 OK	2016-07-27 22:40:57-07	3158060
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-27 22:41:54-07	3158061
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 22:41:22-07	3158062
/	198.51.100.110	GET	200 OK	2016-07-27 22:41:01-07	3158063
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-27 22:41:29-07	3158064
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-27 22:41:55-07	3158065
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-27 22:41:26-07	3158066
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-27 22:41:16-07	3158067
/	198.51.100.83	GET	200 OK	2016-07-27 22:41:08-07	3158068
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-27 22:41:32-07	3158069
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-27 22:41:30-07	3158070
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-27 22:41:30-07	3158071
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-27 22:41:55-07	3158072
/	192.0.2.52	GET	200 OK	2016-07-27 22:41:11-07	3158073
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-27 22:42:03-07	3158074
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 22:42:01-07	3158075
/	203.0.113.144	GET	200 OK	2016-07-27 22:41:19-07	3158076
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-27 22:42:04-07	3158077
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-27 22:42:08-07	3158078
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-27 22:42:10-07	3158079
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-27 22:41:49-07	3158080
/	198.51.100.193	GET	200 OK	2016-07-27 22:41:21-07	3158081
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-27 22:41:59-07	3158082
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-27 22:41:49-07	3158083
/	192.0.2.10	GET	200 OK	2016-07-27 22:41:27-07	3158084
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 22:41:54-07	3158085
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 22:41:55-07	3158086
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-27 22:42:06-07	3158087
/	203.0.113.48	GET	200 OK	2016-07-27 22:41:30-07	3158088
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-27 22:42:14-07	3158089
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-27 22:42:30-07	3158090
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 22:42:23-07	3158091
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-27 22:42:19-07	3158092
/	192.0.2.212	GET	200 OK	2016-07-27 22:41:37-07	3158093
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-27 22:42:18-07	3158094
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-27 22:42:28-07	3158095
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 22:42:21-07	3158096
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-27 22:42:14-07	3158097
/	198.51.100.45	GET	200 OK	2016-07-27 22:41:38-07	3158098
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-27 22:42:22-07	3158099
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-27 22:42:10-07	3158100
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-27 22:42:04-07	3158101
/	198.51.100.65	GET	200 OK	2016-07-27 22:41:45-07	3158102
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-27 22:42:33-07	3158103
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 22:42:02-07	3158104
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-27 22:42:00-07	3158105
/	192.0.2.60	GET	200 OK	2016-07-27 22:41:52-07	3158106
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 22:42:12-07	3158107
/	192.0.2.244	GET	200 OK	2016-07-27 22:41:53-07	3158108
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-27 22:42:33-07	3158109
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-27 22:42:30-07	3158110
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-27 22:42:47-07	3158111
/	192.0.2.249	GET	200 OK	2016-07-27 22:41:58-07	3158112
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-27 22:42:33-07	3158113
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-27 22:42:20-07	3158114
/	198.51.100.66	GET	200 OK	2016-07-27 22:42:02-07	3158115
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-27 22:42:31-07	3158116
/	192.0.2.229	GET	200 OK	2016-07-27 22:42:04-07	3158117
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-27 22:42:50-07	3158118
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 22:42:36-07	3158119
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-27 22:43:04-07	3158120
/	203.0.113.105	GET	200 OK	2016-07-27 22:42:14-07	3158121
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-27 22:43:05-07	3158122
/	198.51.100.101	GET	200 OK	2016-07-27 22:42:22-07	3158123
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-27 22:42:45-07	3158124
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-27 22:42:41-07	3158125
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 22:43:16-07	3158126
/	203.0.113.137	GET	200 OK	2016-07-27 22:42:24-07	3158127
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-27 22:43:21-07	3158128
/	203.0.113.69	GET	200 OK	2016-07-27 22:42:29-07	3158129
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-27 22:43:18-07	3158130
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 22:43:06-07	3158131
/	203.0.113.76	GET	200 OK	2016-07-27 22:42:30-07	3158132
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-27 22:42:56-07	3158133
/	192.0.2.192	GET	200 OK	2016-07-27 22:42:32-07	3158134
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-27 22:43:21-07	3158135
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-27 22:43:24-07	3158136
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-27 22:42:59-07	3158137
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-27 22:42:53-07	3158138
/	198.51.100.154	GET	200 OK	2016-07-27 22:42:35-07	3158139
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-27 22:42:58-07	3158140
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-27 22:43:06-07	3158141
/	203.0.113.7	GET	200 OK	2016-07-27 22:42:38-07	3158142
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 22:43:20-07	3158143
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-27 22:43:22-07	3158144
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-27 22:43:37-07	3158145
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-27 22:43:18-07	3158146
/	192.0.2.8	GET	200 OK	2016-07-27 22:42:44-07	3158147
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-27 22:43:08-07	3158148
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-27 22:43:35-07	3158149
/	203.0.113.31	GET	200 OK	2016-07-27 22:42:52-07	3158150
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-27 22:43:10-07	3158151
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-27 22:43:45-07	3158152
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 22:43:23-07	3158153
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-27 22:43:36-07	3158154
/	192.0.2.154	GET	200 OK	2016-07-27 22:42:56-07	3158155
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-27 22:43:22-07	3158156
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-27 22:43:27-07	3158157
/	192.0.2.187	GET	200 OK	2016-07-27 22:43:06-07	3158158
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 22:44:02-07	3158159
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-27 22:43:45-07	3158160
/	203.0.113.47	GET	200 OK	2016-07-27 22:43:15-07	3158161
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 22:43:51-07	3158162
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-27 22:44:06-07	3158163
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-27 22:44:11-07	3158164
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-27 22:43:57-07	3158165
/	192.0.2.16	GET	200 OK	2016-07-27 22:43:16-07	3158166
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-27 22:43:58-07	3158167
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-27 22:44:09-07	3158168
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-27 22:44:08-07	3158169
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-27 22:43:32-07	3158170
/	203.0.113.243	GET	200 OK	2016-07-27 22:43:26-07	3158171
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-27 22:43:49-07	3158172
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-27 22:44:18-07	3158173
/	192.0.2.209	GET	200 OK	2016-07-27 22:43:33-07	3158174
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-27 22:43:51-07	3158175
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-27 22:44:15-07	3158176
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 22:44:10-07	3158177
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-27 22:44:20-07	3158178
/	203.0.113.46	GET	200 OK	2016-07-27 22:43:43-07	3158179
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-27 22:44:30-07	3158180
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-27 22:44:10-07	3158181
/	192.0.2.153	GET	200 OK	2016-07-27 22:43:48-07	3158182
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 22:44:04-07	3158183
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-27 22:44:06-07	3158184
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-27 22:44:42-07	3158185
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-27 22:44:13-07	3158186
/	203.0.113.162	GET	200 OK	2016-07-27 22:43:55-07	3158187
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-27 22:44:45-07	3158188
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-27 22:44:52-07	3158189
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-27 22:44:18-07	3158190
/	203.0.113.142	GET	200 OK	2016-07-27 22:44:04-07	3158191
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-27 22:44:53-07	3158192
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-27 22:44:47-07	3158193
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-27 22:44:32-07	3158194
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-27 22:44:43-07	3158195
/	192.0.2.213	GET	200 OK	2016-07-27 22:44:14-07	3158196
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-27 22:44:41-07	3158197
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-27 22:45:05-07	3158198
/	192.0.2.226	GET	200 OK	2016-07-27 22:44:24-07	3158199
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-27 22:44:51-07	3158200
/	203.0.113.241	GET	200 OK	2016-07-27 22:44:28-07	3158201
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-27 22:45:02-07	3158202
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-27 22:45:23-07	3158203
/	192.0.2.59	GET	200 OK	2016-07-27 22:44:36-07	3158204
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-27 22:45:19-07	3158205
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-27 22:45:21-07	3158206
/	198.51.100.208	GET	200 OK	2016-07-27 22:44:42-07	3158207
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-27 22:45:26-07	3158208
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-27 22:45:13-07	3158209
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 22:45:33-07	3158210
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 22:45:29-07	3158211
/	198.51.100.69	GET	200 OK	2016-07-27 22:44:44-07	3158212
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-27 22:45:28-07	3158213
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-27 22:45:08-07	3158214
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-27 22:45:10-07	3158215
/	198.51.100.136	GET	200 OK	2016-07-27 22:44:50-07	3158216
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-27 22:45:19-07	3158217
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 22:45:07-07	3158218
/	203.0.113.127	GET	200 OK	2016-07-27 23:15:52-07	3159454
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-27 22:45:16-07	3158219
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 22:45:34-07	3158220
/	198.51.100.188	GET	200 OK	2016-07-27 22:44:55-07	3158221
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-27 22:45:24-07	3158222
/	203.0.113.247	GET	200 OK	2016-07-27 22:45:01-07	3158223
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 22:45:39-07	3158224
/	203.0.113.139	GET	200 OK	2016-07-27 22:45:11-07	3158225
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-27 22:45:44-07	3158226
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-27 22:45:48-07	3158227
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-27 22:46:03-07	3158228
/	192.0.2.176	GET	200 OK	2016-07-27 22:45:21-07	3158229
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-27 22:46:09-07	3158230
/	192.0.2.1	GET	200 OK	2016-07-27 22:45:22-07	3158231
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-27 22:46:02-07	3158232
/	198.51.100.59	GET	200 OK	2016-07-27 22:45:23-07	3158233
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 22:45:59-07	3158234
/	203.0.113.15	GET	200 OK	2016-07-27 22:45:30-07	3158235
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-27 22:46:27-07	3158236
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-27 22:46:03-07	3158237
/	198.51.100.5	GET	200 OK	2016-07-27 22:45:31-07	3158238
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 22:46:01-07	3158239
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 22:46:27-07	3158240
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-27 22:45:56-07	3158241
/	203.0.113.14	GET	200 OK	2016-07-27 22:45:36-07	3158242
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-27 22:46:36-07	3158243
/	198.51.100.97	GET	200 OK	2016-07-27 22:45:43-07	3158244
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-27 22:46:32-07	3158245
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-27 22:46:20-07	3158246
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-27 22:46:43-07	3158247
/	192.0.2.23	GET	200 OK	2016-07-27 22:45:44-07	3158248
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-27 22:46:19-07	3158249
/	203.0.113.170	GET	200 OK	2016-07-27 22:45:51-07	3158250
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-27 22:46:47-07	3158251
/	192.0.2.179	GET	200 OK	2016-07-27 22:45:54-07	3158252
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-27 22:46:29-07	3158253
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-27 22:46:20-07	3158254
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-27 22:46:15-07	3158255
/	192.0.2.191	GET	200 OK	2016-07-27 22:45:56-07	3158256
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-27 22:46:11-07	3158257
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-27 22:46:29-07	3158258
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-27 22:46:25-07	3158259
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-27 22:46:11-07	3158260
/	192.0.2.34	GET	200 OK	2016-07-27 22:46:05-07	3158261
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 22:46:40-07	3158262
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-27 22:46:50-07	3158263
/	198.51.100.102	GET	200 OK	2016-07-27 22:46:06-07	3158264
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 22:46:35-07	3158265
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-27 22:46:38-07	3158266
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 22:47:01-07	3158267
/	203.0.113.168	GET	200 OK	2016-07-27 22:46:11-07	3158268
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 22:46:36-07	3158269
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 22:46:45-07	3158270
/	203.0.113.6	GET	200 OK	2016-07-27 22:46:13-07	3158271
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-27 22:46:46-07	3158272
/	203.0.113.145	GET	200 OK	2016-07-27 22:46:18-07	3158273
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-27 22:47:02-07	3158274
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-27 22:46:58-07	3158275
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-27 22:46:34-07	3158276
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-27 22:46:42-07	3158277
/	203.0.113.10	GET	200 OK	2016-07-27 22:46:22-07	3158278
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-27 22:46:58-07	3158279
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-27 22:47:06-07	3158280
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-27 22:47:08-07	3158281
/	203.0.113.12	GET	200 OK	2016-07-27 22:46:30-07	3158282
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 22:47:22-07	3158283
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-27 22:47:15-07	3158284
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-27 22:46:59-07	3158285
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 22:47:04-07	3158286
/	198.51.100.205	GET	200 OK	2016-07-27 22:46:40-07	3158287
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-27 22:47:20-07	3158288
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 22:47:13-07	3158289
/	192.0.2.124	GET	200 OK	2016-07-27 22:46:47-07	3158290
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-27 22:47:45-07	3158291
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-27 22:47:03-07	3158292
/	198.51.100.63	GET	200 OK	2016-07-27 22:46:54-07	3158293
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-27 22:47:11-07	3158294
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 22:47:31-07	3158295
/	198.51.100.66	GET	200 OK	2016-07-27 22:46:58-07	3158296
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-27 22:47:15-07	3158297
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 22:47:17-07	3158298
/	192.0.2.74	GET	200 OK	2016-07-27 22:47:07-07	3158299
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-27 22:47:41-07	3158300
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-27 22:47:41-07	3158301
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-27 22:48:04-07	3158302
/	192.0.2.185	GET	200 OK	2016-07-27 22:47:17-07	3158303
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-27 22:47:48-07	3158304
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-27 22:47:52-07	3158305
/	198.51.100.189	GET	200 OK	2016-07-27 22:47:20-07	3158306
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-27 22:48:19-07	3158307
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-27 22:48:12-07	3158308
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-27 22:47:41-07	3158309
/	198.51.100.37	GET	200 OK	2016-07-27 22:47:30-07	3158310
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-27 22:48:22-07	3158311
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 22:48:29-07	3158312
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-27 22:48:30-07	3158313
/	203.0.113.167	GET	200 OK	2016-07-27 22:47:33-07	3158314
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-27 22:47:50-07	3158315
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-27 22:48:15-07	3158316
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-27 22:48:14-07	3158317
/	198.51.100.159	GET	200 OK	2016-07-27 22:47:36-07	3158318
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-27 22:48:02-07	3158319
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-27 22:48:19-07	3158320
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-27 22:47:52-07	3158321
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-27 22:48:34-07	3158322
/	192.0.2.69	GET	200 OK	2016-07-27 22:47:40-07	3158323
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-27 22:48:21-07	3158324
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-27 22:48:30-07	3158325
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-27 22:48:31-07	3158326
/	192.0.2.215	GET	200 OK	2016-07-27 22:47:50-07	3158327
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-27 22:48:06-07	3158328
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-27 22:48:18-07	3158329
/article/bears-love-berriesv	192.0.2.215	GET	404 NOT FOUND	2016-07-27 22:48:15-07	3158330
/	198.51.100.45	GET	200 OK	2016-07-27 22:48:00-07	3158331
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-27 22:48:16-07	3158332
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-27 22:48:57-07	3158333
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-27 22:48:48-07	3158334
/	192.0.2.71	GET	200 OK	2016-07-27 22:48:08-07	3158335
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 22:48:58-07	3158336
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-27 22:48:48-07	3158337
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-27 22:48:37-07	3158338
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-27 22:48:56-07	3158339
/	192.0.2.76	GET	200 OK	2016-07-27 22:48:12-07	3158340
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-27 22:48:32-07	3158341
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-27 22:48:51-07	3158342
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-27 22:48:42-07	3158343
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-27 22:48:42-07	3158344
/	198.51.100.196	GET	200 OK	2016-07-27 22:48:19-07	3158345
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 22:48:51-07	3158346
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-27 22:49:10-07	3158347
/	192.0.2.19	GET	200 OK	2016-07-27 22:48:21-07	3158348
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-27 22:48:56-07	3158349
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-27 22:48:39-07	3158350
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-27 22:49:12-07	3158351
/	203.0.113.115	GET	200 OK	2016-07-27 22:48:28-07	3158352
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-27 22:48:46-07	3158353
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 22:48:48-07	3158354
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 22:49:02-07	3158355
/	192.0.2.209	GET	200 OK	2016-07-27 22:48:35-07	3158356
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-27 22:48:51-07	3158357
/	203.0.113.252	GET	200 OK	2016-07-27 22:48:39-07	3158358
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 22:49:32-07	3158359
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 22:49:28-07	3158360
/	198.51.100.74	GET	200 OK	2016-07-27 22:48:47-07	3158361
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-27 22:49:19-07	3158362
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-27 22:49:08-07	3158363
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-27 22:49:44-07	3158364
/	192.0.2.91	GET	200 OK	2016-07-27 22:48:49-07	3158365
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 22:49:29-07	3158366
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 22:49:42-07	3158367
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 22:49:14-07	3158368
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 22:49:09-07	3158369
/	192.0.2.176	GET	200 OK	2016-07-27 22:48:50-07	3158370
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-27 22:49:49-07	3158371
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-27 22:49:20-07	3158372
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-27 22:49:48-07	3158373
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-27 22:49:23-07	3158374
/	192.0.2.109	GET	200 OK	2016-07-27 22:48:56-07	3158375
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-27 22:49:50-07	3158376
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-27 22:49:18-07	3158377
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-27 22:49:18-07	3158378
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-27 22:49:11-07	3158379
/	198.51.100.84	GET	200 OK	2016-07-27 22:49:03-07	3158380
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-27 22:49:26-07	3158381
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 22:49:47-07	3158382
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-27 22:49:23-07	3158383
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-27 22:49:23-07	3158384
/	192.0.2.174	GET	200 OK	2016-07-27 22:49:13-07	3158385
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 22:49:54-07	3158386
/	198.51.100.164	GET	200 OK	2016-07-27 22:49:14-07	3158387
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-27 22:50:09-07	3158388
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-27 22:50:13-07	3158389
/	203.0.113.242	GET	200 OK	2016-07-27 22:49:21-07	3158390
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 22:50:07-07	3158391
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-27 22:50:12-07	3158392
/	198.51.100.72	GET	200 OK	2016-07-27 22:49:23-07	3158393
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-27 22:50:02-07	3158394
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-27 22:50:09-07	3158395
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-27 22:49:57-07	3158396
/	203.0.113.92	GET	200 OK	2016-07-27 22:49:24-07	3158397
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-27 22:50:06-07	3158398
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-27 22:49:44-07	3158399
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-27 22:49:39-07	3158400
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-27 22:49:44-07	3158401
/	192.0.2.127	GET	200 OK	2016-07-27 22:49:27-07	3158402
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-27 22:50:04-07	3158403
/	203.0.113.207	GET	200 OK	2016-07-27 22:49:35-07	3158404
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-27 22:50:06-07	3158405
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-27 22:49:54-07	3158406
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-27 22:49:51-07	3158407
/	192.0.2.55	GET	200 OK	2016-07-27 22:49:44-07	3158408
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-27 22:50:16-07	3158409
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-27 22:50:14-07	3158410
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-27 22:50:04-07	3158411
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 22:50:33-07	3158412
/	198.51.100.181	GET	200 OK	2016-07-27 22:49:48-07	3158413
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-27 22:50:29-07	3158414
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-27 22:50:41-07	3158415
/	192.0.2.233	GET	200 OK	2016-07-27 22:49:55-07	3158416
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-27 22:50:10-07	3158417
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-27 22:50:16-07	3158418
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 22:50:34-07	3158419
/	198.51.100.48	GET	200 OK	2016-07-27 22:50:04-07	3158420
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-27 22:50:49-07	3158421
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-27 22:50:55-07	3158422
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-27 22:50:56-07	3158423
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-27 22:51:02-07	3158424
/	203.0.113.158	GET	200 OK	2016-07-27 22:50:09-07	3158425
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-27 22:50:53-07	3158426
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-27 22:50:29-07	3158427
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-27 22:51:04-07	3158428
/	192.0.2.46	GET	200 OK	2016-07-27 22:50:10-07	3158429
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-27 22:50:39-07	3158430
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-27 22:50:54-07	3158431
/	203.0.113.228	GET	200 OK	2016-07-27 22:50:18-07	3158432
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-27 22:50:42-07	3158433
/	203.0.113.233	GET	200 OK	2016-07-27 22:50:21-07	3158434
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-27 22:50:41-07	3158435
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-27 22:50:50-07	3158436
/	198.51.100.70	GET	200 OK	2016-07-27 22:50:25-07	3158437
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-27 22:51:11-07	3158438
/	192.0.2.133	GET	200 OK	2016-07-27 22:50:35-07	3158439
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-27 22:51:12-07	3158440
/	198.51.100.156	GET	200 OK	2016-07-27 22:50:39-07	3158441
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-27 22:51:35-07	3158442
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 22:51:19-07	3158443
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-27 22:51:28-07	3158444
/	198.51.100.137	GET	200 OK	2016-07-27 22:50:48-07	3158445
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 22:51:34-07	3158446
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-27 22:51:41-07	3158447
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 22:51:28-07	3158448
/	203.0.113.93	GET	200 OK	2016-07-27 22:50:52-07	3158449
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-27 22:51:08-07	3158450
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-27 22:51:24-07	3158451
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-27 22:51:49-07	3158452
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-27 22:51:36-07	3158453
/	203.0.113.85	GET	200 OK	2016-07-27 22:50:58-07	3158454
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-27 22:51:33-07	3158455
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-27 22:51:21-07	3158456
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-27 22:51:16-07	3158457
/	203.0.113.153	GET	200 OK	2016-07-27 22:51:04-07	3158458
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-27 22:51:22-07	3158459
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-27 22:51:42-07	3158460
/	198.51.100.188	GET	200 OK	2016-07-27 22:51:08-07	3158461
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-27 22:51:35-07	3158462
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 22:51:33-07	3158463
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 22:51:33-07	3158464
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-27 22:52:02-07	3158465
/	198.51.100.83	GET	200 OK	2016-07-27 22:51:15-07	3158466
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-27 22:52:08-07	3158467
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-27 22:51:59-07	3158468
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-27 22:51:39-07	3158469
/	203.0.113.70	GET	200 OK	2016-07-27 22:51:21-07	3158470
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-27 22:52:19-07	3158471
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-27 22:51:44-07	3158472
/	198.51.100.244	GET	200 OK	2016-07-27 22:51:29-07	3158473
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 22:51:55-07	3158474
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-27 22:52:13-07	3158475
/	192.0.2.102	GET	200 OK	2016-07-27 22:51:34-07	3158476
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-27 22:52:18-07	3158477
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-27 22:51:59-07	3158478
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 22:52:24-07	3158479
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-27 22:52:31-07	3158480
/	203.0.113.83	GET	200 OK	2016-07-27 22:51:38-07	3158481
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 22:52:16-07	3158482
/	192.0.2.253	GET	200 OK	2016-07-27 22:51:41-07	3158483
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-27 22:52:04-07	3158484
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-27 22:52:33-07	3158485
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-27 22:52:09-07	3158486
/	198.51.100.5	GET	200 OK	2016-07-27 22:51:43-07	3158487
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-27 22:52:41-07	3158488
/	198.51.100.22	GET	200 OK	2016-07-27 22:51:45-07	3158489
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 22:52:21-07	3158490
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-27 22:52:26-07	3158491
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-27 22:52:39-07	3158492
/	203.0.113.141	GET	200 OK	2016-07-27 22:51:46-07	3158493
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-27 22:52:39-07	3158494
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-27 22:52:34-07	3158495
/	198.51.100.70	GET	200 OK	2016-07-27 22:51:49-07	3158496
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-27 22:52:17-07	3158497
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-27 22:52:39-07	3158498
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-27 22:52:19-07	3158499
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-27 22:52:42-07	3158500
/	192.0.2.53	GET	200 OK	2016-07-27 22:51:57-07	3158501
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-27 22:52:33-07	3158502
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-27 22:52:49-07	3158503
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-27 22:52:48-07	3158505
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-27 22:52:23-07	3158506
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 22:52:41-07	3158507
/	192.0.2.61	GET	200 OK	2016-07-27 22:52:09-07	3158508
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-27 22:52:30-07	3158509
/	192.0.2.13	GET	200 OK	2016-07-27 22:52:16-07	3158510
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-27 22:52:46-07	3158511
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-27 22:52:35-07	3158512
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-27 22:52:55-07	3158513
/	192.0.2.147	GET	200 OK	2016-07-27 22:52:20-07	3158514
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-27 22:53:17-07	3158515
/	198.51.100.72	GET	200 OK	2016-07-27 22:52:28-07	3158516
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 22:52:50-07	3158517
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-27 22:53:28-07	3158518
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-27 22:53:03-07	3158519
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 22:52:59-07	3158520
/	203.0.113.248	GET	200 OK	2016-07-27 22:52:31-07	3158521
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-27 22:52:47-07	3158522
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-27 22:53:12-07	3158523
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-27 22:53:00-07	3158524
/	192.0.2.223	GET	200 OK	2016-07-27 22:52:36-07	3158525
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-27 22:52:54-07	3158526
/article/bad-things-gonee	192.0.2.223	GET	404 NOT FOUND	2016-07-27 22:53:13-07	3158527
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-27 22:53:02-07	3158528
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-27 22:53:26-07	3158529
/	203.0.113.27	GET	200 OK	2016-07-27 22:52:46-07	3158530
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 22:53:40-07	3158531
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-27 22:53:40-07	3158532
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-27 22:53:41-07	3158533
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-27 22:53:01-07	3158534
/	192.0.2.103	GET	200 OK	2016-07-27 22:52:54-07	3158535
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-27 22:53:44-07	3158536
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 22:53:17-07	3158537
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 22:53:27-07	3158538
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 22:53:50-07	3158539
/	203.0.113.201	GET	200 OK	2016-07-27 22:53:00-07	3158540
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-27 22:53:21-07	3158541
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-27 22:53:57-07	3158542
/	192.0.2.127	GET	200 OK	2016-07-27 22:53:04-07	3158543
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 22:53:46-07	3158544
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-27 22:53:21-07	3158545
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-27 22:53:29-07	3158546
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 22:54:01-07	3158547
/	203.0.113.55	GET	200 OK	2016-07-27 22:53:07-07	3158548
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-27 22:53:56-07	3158549
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-27 22:54:07-07	3158550
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-27 22:53:44-07	3158551
/	192.0.2.144	GET	200 OK	2016-07-27 22:53:14-07	3158552
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-27 22:53:44-07	3158553
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-27 22:54:13-07	3158554
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-27 22:53:54-07	3158555
/	203.0.113.30	GET	200 OK	2016-07-27 22:53:24-07	3158556
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-27 22:54:18-07	3158557
/	203.0.113.234	GET	200 OK	2016-07-27 22:53:27-07	3158558
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-27 22:53:58-07	3158559
/	203.0.113.168	GET	200 OK	2016-07-27 22:53:31-07	3158560
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-27 22:53:57-07	3158561
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 22:53:57-07	3158562
/	203.0.113.174	GET	200 OK	2016-07-27 22:53:36-07	3158563
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-27 22:54:33-07	3158564
/	198.51.100.32	GET	200 OK	2016-07-27 22:53:43-07	3158565
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-27 22:54:25-07	3158566
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-27 22:54:18-07	3158567
/	192.0.2.28	GET	200 OK	2016-07-27 22:53:44-07	3158568
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-27 22:54:10-07	3158569
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-27 22:54:42-07	3158570
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-27 22:53:59-07	3158571
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-27 22:54:06-07	3158572
/	192.0.2.139	GET	200 OK	2016-07-27 22:53:54-07	3158573
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-27 22:54:38-07	3158574
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-27 22:54:15-07	3158575
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 22:54:38-07	3158576
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-27 22:54:41-07	3158577
/	203.0.113.254	GET	200 OK	2016-07-27 22:53:57-07	3158578
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-27 22:54:29-07	3158579
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 22:54:40-07	3158580
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-27 22:54:27-07	3158581
/	198.51.100.221	GET	200 OK	2016-07-27 22:53:58-07	3158582
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 22:54:21-07	3158583
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-27 22:54:54-07	3158584
/	192.0.2.251	GET	200 OK	2016-07-27 22:54:02-07	3158585
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-27 22:54:53-07	3158586
/	198.51.100.142	GET	200 OK	2016-07-27 22:54:06-07	3158587
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-27 22:54:24-07	3158588
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 22:54:31-07	3158589
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 22:54:33-07	3158590
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-27 22:54:49-07	3158591
/	203.0.113.253	GET	200 OK	2016-07-27 22:54:14-07	3158592
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 22:54:50-07	3158593
/	203.0.113.187	GET	200 OK	2016-07-27 22:54:17-07	3158594
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 22:55:15-07	3158595
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-27 22:54:39-07	3158596
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-27 22:54:37-07	3158597
/	203.0.113.158	GET	200 OK	2016-07-27 22:54:27-07	3158598
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-27 22:55:26-07	3158599
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 22:55:00-07	3158601
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 22:55:16-07	3158602
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-27 22:55:21-07	3158603
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-27 22:54:57-07	3158604
/	203.0.113.129	GET	200 OK	2016-07-27 22:54:37-07	3158605
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 22:54:52-07	3158606
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-27 22:55:14-07	3158607
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-27 22:54:56-07	3158608
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 22:55:17-07	3158609
/	198.51.100.169	GET	200 OK	2016-07-27 22:54:39-07	3158610
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-27 22:55:27-07	3158611
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-27 22:55:37-07	3158612
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-27 22:54:58-07	3158613
/	198.51.100.218	GET	200 OK	2016-07-27 22:54:44-07	3158614
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-27 22:55:30-07	3158615
/	192.0.2.66	GET	200 OK	2016-07-27 22:54:53-07	3158616
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-27 22:55:36-07	3158617
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-27 22:55:12-07	3158618
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-27 22:55:08-07	3158619
/	203.0.113.215	GET	200 OK	2016-07-27 22:55:00-07	3158620
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-27 22:55:42-07	3158621
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-27 22:55:17-07	3158622
/	192.0.2.121	GET	200 OK	2016-07-27 22:55:07-07	3158623
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 22:55:50-07	3158624
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-27 22:55:31-07	3158625
/	203.0.113.213	GET	200 OK	2016-07-27 22:55:11-07	3158626
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-27 22:56:06-07	3158627
/	198.51.100.142	GET	200 OK	2016-07-27 22:55:15-07	3158628
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 22:55:35-07	3158629
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-27 22:55:33-07	3158630
/	198.51.100.108	GET	200 OK	2016-07-27 22:55:25-07	3158631
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-27 22:56:18-07	3158632
/	203.0.113.253	GET	200 OK	2016-07-27 22:55:28-07	3158633
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 22:56:16-07	3158634
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-27 22:55:47-07	3158635
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-27 22:56:05-07	3158636
/	203.0.113.9	GET	200 OK	2016-07-27 22:55:31-07	3158637
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 22:56:03-07	3158638
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-27 22:56:29-07	3158639
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-27 22:56:24-07	3158640
/	198.51.100.93	GET	200 OK	2016-07-27 22:55:40-07	3158641
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-27 22:56:09-07	3158642
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-27 22:56:18-07	3158643
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-27 22:56:03-07	3158644
/	192.0.2.41	GET	200 OK	2016-07-27 22:55:41-07	3158645
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 22:56:05-07	3158646
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-27 22:56:10-07	3158647
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-27 22:56:17-07	3158648
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-27 22:56:27-07	3158649
/	192.0.2.5	GET	200 OK	2016-07-27 22:55:47-07	3158650
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-27 22:56:36-07	3158651
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 22:56:30-07	3158652
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-27 22:56:36-07	3158653
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-27 22:56:24-07	3158654
/	198.51.100.147	GET	200 OK	2016-07-27 22:55:54-07	3158655
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-27 22:56:47-07	3158656
/	198.51.100.29	GET	200 OK	2016-07-27 22:55:59-07	3158657
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-27 22:56:45-07	3158658
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 22:56:27-07	3158659
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-27 22:56:49-07	3158660
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-27 22:56:14-07	3158661
/	192.0.2.36	GET	200 OK	2016-07-27 22:56:06-07	3158662
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-27 22:57:05-07	3158663
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-27 22:56:21-07	3158664
/	192.0.2.148	GET	200 OK	2016-07-27 22:56:10-07	3158665
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-27 22:56:26-07	3158666
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 22:56:49-07	3158667
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-27 22:56:53-07	3158668
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-27 22:56:55-07	3158669
/	192.0.2.239	GET	200 OK	2016-07-27 22:56:14-07	3158670
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 22:56:46-07	3158671
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 22:56:43-07	3158672
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 22:56:30-07	3158673
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-27 22:57:07-07	3158674
/	203.0.113.195	GET	200 OK	2016-07-27 22:56:18-07	3158675
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-27 22:56:59-07	3158676
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-27 22:57:00-07	3158677
/	203.0.113.95	GET	200 OK	2016-07-27 22:56:25-07	3158678
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-27 22:56:58-07	3158679
/	192.0.2.41	GET	200 OK	2016-07-27 22:56:35-07	3158680
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-27 22:56:55-07	3158681
/	203.0.113.4	GET	200 OK	2016-07-27 22:56:38-07	3158682
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-27 22:57:08-07	3158683
/article/bad-things-gonez	203.0.113.4	GET	404 NOT FOUND	2016-07-27 22:57:15-07	3158684
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 22:57:38-07	3158685
/	203.0.113.123	GET	200 OK	2016-07-27 22:56:45-07	3158686
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-27 22:57:25-07	3158687
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-27 22:57:13-07	3158688
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-27 22:57:35-07	3158689
/	203.0.113.43	GET	200 OK	2016-07-27 22:56:52-07	3158690
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 22:57:16-07	3158691
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 22:57:22-07	3158692
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-27 22:57:44-07	3158693
/	198.51.100.220	GET	200 OK	2016-07-27 22:56:53-07	3158694
/	192.0.2.154	GET	200 OK	2016-07-28 00:03:20-07	3161351
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-27 22:57:23-07	3158695
/	192.0.2.46	GET	200 OK	2016-07-27 22:57:01-07	3158696
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-27 22:57:44-07	3158697
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-27 22:57:19-07	3158698
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-27 22:57:34-07	3158699
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-27 22:57:58-07	3158700
/	198.51.100.24	GET	200 OK	2016-07-27 22:57:09-07	3158701
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 22:57:40-07	3158702
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-27 22:57:53-07	3158703
/	203.0.113.107	GET	200 OK	2016-07-27 22:57:11-07	3158704
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-27 22:57:31-07	3158705
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-27 22:57:38-07	3158706
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-27 22:57:53-07	3158707
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-27 22:57:57-07	3158708
/	203.0.113.245	GET	200 OK	2016-07-27 22:57:21-07	3158709
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-27 22:57:59-07	3158710
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-27 22:58:03-07	3158711
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-27 22:57:41-07	3158712
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-27 22:57:51-07	3158713
/	198.51.100.37	GET	200 OK	2016-07-27 22:57:31-07	3158714
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-27 22:57:49-07	3158715
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 22:57:49-07	3158716
/	203.0.113.151	GET	200 OK	2016-07-27 22:57:32-07	3158717
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-27 22:58:10-07	3158718
/	192.0.2.108	GET	200 OK	2016-07-27 22:57:42-07	3158719
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-27 22:58:20-07	3158720
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-27 22:58:31-07	3158721
/	198.51.100.101	GET	200 OK	2016-07-27 22:57:46-07	3158722
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-27 22:58:12-07	3158723
/	198.51.100.50	GET	200 OK	2016-07-27 22:57:47-07	3158724
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-27 22:58:32-07	3158725
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-27 22:58:07-07	3158726
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-27 22:58:27-07	3158727
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-27 22:58:20-07	3158728
/	198.51.100.252	GET	200 OK	2016-07-27 22:57:50-07	3158729
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 22:58:19-07	3158730
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-27 22:58:17-07	3158731
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-27 22:58:41-07	3158732
/	192.0.2.13	GET	200 OK	2016-07-27 22:58:00-07	3158733
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-27 22:58:43-07	3158734
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-27 22:58:24-07	3158735
/	198.51.100.163	GET	200 OK	2016-07-27 22:58:05-07	3158736
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-27 22:58:31-07	3158737
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-27 22:58:59-07	3158738
/	203.0.113.32	GET	200 OK	2016-07-27 22:58:10-07	3158739
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-27 22:58:50-07	3158740
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-27 22:58:32-07	3158741
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-27 22:59:08-07	3158742
/	192.0.2.184	GET	200 OK	2016-07-27 22:58:15-07	3158743
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-27 22:58:35-07	3158744
/	192.0.2.127	GET	200 OK	2016-07-27 22:58:23-07	3158745
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-27 22:58:49-07	3158746
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-27 22:59:01-07	3158747
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-27 22:59:15-07	3158748
/	198.51.100.11	GET	200 OK	2016-07-27 22:58:33-07	3158749
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-27 22:59:06-07	3158750
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-27 22:59:13-07	3158751
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-27 22:59:31-07	3158752
/	192.0.2.107	GET	200 OK	2016-07-27 22:58:39-07	3158753
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 22:59:34-07	3158754
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 22:59:03-07	3158755
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-27 22:59:28-07	3158756
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-27 22:59:14-07	3158757
/	203.0.113.144	GET	200 OK	2016-07-27 22:58:49-07	3158758
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-27 22:59:14-07	3158759
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 22:59:22-07	3158760
/	192.0.2.50	GET	200 OK	2016-07-27 22:58:56-07	3158761
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-27 22:59:31-07	3158762
/	192.0.2.97	GET	200 OK	2016-07-27 22:58:59-07	3158763
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-27 22:59:30-07	3158764
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-27 22:59:57-07	3158765
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-27 22:59:41-07	3158766
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-27 22:59:24-07	3158767
/	198.51.100.109	GET	200 OK	2016-07-27 22:59:03-07	3158768
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 22:59:31-07	3158769
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-27 22:59:22-07	3158770
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-27 22:59:56-07	3158771
/article/candidate-is-jerkz	198.51.100.109	GET	404 NOT FOUND	2016-07-27 22:59:36-07	3158772
/	192.0.2.179	GET	200 OK	2016-07-27 22:59:07-07	3158773
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-27 22:59:37-07	3158774
/	203.0.113.155	GET	200 OK	2016-07-27 22:59:11-07	3158775
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-27 23:00:03-07	3158776
/	203.0.113.162	GET	200 OK	2016-07-27 22:59:12-07	3158777
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-27 23:00:11-07	3158778
/	198.51.100.26	GET	200 OK	2016-07-27 22:59:16-07	3158779
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-27 23:00:12-07	3158780
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-27 22:59:58-07	3158781
/	198.51.100.246	GET	200 OK	2016-07-27 22:59:21-07	3158782
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 23:00:03-07	3158783
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 22:59:36-07	3158784
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 22:59:54-07	3158785
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-27 23:00:21-07	3158786
/	192.0.2.218	GET	200 OK	2016-07-27 22:59:22-07	3158787
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-27 22:59:39-07	3158788
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-27 23:00:11-07	3158789
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-27 23:00:02-07	3158790
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-27 22:59:54-07	3158791
/	198.51.100.199	GET	200 OK	2016-07-27 22:59:26-07	3158792
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-27 23:00:25-07	3158793
/	198.51.100.221	GET	200 OK	2016-07-27 22:59:36-07	3158794
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-27 23:00:04-07	3158795
/	192.0.2.118	GET	200 OK	2016-07-27 22:59:42-07	3158796
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-27 23:00:25-07	3158797
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-27 23:00:31-07	3158798
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-27 22:59:58-07	3158799
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-27 23:00:11-07	3158800
/	203.0.113.132	GET	200 OK	2016-07-27 22:59:46-07	3158801
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-27 23:00:44-07	3158802
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 23:00:20-07	3158803
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-27 23:00:13-07	3158804
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-27 23:00:08-07	3158805
/	192.0.2.251	GET	200 OK	2016-07-27 22:59:53-07	3158806
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-27 23:00:40-07	3158807
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-27 23:00:30-07	3158808
/	198.51.100.240	GET	200 OK	2016-07-27 22:59:54-07	3158809
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-27 23:00:36-07	3158810
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 23:00:44-07	3158811
/	203.0.113.80	GET	200 OK	2016-07-27 22:59:59-07	3158812
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 23:00:44-07	3158813
/	198.51.100.24	GET	200 OK	2016-07-27 23:00:02-07	3158814
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 23:00:55-07	3158815
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 23:00:54-07	3158816
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 23:00:53-07	3158817
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 23:00:50-07	3158818
/	192.0.2.18	GET	200 OK	2016-07-27 23:00:08-07	3158819
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-27 23:00:43-07	3158820
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-27 23:01:04-07	3158821
/	203.0.113.154	GET	200 OK	2016-07-27 23:00:11-07	3158822
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-27 23:00:43-07	3158823
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-27 23:00:34-07	3158824
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-27 23:00:58-07	3158825
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 23:01:04-07	3158826
/	198.51.100.98	GET	200 OK	2016-07-27 23:00:15-07	3158827
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-27 23:00:31-07	3158828
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-27 23:01:13-07	3158829
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-27 23:00:55-07	3158830
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-27 23:01:15-07	3158831
/	198.51.100.25	GET	200 OK	2016-07-27 23:00:22-07	3158832
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 23:00:48-07	3158833
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 23:01:22-07	3158834
/	192.0.2.66	GET	200 OK	2016-07-27 23:00:23-07	3158835
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-27 23:00:56-07	3158836
/article/candidate-is-jerkp	192.0.2.66	GET	404 NOT FOUND	2016-07-27 23:01:08-07	3158837
/	198.51.100.150	GET	200 OK	2016-07-27 23:00:28-07	3158838
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-27 23:01:16-07	3158839
/	198.51.100.26	GET	200 OK	2016-07-27 23:00:32-07	3158840
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 23:01:23-07	3158841
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-27 23:01:01-07	3158842
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-27 23:01:20-07	3158843
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-27 23:01:08-07	3158844
/	198.51.100.224	GET	200 OK	2016-07-27 23:00:41-07	3158845
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-27 23:01:01-07	3158846
/	203.0.113.219	GET	200 OK	2016-07-27 23:00:42-07	3158847
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 23:01:40-07	3158848
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-27 23:01:23-07	3158849
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-27 23:01:15-07	3158850
/	198.51.100.178	GET	200 OK	2016-07-27 23:00:46-07	3158851
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-27 23:01:32-07	3158852
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-27 23:01:43-07	3158853
/	198.51.100.162	GET	200 OK	2016-07-27 23:00:56-07	3158854
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 23:01:22-07	3158855
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-27 23:01:52-07	3158856
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 23:01:15-07	3158857
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-27 23:01:21-07	3158858
/	192.0.2.234	GET	200 OK	2016-07-27 23:00:59-07	3158859
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-27 23:01:46-07	3158860
/	198.51.100.235	GET	200 OK	2016-07-27 23:01:09-07	3158861
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 23:01:35-07	3158862
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 23:01:37-07	3158863
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 23:02:04-07	3158864
/	198.51.100.28	GET	200 OK	2016-07-27 23:01:12-07	3158865
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 23:02:06-07	3158866
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-27 23:01:31-07	3158867
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-27 23:01:35-07	3158868
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-27 23:02:07-07	3158869
/	198.51.100.24	GET	200 OK	2016-07-27 23:01:18-07	3158870
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 23:01:46-07	3158871
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 23:02:04-07	3158872
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-27 23:02:07-07	3158873
/	192.0.2.41	GET	200 OK	2016-07-27 23:01:23-07	3158874
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-27 23:01:42-07	3158875
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 23:02:23-07	3158876
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-27 23:01:56-07	3158877
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-27 23:01:47-07	3158878
/	192.0.2.146	GET	200 OK	2016-07-27 23:01:28-07	3158879
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-27 23:01:58-07	3158880
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-27 23:01:46-07	3158881
/	198.51.100.188	GET	200 OK	2016-07-27 23:01:38-07	3158882
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-27 23:01:59-07	3158883
/	203.0.113.136	GET	200 OK	2016-07-27 23:01:48-07	3158884
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 23:02:13-07	3158885
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 23:02:37-07	3158886
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-27 23:02:26-07	3158887
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 23:02:03-07	3158888
/	192.0.2.194	GET	200 OK	2016-07-27 23:01:52-07	3158889
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-27 23:02:27-07	3158890
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-27 23:02:35-07	3158891
/	198.51.100.143	GET	200 OK	2016-07-27 23:01:53-07	3158892
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-27 23:02:36-07	3158893
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-27 23:02:09-07	3158894
/	192.0.2.209	GET	200 OK	2016-07-27 23:01:59-07	3158895
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-27 23:02:42-07	3158896
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-27 23:02:51-07	3158897
/	198.51.100.235	GET	200 OK	2016-07-27 23:02:03-07	3158898
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-27 23:02:19-07	3158899
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 23:02:54-07	3158900
/	203.0.113.66	GET	200 OK	2016-07-27 23:02:05-07	3158901
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 23:02:21-07	3158902
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-27 23:02:21-07	3158903
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-27 23:02:25-07	3158904
/	192.0.2.22	GET	200 OK	2016-07-27 23:02:15-07	3158905
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 23:03:01-07	3158906
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 23:02:42-07	3158907
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-27 23:03:09-07	3158908
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-27 23:02:38-07	3158909
/	198.51.100.120	GET	200 OK	2016-07-27 23:02:23-07	3158910
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 23:03:20-07	3158911
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 23:03:11-07	3158912
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 23:02:45-07	3158913
/	192.0.2.177	GET	200 OK	2016-07-27 23:02:25-07	3158914
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 23:03:12-07	3158915
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 23:03:01-07	3158916
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-27 23:03:16-07	3158917
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 23:02:53-07	3158918
/	203.0.113.37	GET	200 OK	2016-07-27 23:02:34-07	3158919
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 23:03:33-07	3158920
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 23:03:15-07	3158921
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 23:03:16-07	3158922
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-27 23:03:31-07	3158923
/	192.0.2.46	GET	200 OK	2016-07-27 23:02:38-07	3158924
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-27 23:03:13-07	3158925
/	203.0.113.80	GET	200 OK	2016-07-27 23:02:44-07	3158926
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 23:03:17-07	3158927
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 23:03:22-07	3158928
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-27 23:03:23-07	3158929
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-27 23:03:05-07	3158930
/	198.51.100.35	GET	200 OK	2016-07-27 23:02:45-07	3158931
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 23:03:21-07	3158932
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-27 23:03:42-07	3158933
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-27 23:03:20-07	3158934
/	198.51.100.123	GET	200 OK	2016-07-27 23:02:49-07	3158935
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 23:03:13-07	3158936
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 23:03:38-07	3158937
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-27 23:03:12-07	3158938
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 23:03:33-07	3158939
/	198.51.100.184	GET	200 OK	2016-07-27 23:02:53-07	3158940
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 23:03:42-07	3158941
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-27 23:03:16-07	3158942
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-27 23:03:38-07	3158943
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-27 23:03:35-07	3158944
/	198.51.100.169	GET	200 OK	2016-07-27 23:03:02-07	3158945
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 23:03:29-07	3158946
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-27 23:03:43-07	3158947
/	192.0.2.203	GET	200 OK	2016-07-27 23:03:05-07	3158948
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-27 23:03:24-07	3158949
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-27 23:03:24-07	3158950
/	203.0.113.219	GET	200 OK	2016-07-27 23:03:14-07	3158951
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-27 23:04:13-07	3158952
/	198.51.100.89	GET	200 OK	2016-07-27 23:03:23-07	3158953
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-27 23:04:05-07	3158954
/	198.51.100.123	GET	200 OK	2016-07-27 23:03:33-07	3158955
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-27 23:04:22-07	3158956
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-27 23:04:09-07	3158957
/	192.0.2.97	GET	200 OK	2016-07-27 23:03:35-07	3158958
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-27 23:03:54-07	3158959
/	192.0.2.145	GET	200 OK	2016-07-27 23:03:43-07	3158960
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-27 23:04:12-07	3158961
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 23:04:19-07	3158962
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 23:04:15-07	3158963
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-27 23:04:33-07	3158964
/	192.0.2.21	GET	200 OK	2016-07-27 23:03:52-07	3158965
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 23:04:34-07	3158966
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 23:04:37-07	3158967
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-27 23:04:51-07	3158968
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-27 23:04:16-07	3158969
/	198.51.100.180	GET	200 OK	2016-07-27 23:03:59-07	3158970
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 23:04:41-07	3158971
/	192.0.2.246	GET	200 OK	2016-07-27 23:04:02-07	3158972
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-27 23:04:42-07	3158973
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-27 23:04:27-07	3158974
/	192.0.2.167	GET	200 OK	2016-07-27 23:04:05-07	3158975
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-27 23:04:39-07	3158976
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-27 23:04:49-07	3158977
/	192.0.2.104	GET	200 OK	2016-07-27 23:04:15-07	3158978
/article/so-many-bearsj	192.0.2.104	GET	404 NOT FOUND	2016-07-27 23:04:42-07	3158979
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-27 23:04:43-07	3158981
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-27 23:04:37-07	3158982
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-27 23:05:10-07	3158983
/	192.0.2.37	GET	200 OK	2016-07-27 23:04:25-07	3158984
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-27 23:05:01-07	3158985
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-27 23:05:19-07	3158986
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-27 23:05:24-07	3158987
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-27 23:04:53-07	3158988
/	203.0.113.136	GET	200 OK	2016-07-27 23:04:26-07	3158989
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-27 23:05:16-07	3158990
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-27 23:05:04-07	3158991
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 23:04:52-07	3158992
/	203.0.113.211	GET	200 OK	2016-07-27 23:04:27-07	3158993
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-27 23:05:07-07	3158994
/	203.0.113.237	GET	200 OK	2016-07-27 23:04:34-07	3158995
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-27 23:05:03-07	3158996
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-27 23:05:30-07	3158997
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-27 23:05:10-07	3158998
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-27 23:05:07-07	3158999
/	203.0.113.247	GET	200 OK	2016-07-27 23:04:39-07	3159000
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-27 23:05:01-07	3159001
/	192.0.2.106	GET	200 OK	2016-07-27 23:04:40-07	3159002
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-27 23:05:22-07	3159003
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-27 23:05:07-07	3159004
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-27 23:05:38-07	3159005
/	203.0.113.199	GET	200 OK	2016-07-27 23:04:48-07	3159006
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 23:05:09-07	3159007
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 23:05:37-07	3159008
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-27 23:05:15-07	3159009
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-27 23:05:42-07	3159010
/	198.51.100.49	GET	200 OK	2016-07-27 23:04:54-07	3159011
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-27 23:05:47-07	3159012
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-27 23:05:36-07	3159013
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-27 23:05:23-07	3159014
/	192.0.2.87	GET	200 OK	2016-07-27 23:04:56-07	3159015
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 23:05:26-07	3159016
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 23:05:13-07	3159017
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-27 23:05:49-07	3159018
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-27 23:05:41-07	3159019
/	198.51.100.242	GET	200 OK	2016-07-27 23:05:00-07	3159020
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-27 23:05:54-07	3159021
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-27 23:05:36-07	3159022
/	198.51.100.86	GET	200 OK	2016-07-27 23:05:09-07	3159023
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-27 23:05:47-07	3159024
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-27 23:05:57-07	3159025
/	198.51.100.88	GET	200 OK	2016-07-27 23:05:18-07	3159026
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-27 23:05:34-07	3159027
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 23:06:03-07	3159028
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-27 23:06:13-07	3159029
/	192.0.2.98	GET	200 OK	2016-07-27 23:05:25-07	3159030
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-27 23:05:50-07	3159031
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-27 23:06:23-07	3159032
/	203.0.113.9	GET	200 OK	2016-07-27 23:05:34-07	3159033
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-27 23:05:52-07	3159034
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-27 23:05:50-07	3159035
/	198.51.100.1	GET	200 OK	2016-07-27 23:05:35-07	3159036
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-27 23:05:51-07	3159037
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-27 23:06:23-07	3159038
/	192.0.2.44	GET	200 OK	2016-07-27 23:05:44-07	3159039
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-27 23:06:37-07	3159040
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-27 23:06:33-07	3159041
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-27 23:06:16-07	3159042
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-27 23:06:14-07	3159043
/	192.0.2.132	GET	200 OK	2016-07-27 23:05:50-07	3159044
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-27 23:06:06-07	3159045
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-27 23:06:22-07	3159046
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-27 23:06:10-07	3159047
/	198.51.100.184	GET	200 OK	2016-07-27 23:05:55-07	3159048
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 23:06:55-07	3159049
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-27 23:06:26-07	3159050
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-27 23:06:49-07	3159051
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-27 23:06:39-07	3159052
/	198.51.100.6	GET	200 OK	2016-07-27 23:05:58-07	3159053
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-27 23:06:39-07	3159054
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-27 23:06:18-07	3159055
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-27 23:06:34-07	3159056
/	203.0.113.96	GET	200 OK	2016-07-27 23:05:59-07	3159057
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-27 23:06:21-07	3159058
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-27 23:06:34-07	3159059
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-27 23:06:59-07	3159060
/	203.0.113.112	GET	200 OK	2016-07-27 23:06:03-07	3159061
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-27 23:06:25-07	3159062
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 23:06:27-07	3159063
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 23:06:19-07	3159064
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-27 23:06:27-07	3159065
/	192.0.2.157	GET	200 OK	2016-07-27 23:06:06-07	3159066
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-27 23:06:49-07	3159067
/	198.51.100.76	GET	200 OK	2016-07-27 23:06:13-07	3159068
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-27 23:06:47-07	3159069
/	198.51.100.249	GET	200 OK	2016-07-27 23:06:18-07	3159070
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 23:07:07-07	3159071
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 23:06:52-07	3159072
/	192.0.2.16	GET	200 OK	2016-07-27 23:06:28-07	3159073
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-27 23:06:52-07	3159074
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-27 23:07:04-07	3159075
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-27 23:07:17-07	3159076
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-27 23:07:08-07	3159077
/	192.0.2.87	GET	200 OK	2016-07-27 23:06:31-07	3159078
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-27 23:07:13-07	3159079
/	203.0.113.132	GET	200 OK	2016-07-27 23:06:35-07	3159080
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-27 23:06:50-07	3159081
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-27 23:07:21-07	3159082
/	192.0.2.7	GET	200 OK	2016-07-27 23:06:39-07	3159083
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-27 23:07:31-07	3159084
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-27 23:07:08-07	3159085
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-27 23:07:33-07	3159086
/	203.0.113.110	GET	200 OK	2016-07-27 23:06:49-07	3159087
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-27 23:07:44-07	3159088
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-27 23:07:09-07	3159089
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-27 23:07:45-07	3159090
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-27 23:07:36-07	3159091
/	198.51.100.38	GET	200 OK	2016-07-27 23:06:55-07	3159092
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-27 23:07:26-07	3159093
/	192.0.2.17	GET	200 OK	2016-07-27 23:07:05-07	3159094
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-27 23:07:39-07	3159095
/	192.0.2.81	GET	200 OK	2016-07-27 23:07:06-07	3159096
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 23:08:01-07	3159097
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-27 23:07:48-07	3159098
/	203.0.113.239	GET	200 OK	2016-07-27 23:07:11-07	3159099
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 23:08:05-07	3159100
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-27 23:07:38-07	3159101
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-27 23:08:02-07	3159102
/	192.0.2.10	GET	200 OK	2016-07-27 23:07:13-07	3159103
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-27 23:07:59-07	3159104
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 23:07:47-07	3159105
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-27 23:08:06-07	3159106
/	192.0.2.101	GET	200 OK	2016-07-27 23:07:19-07	3159107
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 23:07:52-07	3159108
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-27 23:08:17-07	3159109
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-27 23:07:58-07	3159110
/	203.0.113.167	GET	200 OK	2016-07-27 23:07:29-07	3159111
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-27 23:07:51-07	3159112
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-27 23:08:28-07	3159113
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-27 23:08:07-07	3159114
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-27 23:07:45-07	3159115
/	192.0.2.178	GET	200 OK	2016-07-27 23:07:39-07	3159116
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 23:08:20-07	3159117
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 23:08:12-07	3159118
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-27 23:08:37-07	3159119
/	192.0.2.226	GET	200 OK	2016-07-27 23:07:44-07	3159120
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-27 23:08:20-07	3159121
/	192.0.2.148	GET	200 OK	2016-07-27 23:07:50-07	3159122
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-27 23:08:21-07	3159123
/	198.51.100.113	GET	200 OK	2016-07-27 23:07:53-07	3159124
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-27 23:08:11-07	3159125
/	198.51.100.59	GET	200 OK	2016-07-27 23:08:03-07	3159126
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-27 23:08:18-07	3159127
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-27 23:08:21-07	3159128
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 23:08:49-07	3159129
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 23:08:47-07	3159130
/	192.0.2.155	GET	200 OK	2016-07-27 23:08:05-07	3159131
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 23:08:52-07	3159132
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-27 23:08:20-07	3159133
/	198.51.100.185	GET	200 OK	2016-07-27 23:08:11-07	3159134
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-27 23:08:55-07	3159135
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-27 23:08:28-07	3159136
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-27 23:09:10-07	3159137
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-27 23:09:08-07	3159138
/	198.51.100.13	GET	200 OK	2016-07-27 23:08:16-07	3159139
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-27 23:09:00-07	3159140
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-27 23:08:42-07	3159141
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-27 23:08:48-07	3159142
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-27 23:08:40-07	3159143
/	203.0.113.142	GET	200 OK	2016-07-27 23:08:20-07	3159144
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-27 23:08:47-07	3159145
/	198.51.100.133	GET	200 OK	2016-07-27 23:08:25-07	3159146
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-27 23:09:22-07	3159147
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-27 23:09:21-07	3159148
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-27 23:09:13-07	3159149
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-27 23:09:10-07	3159150
/	203.0.113.214	GET	200 OK	2016-07-27 23:08:34-07	3159151
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-27 23:09:05-07	3159152
/	203.0.113.19	GET	200 OK	2016-07-27 23:08:43-07	3159153
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-27 23:09:29-07	3159154
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-27 23:09:05-07	3159155
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-27 23:09:43-07	3159156
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-27 23:09:15-07	3159157
/	192.0.2.45	GET	200 OK	2016-07-27 23:08:48-07	3159158
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-27 23:09:43-07	3159159
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-27 23:09:37-07	3159160
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-27 23:09:35-07	3159161
/	198.51.100.236	GET	200 OK	2016-07-27 23:08:51-07	3159162
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 23:09:51-07	3159163
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-27 23:09:07-07	3159164
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 23:09:30-07	3159165
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-27 23:09:51-07	3159166
/	192.0.2.133	GET	200 OK	2016-07-27 23:08:52-07	3159167
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-27 23:09:26-07	3159168
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-27 23:09:52-07	3159169
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-27 23:09:27-07	3159171
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-27 23:09:27-07	3159172
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 23:09:39-07	3159173
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-27 23:09:44-07	3159174
/	192.0.2.164	GET	200 OK	2016-07-27 23:09:03-07	3159175
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-27 23:09:57-07	3159176
/	192.0.2.149	GET	200 OK	2016-07-27 23:09:12-07	3159177
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-27 23:10:11-07	3159178
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-27 23:09:57-07	3159179
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-27 23:10:08-07	3159180
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-27 23:09:34-07	3159181
/	192.0.2.121	GET	200 OK	2016-07-27 23:09:17-07	3159182
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 23:09:40-07	3159183
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 23:09:49-07	3159184
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-27 23:09:36-07	3159185
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-27 23:10:09-07	3159186
/	198.51.100.182	GET	200 OK	2016-07-27 23:09:23-07	3159187
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-27 23:09:41-07	3159188
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-27 23:10:09-07	3159189
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-27 23:09:38-07	3159190
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 23:10:05-07	3159191
/	192.0.2.63	GET	200 OK	2016-07-27 23:09:30-07	3159192
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-27 23:10:29-07	3159193
/	192.0.2.200	GET	200 OK	2016-07-27 23:09:39-07	3159194
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-27 23:10:09-07	3159195
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-27 23:10:36-07	3159196
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-27 23:10:05-07	3159197
/	203.0.113.38	GET	200 OK	2016-07-27 23:09:46-07	3159198
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-27 23:10:10-07	3159199
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-27 23:10:12-07	3159200
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-27 23:10:16-07	3159201
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-27 23:10:37-07	3159202
/	203.0.113.252	GET	200 OK	2016-07-27 23:09:50-07	3159203
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 23:10:20-07	3159204
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 23:10:42-07	3159205
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 23:10:35-07	3159206
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-27 23:10:16-07	3159207
/	192.0.2.99	GET	200 OK	2016-07-27 23:09:56-07	3159208
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-27 23:10:31-07	3159209
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-27 23:10:21-07	3159210
/	192.0.2.92	GET	200 OK	2016-07-27 23:09:58-07	3159211
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-27 23:10:37-07	3159212
/	198.51.100.178	GET	200 OK	2016-07-27 23:10:06-07	3159213
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-27 23:10:34-07	3159214
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 23:10:27-07	3159215
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 23:10:35-07	3159216
/	192.0.2.153	GET	200 OK	2016-07-27 23:10:15-07	3159217
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-27 23:10:45-07	3159218
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-27 23:11:15-07	3159219
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 23:10:34-07	3159220
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-27 23:11:05-07	3159221
/	203.0.113.135	GET	200 OK	2016-07-27 23:10:20-07	3159222
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-27 23:11:00-07	3159223
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-27 23:10:36-07	3159224
/	192.0.2.17	GET	200 OK	2016-07-27 23:10:28-07	3159225
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-27 23:11:19-07	3159226
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-27 23:10:45-07	3159227
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-27 23:10:48-07	3159228
/	198.51.100.187	GET	200 OK	2016-07-27 23:10:29-07	3159229
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-27 23:11:19-07	3159230
/	198.51.100.24	GET	200 OK	2016-07-27 23:10:30-07	3159231
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 23:11:22-07	3159232
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 23:11:05-07	3159233
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-27 23:11:15-07	3159234
/	203.0.113.245	GET	200 OK	2016-07-27 23:10:38-07	3159235
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-27 23:10:53-07	3159236
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-27 23:11:09-07	3159237
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-27 23:11:23-07	3159238
/	192.0.2.26	GET	200 OK	2016-07-27 23:10:44-07	3159239
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-27 23:11:44-07	3159240
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-27 23:11:29-07	3159241
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 23:11:41-07	3159242
/	203.0.113.202	GET	200 OK	2016-07-27 23:10:52-07	3159243
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-27 23:11:42-07	3159244
/	203.0.113.175	GET	200 OK	2016-07-27 23:10:57-07	3159245
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-27 23:11:17-07	3159246
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-27 23:11:40-07	3159247
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 23:11:41-07	3159248
/	192.0.2.224	GET	200 OK	2016-07-27 23:11:03-07	3159249
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-27 23:11:59-07	3159250
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-27 23:11:59-07	3159251
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-27 23:11:37-07	3159252
/	198.51.100.80	GET	200 OK	2016-07-27 23:11:12-07	3159253
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-27 23:12:07-07	3159254
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-27 23:12:06-07	3159255
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-27 23:11:54-07	3159256
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-27 23:11:42-07	3159257
/	203.0.113.222	GET	200 OK	2016-07-27 23:11:18-07	3159258
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 23:11:53-07	3159259
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-27 23:12:06-07	3159260
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 23:11:36-07	3159261
/	192.0.2.71	GET	200 OK	2016-07-27 23:11:22-07	3159262
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-27 23:11:38-07	3159263
/	198.51.100.200	GET	200 OK	2016-07-27 23:11:28-07	3159264
/	192.0.2.97	GET	200 OK	2016-07-28 00:28:39-07	3162298
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-27 23:12:17-07	3159265
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-27 23:12:09-07	3159266
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-27 23:12:14-07	3159267
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-27 23:11:43-07	3159268
/	198.51.100.152	GET	200 OK	2016-07-27 23:11:30-07	3159269
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 23:12:04-07	3159270
/	198.51.100.61	GET	200 OK	2016-07-27 23:11:39-07	3159271
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-27 23:12:24-07	3159272
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-27 23:12:21-07	3159273
/	198.51.100.27	GET	200 OK	2016-07-27 23:11:44-07	3159274
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-27 23:12:30-07	3159275
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-27 23:12:21-07	3159276
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-27 23:12:27-07	3159277
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-27 23:12:19-07	3159278
/	203.0.113.164	GET	200 OK	2016-07-27 23:11:45-07	3159279
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-27 23:12:02-07	3159280
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-27 23:12:06-07	3159281
/	198.51.100.179	GET	200 OK	2016-07-27 23:11:48-07	3159282
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-27 23:12:30-07	3159283
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-27 23:12:13-07	3159284
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-27 23:12:26-07	3159285
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-27 23:12:30-07	3159286
/	198.51.100.191	GET	200 OK	2016-07-27 23:11:49-07	3159287
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-27 23:12:47-07	3159288
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-27 23:12:22-07	3159289
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-27 23:12:26-07	3159290
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-27 23:12:27-07	3159291
/	203.0.113.84	GET	200 OK	2016-07-27 23:11:55-07	3159292
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-27 23:12:51-07	3159293
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-27 23:12:21-07	3159294
/	198.51.100.221	GET	200 OK	2016-07-27 23:11:57-07	3159295
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-27 23:12:30-07	3159296
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-27 23:12:21-07	3159297
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-27 23:12:44-07	3159298
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-27 23:12:34-07	3159299
/	203.0.113.92	GET	200 OK	2016-07-27 23:11:58-07	3159300
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-27 23:12:55-07	3159301
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-27 23:12:41-07	3159302
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-27 23:12:25-07	3159303
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-27 23:12:36-07	3159304
/	192.0.2.62	GET	200 OK	2016-07-27 23:12:00-07	3159305
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-27 23:12:47-07	3159306
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-27 23:12:37-07	3159307
/	203.0.113.51	GET	200 OK	2016-07-27 23:12:04-07	3159308
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-27 23:12:37-07	3159309
/	203.0.113.47	GET	200 OK	2016-07-27 23:12:13-07	3159310
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-27 23:12:52-07	3159311
/	203.0.113.93	GET	200 OK	2016-07-27 23:12:17-07	3159312
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-27 23:12:33-07	3159313
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-27 23:13:07-07	3159314
/	192.0.2.196	GET	200 OK	2016-07-27 23:12:22-07	3159315
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-27 23:12:47-07	3159316
/	192.0.2.151	GET	200 OK	2016-07-27 23:12:30-07	3159317
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-27 23:12:57-07	3159318
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-27 23:13:05-07	3159319
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-27 23:12:46-07	3159320
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-27 23:13:27-07	3159321
/	192.0.2.163	GET	200 OK	2016-07-27 23:12:40-07	3159322
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 23:13:25-07	3159323
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-27 23:13:23-07	3159324
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 23:13:12-07	3159325
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-27 23:13:32-07	3159326
/	198.51.100.229	GET	200 OK	2016-07-27 23:12:44-07	3159327
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 23:13:09-07	3159328
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-27 23:13:15-07	3159329
/	203.0.113.48	GET	200 OK	2016-07-27 23:12:45-07	3159330
/article/bad-things-goneu	203.0.113.48	GET	404 NOT FOUND	2016-07-27 23:13:34-07	3159331
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-27 23:13:27-07	3159332
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 23:13:23-07	3159333
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-27 23:13:26-07	3159334
/	198.51.100.146	GET	200 OK	2016-07-27 23:12:50-07	3159335
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-27 23:13:15-07	3159336
/	198.51.100.191	GET	200 OK	2016-07-27 23:13:00-07	3159337
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-27 23:13:35-07	3159338
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-27 23:13:39-07	3159339
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-27 23:13:28-07	3159340
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-27 23:13:57-07	3159341
/	192.0.2.100	GET	200 OK	2016-07-27 23:13:07-07	3159342
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-27 23:13:37-07	3159343
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-27 23:13:47-07	3159344
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-27 23:13:26-07	3159345
/	192.0.2.228	GET	200 OK	2016-07-27 23:13:16-07	3159346
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-27 23:13:52-07	3159347
/article/so-many-bearsf	192.0.2.228	GET	404 NOT FOUND	2016-07-27 23:14:03-07	3159348
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-27 23:13:45-07	3159349
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-27 23:13:35-07	3159350
/	203.0.113.83	GET	200 OK	2016-07-27 23:13:19-07	3159351
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 23:13:53-07	3159352
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 23:13:45-07	3159353
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-27 23:13:55-07	3159354
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-27 23:13:37-07	3159355
/	198.51.100.29	GET	200 OK	2016-07-27 23:13:22-07	3159356
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-27 23:13:40-07	3159357
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-27 23:14:13-07	3159358
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-27 23:13:55-07	3159359
/	192.0.2.131	GET	200 OK	2016-07-27 23:13:27-07	3159360
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-27 23:14:13-07	3159361
/	203.0.113.94	GET	200 OK	2016-07-27 23:13:31-07	3159362
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-27 23:14:00-07	3159363
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-27 23:14:28-07	3159364
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-27 23:14:27-07	3159365
/	203.0.113.115	GET	200 OK	2016-07-27 23:13:37-07	3159366
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-27 23:14:11-07	3159367
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 23:13:55-07	3159368
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-27 23:14:23-07	3159369
/	203.0.113.14	GET	200 OK	2016-07-27 23:13:45-07	3159370
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 23:14:17-07	3159371
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 23:14:16-07	3159372
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 23:14:07-07	3159373
/	203.0.113.136	GET	200 OK	2016-07-27 23:13:46-07	3159374
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-27 23:14:46-07	3159375
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-27 23:14:15-07	3159376
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-27 23:14:44-07	3159377
/	192.0.2.238	GET	200 OK	2016-07-27 23:13:47-07	3159378
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-27 23:14:23-07	3159379
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-27 23:14:18-07	3159380
/	203.0.113.252	GET	200 OK	2016-07-27 23:13:54-07	3159381
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 23:14:13-07	3159382
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 23:14:45-07	3159383
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-27 23:14:10-07	3159384
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-27 23:14:34-07	3159385
/	203.0.113.90	GET	200 OK	2016-07-27 23:13:58-07	3159386
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-27 23:14:17-07	3159387
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-27 23:14:44-07	3159388
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-27 23:14:17-07	3159389
/	198.51.100.156	GET	200 OK	2016-07-27 23:14:04-07	3159390
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-27 23:14:23-07	3159391
/	192.0.2.149	GET	200 OK	2016-07-27 23:14:14-07	3159392
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-27 23:14:41-07	3159393
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-27 23:15:10-07	3159394
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-27 23:14:57-07	3159395
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-27 23:15:01-07	3159396
/	192.0.2.6	GET	200 OK	2016-07-27 23:14:19-07	3159397
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-27 23:14:43-07	3159398
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-27 23:15:12-07	3159399
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 23:14:43-07	3159400
/	203.0.113.112	GET	200 OK	2016-07-27 23:14:22-07	3159401
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 23:15:11-07	3159402
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-27 23:15:03-07	3159403
/	198.51.100.211	GET	200 OK	2016-07-27 23:14:31-07	3159404
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-27 23:15:28-07	3159405
/	203.0.113.98	GET	200 OK	2016-07-27 23:14:39-07	3159406
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-27 23:15:26-07	3159407
/	198.51.100.7	GET	200 OK	2016-07-27 23:14:48-07	3159408
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-27 23:15:48-07	3159409
/	192.0.2.126	GET	200 OK	2016-07-27 23:14:51-07	3159410
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 23:15:17-07	3159411
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-27 23:15:38-07	3159412
/	203.0.113.228	GET	200 OK	2016-07-27 23:14:59-07	3159413
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-27 23:15:21-07	3159414
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-27 23:15:28-07	3159415
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-27 23:15:21-07	3159416
/	203.0.113.134	GET	200 OK	2016-07-27 23:15:03-07	3159417
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 23:15:34-07	3159418
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-27 23:15:18-07	3159419
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-27 23:15:22-07	3159420
/	203.0.113.254	GET	200 OK	2016-07-27 23:15:05-07	3159421
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 23:15:41-07	3159422
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 23:16:02-07	3159423
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 23:15:58-07	3159424
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 23:15:21-07	3159425
/	192.0.2.176	GET	200 OK	2016-07-27 23:15:10-07	3159426
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-27 23:15:41-07	3159427
/	203.0.113.161	GET	200 OK	2016-07-27 23:15:11-07	3159428
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-27 23:15:52-07	3159429
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 23:15:59-07	3159430
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-27 23:15:59-07	3159431
/	192.0.2.193	GET	200 OK	2016-07-27 23:15:16-07	3159432
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-27 23:15:56-07	3159433
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-27 23:16:03-07	3159434
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-27 23:16:16-07	3159435
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-27 23:15:32-07	3159436
/	192.0.2.101	GET	200 OK	2016-07-27 23:15:26-07	3159437
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-27 23:16:25-07	3159438
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-27 23:16:26-07	3159439
/	192.0.2.192	GET	200 OK	2016-07-27 23:15:29-07	3159440
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-27 23:16:27-07	3159441
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-27 23:16:26-07	3159442
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-27 23:15:50-07	3159443
/	198.51.100.178	GET	200 OK	2016-07-27 23:15:37-07	3159444
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 23:15:53-07	3159445
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 23:16:32-07	3159446
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 23:16:27-07	3159447
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-27 23:15:54-07	3159448
/	192.0.2.103	GET	200 OK	2016-07-27 23:15:40-07	3159449
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 23:16:28-07	3159450
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-27 23:16:29-07	3159451
/	198.51.100.141	GET	200 OK	2016-07-27 23:15:47-07	3159452
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-27 23:16:11-07	3159453
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 23:16:28-07	3159455
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-27 23:16:15-07	3159456
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-27 23:16:46-07	3159457
/	198.51.100.109	GET	200 OK	2016-07-27 23:15:58-07	3159458
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-27 23:16:28-07	3159459
/	192.0.2.12	GET	200 OK	2016-07-27 23:16:03-07	3159460
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 23:16:57-07	3159461
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-27 23:16:20-07	3159462
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-27 23:16:19-07	3159463
/	198.51.100.26	GET	200 OK	2016-07-27 23:16:08-07	3159464
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-27 23:16:46-07	3159465
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-27 23:16:42-07	3159466
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-27 23:16:31-07	3159467
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-27 23:16:47-07	3159468
/	203.0.113.37	GET	200 OK	2016-07-27 23:16:09-07	3159469
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-27 23:17:03-07	3159470
/	198.51.100.13	GET	200 OK	2016-07-27 23:16:12-07	3159471
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-27 23:16:41-07	3159472
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-27 23:16:42-07	3159473
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 23:17:04-07	3159474
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-27 23:16:42-07	3159475
/	192.0.2.241	GET	200 OK	2016-07-27 23:16:13-07	3159476
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-27 23:17:03-07	3159477
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-27 23:16:42-07	3159478
/	192.0.2.134	GET	200 OK	2016-07-27 23:16:18-07	3159479
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-27 23:17:16-07	3159480
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-27 23:17:03-07	3159481
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-27 23:16:34-07	3159482
/	198.51.100.103	GET	200 OK	2016-07-27 23:16:23-07	3159483
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-27 23:17:16-07	3159484
/	198.51.100.248	GET	200 OK	2016-07-27 23:16:30-07	3159485
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-27 23:16:48-07	3159486
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-27 23:16:59-07	3159487
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-27 23:16:54-07	3159488
/	192.0.2.60	GET	200 OK	2016-07-27 23:16:36-07	3159489
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 23:17:09-07	3159490
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 23:17:19-07	3159491
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-27 23:17:06-07	3159492
/	203.0.113.10	GET	200 OK	2016-07-27 23:16:39-07	3159493
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-27 23:17:26-07	3159494
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-27 23:17:01-07	3159495
/	192.0.2.204	GET	200 OK	2016-07-27 23:16:41-07	3159496
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-27 23:17:07-07	3159497
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-27 23:16:57-07	3159498
/	203.0.113.136	GET	200 OK	2016-07-27 23:16:50-07	3159499
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 23:17:24-07	3159500
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-27 23:17:08-07	3159501
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-27 23:17:18-07	3159502
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-27 23:17:44-07	3159503
/	192.0.2.227	GET	200 OK	2016-07-27 23:16:51-07	3159504
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-27 23:17:39-07	3159505
/	203.0.113.252	GET	200 OK	2016-07-27 23:16:59-07	3159506
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-27 23:17:26-07	3159507
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-27 23:17:33-07	3159508
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-27 23:17:49-07	3159509
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-27 23:17:43-07	3159510
/	198.51.100.183	GET	200 OK	2016-07-27 23:17:04-07	3159511
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-27 23:17:27-07	3159512
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-27 23:17:41-07	3159513
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-27 23:17:19-07	3159514
/	192.0.2.155	GET	200 OK	2016-07-27 23:17:07-07	3159515
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 23:18:04-07	3159516
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-27 23:18:07-07	3159517
/	198.51.100.95	GET	200 OK	2016-07-27 23:17:10-07	3159518
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-27 23:17:32-07	3159519
/	198.51.100.25	GET	200 OK	2016-07-27 23:17:11-07	3159520
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-27 23:17:38-07	3159521
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-27 23:17:39-07	3159522
/	203.0.113.102	GET	200 OK	2016-07-27 23:17:12-07	3159523
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-27 23:17:56-07	3159524
/	198.51.100.177	GET	200 OK	2016-07-27 23:17:22-07	3159525
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 23:18:04-07	3159526
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 23:18:22-07	3159527
/	198.51.100.81	GET	200 OK	2016-07-27 23:17:25-07	3159528
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-27 23:18:24-07	3159529
/	198.51.100.160	GET	200 OK	2016-07-27 23:17:32-07	3159530
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-27 23:18:07-07	3159531
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-27 23:18:20-07	3159532
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 23:18:26-07	3159533
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-27 23:18:19-07	3159534
/	198.51.100.89	GET	200 OK	2016-07-27 23:17:40-07	3159535
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-27 23:18:39-07	3159536
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-27 23:18:12-07	3159537
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-27 23:18:24-07	3159538
/	192.0.2.239	GET	200 OK	2016-07-27 23:17:47-07	3159539
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-27 23:18:18-07	3159540
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-27 23:18:28-07	3159541
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-27 23:18:36-07	3159542
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-27 23:18:19-07	3159543
/	192.0.2.254	GET	200 OK	2016-07-27 23:17:56-07	3159544
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-27 23:18:36-07	3159545
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-27 23:18:19-07	3159546
/	192.0.2.154	GET	200 OK	2016-07-27 23:18:05-07	3159547
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-27 23:19:03-07	3159548
/	198.51.100.12	GET	200 OK	2016-07-27 23:18:14-07	3159549
/	198.51.100.183	GET	200 OK	2016-07-28 00:33:37-07	3162489
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-27 23:18:46-07	3159550
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 23:18:58-07	3159551
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 23:18:39-07	3159552
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-27 23:18:51-07	3159553
/	192.0.2.60	GET	200 OK	2016-07-27 23:18:16-07	3159554
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-27 23:18:58-07	3159555
/	192.0.2.26	GET	200 OK	2016-07-27 23:18:19-07	3159556
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-27 23:19:09-07	3159557
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-27 23:19:03-07	3159558
/	203.0.113.77	GET	200 OK	2016-07-27 23:18:24-07	3159559
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-27 23:19:13-07	3159560
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-27 23:18:59-07	3159561
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-27 23:18:42-07	3159562
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-27 23:19:04-07	3159563
/	203.0.113.238	GET	200 OK	2016-07-27 23:18:34-07	3159564
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-27 23:19:00-07	3159565
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-27 23:19:24-07	3159566
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-27 23:19:11-07	3159567
/	203.0.113.114	GET	200 OK	2016-07-27 23:18:35-07	3159568
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-27 23:19:03-07	3159569
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-27 23:18:53-07	3159570
/	198.51.100.189	GET	200 OK	2016-07-27 23:18:42-07	3159571
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-27 23:19:31-07	3159572
/	192.0.2.52	GET	200 OK	2016-07-27 23:18:43-07	3159573
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-27 23:19:23-07	3159574
/	198.51.100.120	GET	200 OK	2016-07-27 23:18:50-07	3159575
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 23:19:36-07	3159576
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-27 23:19:09-07	3159577
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 23:19:18-07	3159578
/	198.51.100.80	GET	200 OK	2016-07-27 23:18:57-07	3159579
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-27 23:19:51-07	3159580
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-27 23:19:42-07	3159581
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-27 23:19:49-07	3159582
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-27 23:19:28-07	3159583
/	203.0.113.160	GET	200 OK	2016-07-27 23:19:03-07	3159584
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-27 23:19:56-07	3159585
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-27 23:20:01-07	3159586
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-27 23:19:59-07	3159587
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-27 23:19:43-07	3159588
/	192.0.2.180	GET	200 OK	2016-07-27 23:19:05-07	3159589
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-27 23:19:32-07	3159590
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-27 23:19:29-07	3159591
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-27 23:19:49-07	3159592
/	203.0.113.116	GET	200 OK	2016-07-27 23:19:11-07	3159593
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-27 23:19:34-07	3159594
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-27 23:19:31-07	3159595
/	192.0.2.254	GET	200 OK	2016-07-27 23:19:14-07	3159596
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-27 23:19:44-07	3159597
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-27 23:20:09-07	3159598
/	192.0.2.239	GET	200 OK	2016-07-27 23:19:19-07	3159599
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 23:19:55-07	3159600
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 23:20:17-07	3159601
/	203.0.113.56	GET	200 OK	2016-07-27 23:19:23-07	3159602
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-27 23:20:11-07	3159603
/	198.51.100.111	GET	200 OK	2016-07-27 23:19:32-07	3159604
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-27 23:20:20-07	3159605
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-27 23:20:29-07	3159606
/	198.51.100.24	GET	200 OK	2016-07-27 23:19:33-07	3159607
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-27 23:20:01-07	3159608
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-27 23:20:25-07	3159609
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-27 23:20:22-07	3159610
/	203.0.113.227	GET	200 OK	2016-07-27 23:19:40-07	3159611
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-27 23:20:26-07	3159612
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-27 23:19:55-07	3159613
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-27 23:20:23-07	3159614
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-27 23:20:22-07	3159615
/	203.0.113.217	GET	200 OK	2016-07-27 23:19:42-07	3159616
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-27 23:20:03-07	3159617
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-27 23:20:03-07	3159618
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-27 23:20:09-07	3159619
/	198.51.100.167	GET	200 OK	2016-07-27 23:19:44-07	3159620
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 23:20:22-07	3159621
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-27 23:20:09-07	3159622
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 23:20:23-07	3159623
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 23:20:02-07	3159624
/	198.51.100.37	GET	200 OK	2016-07-27 23:19:48-07	3159625
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 23:20:23-07	3159626
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-27 23:20:46-07	3159627
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-27 23:20:10-07	3159628
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-27 23:20:17-07	3159629
/	203.0.113.88	GET	200 OK	2016-07-27 23:19:56-07	3159630
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-27 23:20:18-07	3159631
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 23:20:46-07	3159632
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-27 23:20:33-07	3159633
/	203.0.113.159	GET	200 OK	2016-07-27 23:20:02-07	3159634
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-27 23:20:42-07	3159635
/	203.0.113.235	GET	200 OK	2016-07-27 23:20:09-07	3159636
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-27 23:20:55-07	3159637
/	192.0.2.107	GET	200 OK	2016-07-27 23:20:17-07	3159638
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 23:20:37-07	3159639
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-27 23:20:52-07	3159640
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-27 23:21:04-07	3159641
/	192.0.2.105	GET	200 OK	2016-07-27 23:20:19-07	3159642
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-27 23:20:37-07	3159643
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-27 23:21:17-07	3159644
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-27 23:20:36-07	3159645
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-27 23:21:02-07	3159646
/	192.0.2.50	GET	200 OK	2016-07-27 23:20:27-07	3159647
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-27 23:21:12-07	3159648
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-27 23:21:10-07	3159649
/	192.0.2.56	GET	200 OK	2016-07-27 23:20:29-07	3159650
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-27 23:21:03-07	3159651
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-27 23:20:48-07	3159652
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-27 23:21:19-07	3159653
/	203.0.113.110	GET	200 OK	2016-07-27 23:20:34-07	3159654
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-27 23:21:24-07	3159655
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-27 23:20:58-07	3159656
/	198.51.100.17	GET	200 OK	2016-07-27 23:20:41-07	3159657
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-27 23:21:01-07	3159658
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 23:21:19-07	3159659
/	203.0.113.140	GET	200 OK	2016-07-27 23:20:50-07	3159660
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-27 23:21:29-07	3159661
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 23:21:50-07	3159662
/	192.0.2.233	GET	200 OK	2016-07-27 23:20:52-07	3159663
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 23:21:08-07	3159664
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-27 23:21:24-07	3159665
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 23:21:50-07	3159666
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-27 23:21:52-07	3159667
/	198.51.100.6	GET	200 OK	2016-07-27 23:21:01-07	3159668
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-27 23:21:39-07	3159669
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-27 23:21:56-07	3159670
/	198.51.100.12	GET	200 OK	2016-07-27 23:21:10-07	3159671
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-27 23:21:26-07	3159672
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 23:21:45-07	3159673
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-27 23:21:38-07	3159674
/	203.0.113.119	GET	200 OK	2016-07-27 23:21:16-07	3159675
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-27 23:21:38-07	3159676
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-27 23:21:32-07	3159677
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-27 23:21:53-07	3159678
/	203.0.113.138	GET	200 OK	2016-07-27 23:21:20-07	3159679
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 23:21:47-07	3159680
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-27 23:22:02-07	3159681
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 23:21:56-07	3159682
/	198.51.100.225	GET	200 OK	2016-07-27 23:21:21-07	3159683
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-27 23:22:08-07	3159684
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-27 23:22:04-07	3159685
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-27 23:21:59-07	3159686
/	192.0.2.104	GET	200 OK	2016-07-27 23:21:22-07	3159687
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-27 23:22:06-07	3159688
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-27 23:21:52-07	3159689
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-27 23:22:00-07	3159690
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-27 23:21:48-07	3159691
/	198.51.100.238	GET	200 OK	2016-07-27 23:21:25-07	3159692
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 23:21:41-07	3159693
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-27 23:22:18-07	3159694
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-27 23:22:12-07	3159695
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-27 23:21:42-07	3159696
/	203.0.113.145	GET	200 OK	2016-07-27 23:21:29-07	3159697
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-27 23:22:26-07	3159698
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-27 23:22:20-07	3159699
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-27 23:21:57-07	3159700
/	203.0.113.253	GET	200 OK	2016-07-27 23:21:31-07	3159701
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-27 23:22:03-07	3159702
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-27 23:22:00-07	3159703
/	198.51.100.162	GET	200 OK	2016-07-27 23:21:35-07	3159704
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-27 23:22:27-07	3159705
/	203.0.113.194	GET	200 OK	2016-07-27 23:21:38-07	3159706
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-27 23:21:53-07	3159707
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-27 23:22:20-07	3159708
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-27 23:22:21-07	3159709
/	192.0.2.210	GET	200 OK	2016-07-27 23:21:40-07	3159710
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-27 23:22:25-07	3159711
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-27 23:22:18-07	3159712
/	198.51.100.106	GET	200 OK	2016-07-27 23:21:48-07	3159713
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-27 23:22:04-07	3159714
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-27 23:22:19-07	3159715
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-27 23:22:04-07	3159716
/	203.0.113.168	GET	200 OK	2016-07-27 23:21:58-07	3159717
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-27 23:22:17-07	3159718
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 23:22:39-07	3159719
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-27 23:22:35-07	3159720
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-27 23:22:44-07	3159721
/	198.51.100.64	GET	200 OK	2016-07-27 23:22:03-07	3159722
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-27 23:22:46-07	3159723
/	203.0.113.161	GET	200 OK	2016-07-27 23:22:09-07	3159724
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-27 23:22:44-07	3159725
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-27 23:22:48-07	3159726
/	203.0.113.45	GET	200 OK	2016-07-27 23:22:18-07	3159727
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-27 23:22:49-07	3159728
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 23:22:39-07	3159729
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-27 23:22:37-07	3159730
/	198.51.100.94	GET	200 OK	2016-07-27 23:22:27-07	3159731
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-27 23:23:18-07	3159732
/	192.0.2.249	GET	200 OK	2016-07-27 23:22:30-07	3159733
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-27 23:23:30-07	3159734
/	203.0.113.157	GET	200 OK	2016-07-27 23:22:39-07	3159735
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-27 23:23:23-07	3159736
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-27 23:23:35-07	3159737
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-27 23:23:16-07	3159738
/	198.51.100.180	GET	200 OK	2016-07-27 23:22:44-07	3159739
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 23:23:38-07	3159740
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-27 23:23:12-07	3159741
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-27 23:23:01-07	3159742
/	203.0.113.91	GET	200 OK	2016-07-27 23:22:53-07	3159743
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-27 23:23:43-07	3159744
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-27 23:23:19-07	3159745
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-27 23:23:20-07	3159746
/	203.0.113.200	GET	200 OK	2016-07-27 23:23:00-07	3159747
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-27 23:23:17-07	3159748
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-27 23:23:25-07	3159749
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-27 23:23:29-07	3159750
/	192.0.2.97	GET	200 OK	2016-07-27 23:23:01-07	3159751
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-27 23:23:36-07	3159752
/	192.0.2.178	GET	200 OK	2016-07-27 23:23:06-07	3159753
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 23:24:06-07	3159754
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-27 23:23:26-07	3159755
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-27 23:23:43-07	3159756
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-27 23:23:53-07	3159757
/	198.51.100.149	GET	200 OK	2016-07-27 23:23:16-07	3159758
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-27 23:24:04-07	3159759
/	198.51.100.27	GET	200 OK	2016-07-27 23:23:23-07	3159760
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-27 23:24:00-07	3159761
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-27 23:23:57-07	3159762
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-27 23:24:10-07	3159763
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-27 23:23:44-07	3159764
/	192.0.2.206	GET	200 OK	2016-07-27 23:23:24-07	3159765
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-27 23:23:49-07	3159766
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-27 23:23:44-07	3159767
/	203.0.113.51	GET	200 OK	2016-07-27 23:23:25-07	3159768
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 23:23:46-07	3159769
/	203.0.113.192	GET	200 OK	2016-07-27 23:23:34-07	3159770
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-27 23:24:22-07	3159771
/	198.51.100.63	GET	200 OK	2016-07-27 23:23:42-07	3159772
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-27 23:24:26-07	3159773
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-27 23:24:41-07	3159774
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 23:24:13-07	3159775
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 23:24:39-07	3159776
/	203.0.113.53	GET	200 OK	2016-07-27 23:23:46-07	3159777
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-27 23:24:44-07	3159778
/	192.0.2.188	GET	200 OK	2016-07-27 23:23:48-07	3159779
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 23:24:28-07	3159780
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-27 23:24:17-07	3159781
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-27 23:24:43-07	3159782
/	203.0.113.21	GET	200 OK	2016-07-27 23:23:55-07	3159783
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-27 23:24:15-07	3159784
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 23:24:21-07	3159785
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 23:24:54-07	3159786
/	203.0.113.70	GET	200 OK	2016-07-27 23:23:59-07	3159787
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-27 23:24:44-07	3159788
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-27 23:24:14-07	3159789
/	192.0.2.159	GET	200 OK	2016-07-27 23:24:03-07	3159790
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-27 23:24:31-07	3159791
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-27 23:24:37-07	3159792
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-27 23:24:43-07	3159793
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-27 23:24:40-07	3159794
/	203.0.113.150	GET	200 OK	2016-07-27 23:24:12-07	3159795
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 23:25:10-07	3159796
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 23:24:52-07	3159797
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-27 23:25:04-07	3159798
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-27 23:24:27-07	3159799
/	203.0.113.159	GET	200 OK	2016-07-27 23:24:22-07	3159800
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-27 23:24:41-07	3159801
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-27 23:24:38-07	3159802
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-27 23:24:44-07	3159803
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-27 23:24:41-07	3159804
/	203.0.113.48	GET	200 OK	2016-07-27 23:24:28-07	3159805
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-27 23:25:08-07	3159806
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-27 23:25:20-07	3159807
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-27 23:25:02-07	3159808
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-27 23:24:57-07	3159809
/	203.0.113.83	GET	200 OK	2016-07-27 23:24:37-07	3159810
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 23:25:09-07	3159811
/	198.51.100.104	GET	200 OK	2016-07-27 23:24:45-07	3159812
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 23:25:32-07	3159813
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-27 23:25:28-07	3159814
/	203.0.113.112	GET	200 OK	2016-07-27 23:24:50-07	3159815
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-27 23:25:23-07	3159816
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 23:25:06-07	3159817
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 23:25:16-07	3159818
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-27 23:25:12-07	3159819
/	203.0.113.242	GET	200 OK	2016-07-27 23:24:58-07	3159820
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-27 23:25:14-07	3159821
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-27 23:25:35-07	3159822
/	203.0.113.222	GET	200 OK	2016-07-27 23:25:06-07	3159823
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 23:25:58-07	3159824
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-27 23:25:23-07	3159825
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-27 23:25:28-07	3159826
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-27 23:25:36-07	3159827
/	192.0.2.38	GET	200 OK	2016-07-27 23:25:07-07	3159828
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-27 23:25:26-07	3159829
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 23:25:24-07	3159830
/	198.51.100.75	GET	200 OK	2016-07-27 23:25:17-07	3159831
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-27 23:25:35-07	3159832
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-27 23:26:14-07	3159833
/	203.0.113.138	GET	200 OK	2016-07-27 23:25:25-07	3159834
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-27 23:26:03-07	3159835
/	192.0.2.230	GET	200 OK	2016-07-27 23:25:26-07	3159836
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-27 23:25:53-07	3159837
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-27 23:26:22-07	3159838
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-27 23:26:13-07	3159839
/	198.51.100.237	GET	200 OK	2016-07-27 23:25:30-07	3159840
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-27 23:26:01-07	3159841
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-27 23:26:17-07	3159842
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-27 23:25:55-07	3159843
/	203.0.113.177	GET	200 OK	2016-07-27 23:25:39-07	3159844
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-27 23:26:01-07	3159845
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-27 23:26:04-07	3159846
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-27 23:25:54-07	3159847
/	203.0.113.240	GET	200 OK	2016-07-27 23:25:43-07	3159848
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-27 23:26:20-07	3159849
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-27 23:26:02-07	3159850
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-27 23:26:11-07	3159851
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-27 23:26:25-07	3159852
/	203.0.113.186	GET	200 OK	2016-07-27 23:25:49-07	3159853
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-27 23:26:07-07	3159854
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-27 23:26:45-07	3159855
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-27 23:26:13-07	3159856
/	198.51.100.236	GET	200 OK	2016-07-27 23:25:51-07	3159857
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 23:26:40-07	3159858
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-27 23:26:51-07	3159859
/	192.0.2.37	GET	200 OK	2016-07-27 23:25:56-07	3159860
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-27 23:26:48-07	3159861
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-27 23:26:42-07	3159862
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-27 23:26:19-07	3159863
/	198.51.100.20	GET	200 OK	2016-07-27 23:26:05-07	3159864
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 23:26:55-07	3159865
/	203.0.113.165	GET	200 OK	2016-07-27 23:26:08-07	3159866
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-27 23:26:36-07	3159867
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-27 23:27:06-07	3159868
/	203.0.113.215	GET	200 OK	2016-07-27 23:26:12-07	3159869
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-27 23:26:48-07	3159870
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-27 23:27:09-07	3159871
/	203.0.113.12	GET	200 OK	2016-07-27 23:26:22-07	3159872
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 23:26:45-07	3159873
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 23:26:38-07	3159874
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-27 23:26:53-07	3159875
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-27 23:27:13-07	3159876
/	198.51.100.172	GET	200 OK	2016-07-27 23:26:25-07	3159877
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-27 23:27:08-07	3159878
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-27 23:26:45-07	3159879
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-27 23:27:19-07	3159880
/	192.0.2.41	GET	200 OK	2016-07-27 23:26:32-07	3159881
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-27 23:27:31-07	3159882
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-27 23:27:04-07	3159883
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-27 23:27:30-07	3159884
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-27 23:27:24-07	3159885
/	203.0.113.83	GET	200 OK	2016-07-27 23:26:34-07	3159886
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-27 23:27:30-07	3159887
/	203.0.113.4	GET	200 OK	2016-07-27 23:26:37-07	3159888
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-27 23:27:27-07	3159889
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-27 23:26:56-07	3159890
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-27 23:27:10-07	3159891
/	192.0.2.3	GET	200 OK	2016-07-27 23:26:46-07	3159892
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-27 23:27:22-07	3159893
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-27 23:27:43-07	3159894
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-27 23:27:34-07	3159895
/	203.0.113.99	GET	200 OK	2016-07-27 23:26:55-07	3159896
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-27 23:27:38-07	3159897
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 23:27:10-07	3159898
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-27 23:27:41-07	3159899
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-27 23:27:38-07	3159900
/	203.0.113.4	GET	200 OK	2016-07-27 23:27:03-07	3159901
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-27 23:27:26-07	3159902
/	203.0.113.115	GET	200 OK	2016-07-27 23:27:10-07	3159903
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-27 23:27:36-07	3159904
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-27 23:28:04-07	3159905
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-27 23:27:54-07	3159906
/	192.0.2.34	GET	200 OK	2016-07-27 23:27:17-07	3159907
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-27 23:27:56-07	3159908
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 23:27:41-07	3159909
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-27 23:28:17-07	3159910
/	198.51.100.151	GET	200 OK	2016-07-27 23:27:26-07	3159911
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-27 23:28:19-07	3159912
/	198.51.100.105	GET	200 OK	2016-07-27 23:27:29-07	3159913
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-27 23:27:52-07	3159914
/	192.0.2.91	GET	200 OK	2016-07-27 23:27:32-07	3159915
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-27 23:28:09-07	3159916
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-27 23:28:07-07	3159917
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-27 23:28:19-07	3159918
/	192.0.2.40	GET	200 OK	2016-07-27 23:27:33-07	3159919
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-27 23:28:00-07	3159920
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-27 23:28:23-07	3159921
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-27 23:28:11-07	3159922
/	203.0.113.65	GET	200 OK	2016-07-27 23:27:40-07	3159923
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-27 23:28:39-07	3159924
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-27 23:28:10-07	3159925
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-27 23:28:31-07	3159926
/	198.51.100.76	GET	200 OK	2016-07-27 23:27:49-07	3159927
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-27 23:28:13-07	3159928
/	203.0.113.39	GET	200 OK	2016-07-28 00:35:34-07	3162584
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-27 23:28:27-07	3159929
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-27 23:28:05-07	3159930
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-27 23:28:31-07	3159931
/	198.51.100.101	GET	200 OK	2016-07-27 23:27:56-07	3159932
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 23:28:49-07	3159933
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-27 23:28:20-07	3159934
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-27 23:28:32-07	3159935
/	203.0.113.35	GET	200 OK	2016-07-27 23:27:59-07	3159936
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 23:28:25-07	3159937
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-27 23:28:32-07	3159938
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-27 23:28:19-07	3159939
/	198.51.100.187	GET	200 OK	2016-07-27 23:28:02-07	3159940
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-27 23:28:44-07	3159941
/	203.0.113.112	GET	200 OK	2016-07-27 23:28:08-07	3159942
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 23:29:02-07	3159943
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 23:28:54-07	3159944
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-27 23:28:31-07	3159945
/	198.51.100.77	GET	200 OK	2016-07-27 23:28:17-07	3159946
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-27 23:28:34-07	3159947
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-27 23:28:48-07	3159948
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-27 23:29:17-07	3159949
/	192.0.2.191	GET	200 OK	2016-07-27 23:28:19-07	3159950
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-27 23:29:00-07	3159951
/	198.51.100.102	GET	200 OK	2016-07-27 23:28:23-07	3159952
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 23:29:11-07	3159953
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 23:29:19-07	3159954
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-27 23:28:51-07	3159955
/	192.0.2.158	GET	200 OK	2016-07-27 23:28:24-07	3159956
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-27 23:29:09-07	3159957
/	192.0.2.229	GET	200 OK	2016-07-27 23:28:33-07	3159958
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-27 23:29:21-07	3159959
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-27 23:29:04-07	3159960
/	203.0.113.21	GET	200 OK	2016-07-27 23:28:38-07	3159961
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 23:28:57-07	3159962
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 23:29:32-07	3159963
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-27 23:29:10-07	3159964
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-27 23:29:03-07	3159965
/	198.51.100.59	GET	200 OK	2016-07-27 23:28:44-07	3159966
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 23:29:24-07	3159967
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-27 23:29:39-07	3159968
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-27 23:29:06-07	3159969
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-27 23:29:13-07	3159970
/	198.51.100.130	GET	200 OK	2016-07-27 23:28:49-07	3159971
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 23:29:35-07	3159972
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-27 23:29:40-07	3159973
/	203.0.113.254	GET	200 OK	2016-07-27 23:28:50-07	3159974
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 23:29:16-07	3159975
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-27 23:29:14-07	3159976
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-27 23:29:31-07	3159977
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-27 23:29:09-07	3159978
/	198.51.100.35	GET	200 OK	2016-07-27 23:28:54-07	3159979
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-27 23:29:35-07	3159980
/	198.51.100.120	GET	200 OK	2016-07-27 23:29:00-07	3159981
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-27 23:29:47-07	3159982
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-27 23:29:58-07	3159983
/	192.0.2.76	GET	200 OK	2016-07-27 23:29:10-07	3159984
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-27 23:30:02-07	3159985
/	198.51.100.155	GET	200 OK	2016-07-27 23:29:15-07	3159986
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 23:29:45-07	3159987
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-27 23:30:04-07	3159988
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-27 23:29:44-07	3159989
/	192.0.2.246	GET	200 OK	2016-07-27 23:29:25-07	3159990
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-27 23:29:45-07	3159991
/	192.0.2.190	GET	200 OK	2016-07-27 23:29:31-07	3159992
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-27 23:30:03-07	3159993
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-27 23:30:21-07	3159994
/	198.51.100.210	GET	200 OK	2016-07-27 23:29:38-07	3159995
/article/bears-love-berriesu	198.51.100.210	GET	404 NOT FOUND	2016-07-27 23:29:59-07	3159996
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-27 23:30:04-07	3159997
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-27 23:30:04-07	3159998
/	192.0.2.68	GET	200 OK	2016-07-27 23:29:42-07	3159999
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-27 23:30:38-07	3160000
/	192.0.2.150	GET	200 OK	2016-07-27 23:29:49-07	3160001
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-27 23:30:16-07	3160002
/	192.0.2.42	GET	200 OK	2016-07-27 23:29:55-07	3160003
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-27 23:30:27-07	3160004
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-27 23:30:29-07	3160005
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-27 23:30:18-07	3160006
/	203.0.113.227	GET	200 OK	2016-07-27 23:29:58-07	3160007
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-27 23:30:25-07	3160008
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-27 23:30:25-07	3160009
/	203.0.113.173	GET	200 OK	2016-07-27 23:30:07-07	3160010
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-27 23:30:26-07	3160011
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-27 23:30:27-07	3160012
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-27 23:30:41-07	3160013
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-27 23:30:45-07	3160014
/	203.0.113.67	GET	200 OK	2016-07-27 23:30:10-07	3160015
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 23:31:05-07	3160016
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-27 23:30:49-07	3160017
/	203.0.113.43	GET	200 OK	2016-07-27 23:30:14-07	3160018
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-27 23:30:40-07	3160019
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-27 23:30:51-07	3160020
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-27 23:31:05-07	3160021
/	192.0.2.137	GET	200 OK	2016-07-27 23:30:19-07	3160022
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 23:31:08-07	3160023
/	192.0.2.235	GET	200 OK	2016-07-28 00:50:24-07	3163156
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-27 23:30:37-07	3160024
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-27 23:30:41-07	3160025
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-27 23:30:34-07	3160026
/	198.51.100.165	GET	200 OK	2016-07-27 23:30:21-07	3160027
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-27 23:30:39-07	3160028
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-27 23:30:55-07	3160029
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-27 23:30:59-07	3160030
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-27 23:30:43-07	3160031
/	198.51.100.15	GET	200 OK	2016-07-27 23:30:23-07	3160032
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-27 23:31:19-07	3160033
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-27 23:30:46-07	3160034
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-27 23:30:58-07	3160035
/	192.0.2.189	GET	200 OK	2016-07-27 23:30:24-07	3160036
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-27 23:31:18-07	3160037
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-27 23:30:42-07	3160038
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-27 23:30:49-07	3160039
/	192.0.2.154	GET	200 OK	2016-07-27 23:30:34-07	3160040
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-27 23:31:03-07	3160041
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-27 23:31:07-07	3160042
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-27 23:30:52-07	3160043
/	198.51.100.220	GET	200 OK	2016-07-27 23:30:43-07	3160044
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-27 23:31:24-07	3160045
/	203.0.113.129	GET	200 OK	2016-07-27 23:30:50-07	3160046
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-27 23:31:33-07	3160047
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-27 23:31:32-07	3160048
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-27 23:31:41-07	3160049
/	192.0.2.172	GET	200 OK	2016-07-27 23:30:53-07	3160050
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-27 23:31:16-07	3160051
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-27 23:31:31-07	3160052
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-27 23:31:15-07	3160053
/	198.51.100.153	GET	200 OK	2016-07-27 23:30:59-07	3160054
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-27 23:31:55-07	3160055
/	192.0.2.110	GET	200 OK	2016-07-27 23:31:00-07	3160056
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 23:31:29-07	3160057
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-27 23:31:56-07	3160058
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-27 23:31:28-07	3160059
/	198.51.100.170	GET	200 OK	2016-07-27 23:31:01-07	3160060
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 23:31:19-07	3160061
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-27 23:31:23-07	3160062
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 23:31:17-07	3160063
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-27 23:31:34-07	3160064
/	192.0.2.10	GET	200 OK	2016-07-27 23:31:04-07	3160065
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-27 23:32:00-07	3160066
/	192.0.2.245	GET	200 OK	2016-07-27 23:31:11-07	3160067
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-27 23:31:43-07	3160068
/	198.51.100.22	GET	200 OK	2016-07-27 23:31:15-07	3160069
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-27 23:31:57-07	3160070
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-27 23:32:02-07	3160071
/	198.51.100.119	GET	200 OK	2016-07-27 23:31:19-07	3160072
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 23:31:46-07	3160073
/	198.51.100.88	GET	200 OK	2016-07-27 23:31:20-07	3160074
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-27 23:31:58-07	3160075
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-27 23:32:06-07	3160076
/	192.0.2.140	GET	200 OK	2016-07-27 23:31:21-07	3160077
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-27 23:31:44-07	3160078
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-27 23:31:37-07	3160079
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 23:31:57-07	3160080
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-27 23:32:01-07	3160081
/	192.0.2.68	GET	200 OK	2016-07-27 23:31:27-07	3160082
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-27 23:31:48-07	3160083
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-27 23:32:13-07	3160084
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-27 23:31:45-07	3160085
/	198.51.100.192	GET	200 OK	2016-07-27 23:31:32-07	3160086
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-27 23:32:17-07	3160087
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 23:32:28-07	3160088
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-27 23:32:27-07	3160089
/	192.0.2.246	GET	200 OK	2016-07-27 23:31:38-07	3160090
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-27 23:32:18-07	3160091
/	192.0.2.233	GET	200 OK	2016-07-27 23:31:45-07	3160092
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-27 23:32:01-07	3160093
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-27 23:32:23-07	3160094
/	203.0.113.7	GET	200 OK	2016-07-27 23:31:48-07	3160095
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-27 23:32:11-07	3160096
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-27 23:32:06-07	3160097
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-27 23:32:17-07	3160098
/	198.51.100.82	GET	200 OK	2016-07-27 23:31:58-07	3160099
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-27 23:32:22-07	3160100
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-27 23:32:53-07	3160101
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-27 23:32:20-07	3160102
/	203.0.113.92	GET	200 OK	2016-07-27 23:32:06-07	3160103
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-27 23:32:40-07	3160104
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-27 23:32:29-07	3160105
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-27 23:32:56-07	3160106
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-27 23:33:00-07	3160107
/	192.0.2.205	GET	200 OK	2016-07-27 23:32:12-07	3160108
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-27 23:33:01-07	3160109
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-27 23:32:44-07	3160110
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-27 23:32:28-07	3160111
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-27 23:32:39-07	3160112
/	192.0.2.65	GET	200 OK	2016-07-27 23:32:15-07	3160113
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-27 23:32:48-07	3160114
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-27 23:32:46-07	3160115
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-27 23:33:12-07	3160116
/	203.0.113.223	GET	200 OK	2016-07-27 23:32:20-07	3160117
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-27 23:32:53-07	3160118
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-27 23:32:52-07	3160119
/	203.0.113.170	GET	200 OK	2016-07-27 23:32:21-07	3160120
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-27 23:32:36-07	3160121
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-27 23:32:52-07	3160122
/	192.0.2.39	GET	200 OK	2016-07-27 23:32:25-07	3160123
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-27 23:33:17-07	3160124
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-27 23:33:15-07	3160125
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-27 23:33:11-07	3160126
/	203.0.113.116	GET	200 OK	2016-07-27 23:32:32-07	3160127
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-27 23:33:03-07	3160128
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-27 23:32:58-07	3160129
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 23:33:06-07	3160130
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-27 23:33:17-07	3160131
/	198.51.100.82	GET	200 OK	2016-07-27 23:32:33-07	3160132
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-27 23:33:10-07	3160133
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-27 23:33:08-07	3160134
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-27 23:33:02-07	3160135
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-27 23:33:31-07	3160136
/	192.0.2.103	GET	200 OK	2016-07-27 23:32:35-07	3160137
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-27 23:33:25-07	3160138
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-27 23:33:26-07	3160139
/	198.51.100.42	GET	200 OK	2016-07-27 23:32:44-07	3160140
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-27 23:33:05-07	3160141
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-27 23:33:18-07	3160142
/	198.51.100.149	GET	200 OK	2016-07-27 23:32:53-07	3160143
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-27 23:33:20-07	3160144
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-27 23:33:12-07	3160145
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-27 23:33:29-07	3160146
/	192.0.2.62	GET	200 OK	2016-07-27 23:32:59-07	3160147
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-27 23:33:18-07	3160148
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-27 23:33:30-07	3160149
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-27 23:33:28-07	3160150
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-27 23:33:32-07	3160151
/	198.51.100.52	GET	200 OK	2016-07-27 23:33:02-07	3160152
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-27 23:33:24-07	3160153
/	203.0.113.254	GET	200 OK	2016-07-27 23:33:03-07	3160154
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 23:33:22-07	3160155
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-27 23:33:55-07	3160156
/	198.51.100.32	GET	200 OK	2016-07-27 23:33:06-07	3160157
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 23:33:22-07	3160158
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-27 23:33:56-07	3160159
/	198.51.100.81	GET	200 OK	2016-07-27 23:33:15-07	3160160
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 23:33:38-07	3160161
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-27 23:33:57-07	3160162
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-27 23:33:47-07	3160163
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-27 23:34:06-07	3160164
/	192.0.2.112	GET	200 OK	2016-07-27 23:33:16-07	3160165
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-27 23:33:44-07	3160166
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-27 23:34:12-07	3160167
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-27 23:33:39-07	3160168
/	203.0.113.51	GET	200 OK	2016-07-27 23:33:17-07	3160169
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-27 23:33:40-07	3160170
/	198.51.100.90	GET	200 OK	2016-07-27 23:33:18-07	3160171
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-27 23:34:15-07	3160172
/	198.51.100.80	GET	200 OK	2016-07-27 23:33:23-07	3160173
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-27 23:34:07-07	3160174
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-27 23:34:13-07	3160175
/	198.51.100.202	GET	200 OK	2016-07-27 23:33:28-07	3160176
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-27 23:34:14-07	3160177
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-27 23:34:19-07	3160178
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-27 23:33:49-07	3160179
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-27 23:34:17-07	3160180
/	203.0.113.170	GET	200 OK	2016-07-27 23:33:31-07	3160181
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-27 23:34:23-07	3160182
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-27 23:34:11-07	3160183
/	192.0.2.191	GET	200 OK	2016-07-27 23:33:35-07	3160184
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-27 23:34:07-07	3160185
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 23:34:23-07	3160186
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-27 23:34:08-07	3160187
/	192.0.2.253	GET	200 OK	2016-07-27 23:33:40-07	3160188
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-27 23:34:30-07	3160189
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-27 23:34:24-07	3160190
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-27 23:34:28-07	3160191
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-27 23:34:16-07	3160192
/	198.51.100.105	GET	200 OK	2016-07-27 23:33:41-07	3160193
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-27 23:33:57-07	3160194
/	192.0.2.144	GET	200 OK	2016-07-27 23:33:50-07	3160195
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-27 23:34:44-07	3160196
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-27 23:34:26-07	3160197
/	203.0.113.225	GET	200 OK	2016-07-27 23:33:58-07	3160198
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-27 23:34:31-07	3160199
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 23:34:27-07	3160200
/	192.0.2.29	GET	200 OK	2016-07-27 23:34:06-07	3160201
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-27 23:34:50-07	3160202
/	198.51.100.239	GET	200 OK	2016-07-27 23:34:07-07	3160203
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-27 23:34:57-07	3160204
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-27 23:34:34-07	3160205
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-27 23:34:25-07	3160206
/	203.0.113.79	GET	200 OK	2016-07-27 23:34:09-07	3160207
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-27 23:35:06-07	3160208
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-27 23:34:57-07	3160209
/	203.0.113.225	GET	200 OK	2016-07-27 23:34:10-07	3160210
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-27 23:34:31-07	3160211
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-27 23:34:55-07	3160212
/	198.51.100.113	GET	200 OK	2016-07-27 23:34:16-07	3160213
/	192.0.2.214	GET	200 OK	2016-07-28 00:55:31-07	3163347
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-27 23:35:10-07	3160214
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-27 23:34:50-07	3160215
/	198.51.100.136	GET	200 OK	2016-07-27 23:34:20-07	3160216
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-27 23:35:16-07	3160217
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-27 23:35:17-07	3160218
/	198.51.100.51	GET	200 OK	2016-07-27 23:34:23-07	3160219
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 23:35:03-07	3160220
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-27 23:34:49-07	3160221
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-27 23:35:18-07	3160222
/	192.0.2.162	GET	200 OK	2016-07-27 23:34:32-07	3160223
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-27 23:35:31-07	3160224
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-27 23:34:49-07	3160225
/	198.51.100.18	GET	200 OK	2016-07-27 23:34:34-07	3160226
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-27 23:35:15-07	3160227
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-27 23:34:59-07	3160228
/	192.0.2.72	GET	200 OK	2016-07-27 23:34:35-07	3160229
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-27 23:34:57-07	3160230
/	198.51.100.63	GET	200 OK	2016-07-27 23:34:37-07	3160231
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-27 23:34:59-07	3160232
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 23:35:07-07	3160233
/	198.51.100.3	GET	200 OK	2016-07-27 23:34:43-07	3160234
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-27 23:35:39-07	3160235
/	203.0.113.21	GET	200 OK	2016-07-27 23:34:46-07	3160236
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-27 23:35:32-07	3160237
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-27 23:35:01-07	3160238
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 23:35:31-07	3160239
/	192.0.2.44	GET	200 OK	2016-07-27 23:34:56-07	3160240
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-27 23:35:25-07	3160241
/	192.0.2.173	GET	200 OK	2016-07-27 23:34:59-07	3160242
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-27 23:35:18-07	3160243
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-27 23:35:35-07	3160244
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-27 23:35:52-07	3160245
/	198.51.100.131	GET	200 OK	2016-07-27 23:35:06-07	3160246
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 23:35:55-07	3160247
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 23:35:48-07	3160248
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 23:35:43-07	3160249
/	203.0.113.25	GET	200 OK	2016-07-27 23:35:14-07	3160250
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-27 23:36:09-07	3160251
/	203.0.113.4	GET	200 OK	2016-07-27 23:35:18-07	3160252
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-27 23:35:43-07	3160253
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-27 23:36:06-07	3160254
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 23:35:45-07	3160255
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-27 23:36:07-07	3160256
/	192.0.2.38	GET	200 OK	2016-07-27 23:35:20-07	3160257
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-27 23:35:40-07	3160258
/	198.51.100.214	GET	200 OK	2016-07-27 23:35:27-07	3160259
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-27 23:35:48-07	3160260
/	198.51.100.66	GET	200 OK	2016-07-27 23:35:33-07	3160261
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 23:35:50-07	3160262
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-27 23:35:53-07	3160263
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-27 23:35:57-07	3160264
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-27 23:36:28-07	3160265
/	198.51.100.112	GET	200 OK	2016-07-27 23:35:40-07	3160266
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-27 23:35:56-07	3160267
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-27 23:36:29-07	3160268
/	203.0.113.84	GET	200 OK	2016-07-27 23:35:44-07	3160269
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 23:36:17-07	3160270
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-27 23:36:08-07	3160271
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-27 23:36:14-07	3160272
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-27 23:36:34-07	3160273
/	203.0.113.87	GET	200 OK	2016-07-27 23:35:51-07	3160274
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-27 23:36:21-07	3160275
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-27 23:36:07-07	3160276
/	203.0.113.246	GET	200 OK	2016-07-27 23:35:56-07	3160277
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-27 23:36:38-07	3160278
/	192.0.2.91	GET	200 OK	2016-07-27 23:36:01-07	3160279
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-27 23:36:57-07	3160280
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-27 23:36:58-07	3160281
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-27 23:36:51-07	3160282
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-27 23:36:19-07	3160283
/	192.0.2.114	GET	200 OK	2016-07-27 23:36:11-07	3160284
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-27 23:36:52-07	3160285
/	198.51.100.73	GET	200 OK	2016-07-27 23:36:21-07	3160286
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-27 23:36:37-07	3160287
/	198.51.100.231	GET	200 OK	2016-07-27 23:36:25-07	3160288
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-27 23:36:53-07	3160289
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-27 23:36:52-07	3160290
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-27 23:37:02-07	3160291
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-27 23:37:23-07	3160292
/	198.51.100.28	GET	200 OK	2016-07-27 23:36:26-07	3160293
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-27 23:36:52-07	3160294
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-27 23:36:45-07	3160295
/	192.0.2.239	GET	200 OK	2016-07-27 23:36:29-07	3160296
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-27 23:36:49-07	3160297
/	198.51.100.209	GET	200 OK	2016-07-27 23:36:39-07	3160298
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-27 23:36:58-07	3160299
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-27 23:37:34-07	3160300
/	198.51.100.240	GET	200 OK	2016-07-27 23:36:40-07	3160301
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-27 23:37:06-07	3160302
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-27 23:37:34-07	3160303
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-27 23:37:29-07	3160304
/	198.51.100.43	GET	200 OK	2016-07-27 23:36:45-07	3160305
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-27 23:37:23-07	3160306
/	192.0.2.104	GET	200 OK	2016-07-27 23:36:53-07	3160307
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-27 23:37:39-07	3160308
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-27 23:37:39-07	3160309
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 23:37:14-07	3160310
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-27 23:37:45-07	3160311
/	192.0.2.153	GET	200 OK	2016-07-27 23:36:57-07	3160312
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-27 23:37:42-07	3160313
/	192.0.2.158	GET	200 OK	2016-07-27 23:37:06-07	3160314
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-27 23:37:27-07	3160315
/	203.0.113.174	GET	200 OK	2016-07-27 23:37:09-07	3160316
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-27 23:37:27-07	3160317
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-27 23:37:41-07	3160318
/	192.0.2.67	GET	200 OK	2016-07-27 23:37:12-07	3160319
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 23:37:45-07	3160320
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 23:37:48-07	3160321
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-27 23:37:50-07	3160322
/	203.0.113.114	GET	200 OK	2016-07-27 23:37:16-07	3160323
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-27 23:38:13-07	3160324
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-27 23:38:06-07	3160325
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-27 23:37:45-07	3160326
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-27 23:37:50-07	3160327
/	198.51.100.42	GET	200 OK	2016-07-27 23:37:26-07	3160328
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-27 23:37:52-07	3160329
/	192.0.2.139	GET	200 OK	2016-07-27 23:37:33-07	3160330
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-27 23:37:48-07	3160331
/	203.0.113.62	GET	200 OK	2016-07-27 23:37:41-07	3160332
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-27 23:38:36-07	3160333
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-27 23:38:20-07	3160334
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-27 23:38:32-07	3160335
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-27 23:38:29-07	3160336
/	192.0.2.155	GET	200 OK	2016-07-27 23:37:51-07	3160337
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-27 23:38:20-07	3160338
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-27 23:38:14-07	3160339
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 23:38:12-07	3160340
/	203.0.113.163	GET	200 OK	2016-07-27 23:37:56-07	3160341
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-27 23:38:43-07	3160342
/	198.51.100.195	GET	200 OK	2016-07-27 23:38:01-07	3160343
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-27 23:38:25-07	3160344
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 23:38:41-07	3160345
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-27 23:38:38-07	3160346
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-27 23:38:22-07	3160347
/	192.0.2.6	GET	200 OK	2016-07-27 23:38:04-07	3160348
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 23:38:24-07	3160349
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-27 23:38:55-07	3160350
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-27 23:38:55-07	3160351
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-27 23:38:42-07	3160352
/	192.0.2.252	GET	200 OK	2016-07-27 23:38:12-07	3160353
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-27 23:39:06-07	3160354
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-27 23:38:58-07	3160355
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-27 23:39:04-07	3160356
/	192.0.2.16	GET	200 OK	2016-07-27 23:38:19-07	3160357
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-27 23:38:45-07	3160358
/	192.0.2.6	GET	200 OK	2016-07-27 23:38:23-07	3160359
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 23:38:49-07	3160360
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-27 23:38:56-07	3160361
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-27 23:38:39-07	3160362
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-27 23:38:42-07	3160363
/	192.0.2.201	GET	200 OK	2016-07-27 23:38:31-07	3160364
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-27 23:39:08-07	3160365
/	203.0.113.140	GET	200 OK	2016-07-27 23:38:34-07	3160366
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-27 23:38:55-07	3160367
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-27 23:39:29-07	3160368
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-27 23:39:11-07	3160369
/	192.0.2.137	GET	200 OK	2016-07-27 23:38:36-07	3160370
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-27 23:38:52-07	3160371
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-27 23:38:56-07	3160372
/	198.51.100.89	GET	200 OK	2016-07-27 23:38:46-07	3160373
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-27 23:39:21-07	3160374
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-27 23:39:31-07	3160375
/	203.0.113.26	GET	200 OK	2016-07-27 23:38:50-07	3160376
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-27 23:39:35-07	3160377
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-27 23:39:46-07	3160378
/	198.51.100.146	GET	200 OK	2016-07-27 23:38:59-07	3160379
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 23:39:33-07	3160380
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-27 23:39:18-07	3160381
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-27 23:39:29-07	3160382
/	192.0.2.120	GET	200 OK	2016-07-27 23:39:01-07	3160383
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-27 23:39:54-07	3160384
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-27 23:39:30-07	3160385
/	203.0.113.126	GET	200 OK	2016-07-27 23:39:03-07	3160386
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-27 23:39:26-07	3160387
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-27 23:39:39-07	3160388
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-27 23:40:01-07	3160389
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-27 23:39:53-07	3160390
/	198.51.100.122	GET	200 OK	2016-07-27 23:39:09-07	3160391
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-27 23:39:46-07	3160392
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-27 23:39:44-07	3160393
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-27 23:39:43-07	3160394
/	203.0.113.232	GET	200 OK	2016-07-27 23:39:15-07	3160395
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-27 23:40:15-07	3160396
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-27 23:40:07-07	3160397
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-27 23:39:46-07	3160398
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-27 23:39:51-07	3160399
/	198.51.100.210	GET	200 OK	2016-07-27 23:39:20-07	3160400
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 23:39:44-07	3160401
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-27 23:39:38-07	3160402
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-27 23:39:55-07	3160403
/	198.51.100.142	GET	200 OK	2016-07-27 23:39:23-07	3160404
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-27 23:40:20-07	3160405
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-27 23:40:21-07	3160406
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-27 23:39:53-07	3160407
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-27 23:39:43-07	3160408
/	198.51.100.61	GET	200 OK	2016-07-27 23:39:32-07	3160409
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-27 23:40:00-07	3160410
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-27 23:39:49-07	3160411
/	203.0.113.66	GET	200 OK	2016-07-27 23:39:42-07	3160412
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-27 23:40:24-07	3160413
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-27 23:39:57-07	3160414
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-27 23:40:05-07	3160415
/	198.51.100.45	GET	200 OK	2016-07-27 23:39:45-07	3160416
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-27 23:40:35-07	3160417
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-27 23:40:32-07	3160418
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-27 23:40:30-07	3160419
/	203.0.113.247	GET	200 OK	2016-07-27 23:39:46-07	3160420
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-27 23:40:03-07	3160421
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-27 23:40:38-07	3160422
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-27 23:40:42-07	3160423
/	198.51.100.220	GET	200 OK	2016-07-27 23:39:53-07	3160424
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-27 23:40:21-07	3160425
/	192.0.2.55	GET	200 OK	2016-07-27 23:39:54-07	3160426
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 23:40:44-07	3160427
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-27 23:40:29-07	3160428
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 23:40:36-07	3160429
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-27 23:40:42-07	3160430
/	203.0.113.69	GET	200 OK	2016-07-27 23:40:04-07	3160431
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 23:40:53-07	3160432
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-27 23:40:36-07	3160433
/	198.51.100.79	GET	200 OK	2016-07-27 23:40:12-07	3160434
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-27 23:40:42-07	3160435
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-27 23:40:30-07	3160436
/	198.51.100.235	GET	200 OK	2016-07-27 23:40:14-07	3160437
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-27 23:41:08-07	3160438
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-27 23:40:56-07	3160439
/	203.0.113.29	GET	200 OK	2016-07-27 23:40:20-07	3160440
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-27 23:41:20-07	3160441
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-27 23:41:14-07	3160442
/	198.51.100.114	GET	200 OK	2016-07-27 23:40:29-07	3160443
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-27 23:41:02-07	3160444
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-27 23:41:20-07	3160445
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-27 23:40:57-07	3160446
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-27 23:41:06-07	3160447
/	198.51.100.87	GET	200 OK	2016-07-27 23:40:30-07	3160448
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-27 23:41:19-07	3160449
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-27 23:40:50-07	3160450
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-27 23:41:26-07	3160451
/	192.0.2.55	GET	200 OK	2016-07-27 23:40:32-07	3160452
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-27 23:41:09-07	3160453
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-27 23:41:19-07	3160454
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-27 23:41:21-07	3160455
/	198.51.100.63	GET	200 OK	2016-07-27 23:40:39-07	3160456
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 23:40:58-07	3160457
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 23:41:13-07	3160458
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-27 23:41:01-07	3160459
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-27 23:41:22-07	3160460
/	192.0.2.198	GET	200 OK	2016-07-27 23:40:45-07	3160461
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-27 23:41:29-07	3160462
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-27 23:41:03-07	3160463
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-27 23:41:22-07	3160464
/	203.0.113.13	GET	200 OK	2016-07-27 23:40:50-07	3160465
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-27 23:41:30-07	3160466
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-27 23:41:34-07	3160467
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-27 23:41:05-07	3160468
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-27 23:41:35-07	3160469
/	198.51.100.87	GET	200 OK	2016-07-27 23:40:53-07	3160470
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-27 23:41:40-07	3160471
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-27 23:41:25-07	3160472
/	198.51.100.174	GET	200 OK	2016-07-27 23:40:59-07	3160473
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-27 23:41:36-07	3160474
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-27 23:41:52-07	3160475
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-27 23:41:21-07	3160476
/	198.51.100.37	GET	200 OK	2016-07-27 23:41:08-07	3160477
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-27 23:41:41-07	3160478
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 23:41:24-07	3160479
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 23:42:03-07	3160480
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-27 23:41:59-07	3160481
/	198.51.100.78	GET	200 OK	2016-07-27 23:41:15-07	3160482
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-27 23:41:30-07	3160483
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-27 23:41:30-07	3160484
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-27 23:42:10-07	3160485
/	198.51.100.8	GET	200 OK	2016-07-27 23:41:25-07	3160486
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-27 23:42:16-07	3160487
/	198.51.100.46	GET	200 OK	2016-07-27 23:41:26-07	3160488
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-27 23:42:24-07	3160489
/	198.51.100.21	GET	200 OK	2016-07-27 23:41:31-07	3160490
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 23:42:29-07	3160491
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-27 23:42:31-07	3160492
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 23:41:59-07	3160493
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-27 23:42:23-07	3160494
/	203.0.113.124	GET	200 OK	2016-07-27 23:41:41-07	3160495
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-27 23:42:40-07	3160496
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-27 23:42:08-07	3160497
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-27 23:42:15-07	3160498
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-27 23:42:04-07	3160499
/	198.51.100.36	GET	200 OK	2016-07-27 23:41:47-07	3160500
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-27 23:42:10-07	3160501
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-27 23:42:37-07	3160502
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-27 23:42:05-07	3160503
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-27 23:42:07-07	3160504
/	198.51.100.8	GET	200 OK	2016-07-27 23:41:53-07	3160505
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-27 23:42:36-07	3160506
/	203.0.113.54	GET	200 OK	2016-07-27 23:41:54-07	3160507
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-27 23:42:17-07	3160508
/	203.0.113.46	GET	200 OK	2016-07-27 23:42:02-07	3160509
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-27 23:42:48-07	3160510
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-27 23:42:42-07	3160511
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-27 23:42:29-07	3160512
/	192.0.2.232	GET	200 OK	2016-07-27 23:42:07-07	3160513
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-27 23:42:37-07	3160514
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-27 23:42:33-07	3160515
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-27 23:42:34-07	3160516
/	192.0.2.116	GET	200 OK	2016-07-27 23:42:10-07	3160517
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-27 23:42:44-07	3160518
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-27 23:42:46-07	3160519
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-27 23:42:39-07	3160520
/	198.51.100.67	GET	200 OK	2016-07-27 23:42:15-07	3160521
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-27 23:43:09-07	3160522
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-27 23:42:36-07	3160523
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-27 23:42:31-07	3160524
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-27 23:43:12-07	3160525
/	203.0.113.21	GET	200 OK	2016-07-27 23:42:23-07	3160526
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 23:43:09-07	3160527
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-27 23:42:39-07	3160528
/	203.0.113.124	GET	200 OK	2016-07-27 23:42:26-07	3160529
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-27 23:43:25-07	3160530
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-27 23:42:41-07	3160531
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-27 23:43:08-07	3160532
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-27 23:43:25-07	3160533
/	203.0.113.42	GET	200 OK	2016-07-27 23:42:30-07	3160534
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 23:43:20-07	3160535
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-27 23:42:59-07	3160536
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-27 23:43:19-07	3160537
/	192.0.2.34	GET	200 OK	2016-07-27 23:42:37-07	3160538
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-27 23:43:00-07	3160539
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 23:43:04-07	3160540
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-27 23:43:19-07	3160541
/	203.0.113.190	GET	200 OK	2016-07-27 23:42:42-07	3160542
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-27 23:43:12-07	3160543
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-27 23:43:26-07	3160544
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-27 23:43:12-07	3160545
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-27 23:43:22-07	3160546
/	192.0.2.231	GET	200 OK	2016-07-27 23:42:51-07	3160547
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-27 23:43:09-07	3160548
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 23:43:25-07	3160549
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-27 23:43:12-07	3160550
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-27 23:43:17-07	3160551
/	203.0.113.96	GET	200 OK	2016-07-27 23:42:59-07	3160552
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-27 23:43:44-07	3160553
/	192.0.2.177	GET	200 OK	2016-07-27 23:43:04-07	3160554
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-27 23:43:23-07	3160555
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-27 23:44:02-07	3160556
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-27 23:43:52-07	3160557
/	198.51.100.244	GET	200 OK	2016-07-27 23:43:14-07	3160558
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-27 23:44:06-07	3160559
/	198.51.100.131	GET	200 OK	2016-07-27 23:43:19-07	3160560
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-27 23:43:47-07	3160561
/	203.0.113.14	GET	200 OK	2016-07-27 23:43:26-07	3160562
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-27 23:44:20-07	3160563
/	203.0.113.149	GET	200 OK	2016-07-27 23:43:32-07	3160564
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 23:44:14-07	3160565
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-27 23:44:28-07	3160566
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-27 23:44:04-07	3160567
/	203.0.113.23	GET	200 OK	2016-07-27 23:43:40-07	3160568
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-27 23:44:27-07	3160569
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-27 23:44:20-07	3160570
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-27 23:44:21-07	3160571
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-27 23:43:59-07	3160572
/	192.0.2.57	GET	200 OK	2016-07-27 23:43:44-07	3160573
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-27 23:44:42-07	3160574
/	192.0.2.174	GET	200 OK	2016-07-27 23:43:45-07	3160575
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-27 23:44:43-07	3160576
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-27 23:44:35-07	3160577
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-27 23:44:02-07	3160578
/	203.0.113.171	GET	200 OK	2016-07-27 23:43:50-07	3160579
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 23:44:41-07	3160580
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 23:44:43-07	3160581
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-27 23:44:25-07	3160582
/	198.51.100.129	GET	200 OK	2016-07-27 23:43:56-07	3160583
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-27 23:44:43-07	3160584
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-27 23:44:42-07	3160585
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-27 23:44:41-07	3160586
/	203.0.113.88	GET	200 OK	2016-07-27 23:44:06-07	3160587
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 23:44:27-07	3160588
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-27 23:45:00-07	3160589
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-27 23:44:51-07	3160590
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-27 23:44:24-07	3160591
/	203.0.113.63	GET	200 OK	2016-07-27 23:44:15-07	3160592
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 23:44:35-07	3160593
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-27 23:45:11-07	3160594
/	198.51.100.244	GET	200 OK	2016-07-27 23:44:24-07	3160595
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-27 23:45:14-07	3160596
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-27 23:44:59-07	3160597
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-27 23:45:00-07	3160598
/	198.51.100.44	GET	200 OK	2016-07-27 23:44:25-07	3160599
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 23:44:54-07	3160600
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-27 23:44:45-07	3160601
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-27 23:45:15-07	3160602
/	198.51.100.237	GET	200 OK	2016-07-27 23:44:30-07	3160603
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-27 23:44:45-07	3160604
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-27 23:44:55-07	3160605
/	198.51.100.73	GET	200 OK	2016-07-27 23:44:35-07	3160606
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-27 23:45:13-07	3160607
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 23:45:22-07	3160608
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-27 23:45:22-07	3160609
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-27 23:44:52-07	3160610
/	192.0.2.172	GET	200 OK	2016-07-27 23:44:37-07	3160611
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-27 23:45:03-07	3160612
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-27 23:45:08-07	3160613
/	203.0.113.150	GET	200 OK	2016-07-27 23:44:47-07	3160614
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 23:45:29-07	3160615
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-27 23:45:16-07	3160616
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-27 23:45:11-07	3160617
/	203.0.113.120	GET	200 OK	2016-07-27 23:44:53-07	3160618
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-27 23:45:41-07	3160619
/	198.51.100.200	GET	200 OK	2016-07-27 23:45:01-07	3160620
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-27 23:45:46-07	3160621
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-27 23:45:29-07	3160622
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-27 23:45:30-07	3160623
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-27 23:45:36-07	3160624
/	203.0.113.171	GET	200 OK	2016-07-27 23:45:02-07	3160625
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 23:45:49-07	3160626
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-27 23:45:36-07	3160627
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-27 23:45:30-07	3160628
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-27 23:45:30-07	3160629
/	198.51.100.140	GET	200 OK	2016-07-27 23:45:04-07	3160630
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 23:45:47-07	3160631
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-27 23:45:46-07	3160632
/	203.0.113.146	GET	200 OK	2016-07-27 23:45:05-07	3160633
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-27 23:45:34-07	3160634
/	203.0.113.170	GET	200 OK	2016-07-27 23:45:15-07	3160635
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-27 23:45:53-07	3160636
/	192.0.2.178	GET	200 OK	2016-07-27 23:45:19-07	3160637
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-27 23:45:35-07	3160638
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-27 23:45:36-07	3160639
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-27 23:46:18-07	3160640
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-27 23:45:43-07	3160641
/	203.0.113.81	GET	200 OK	2016-07-27 23:45:27-07	3160642
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 23:45:53-07	3160643
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-27 23:46:20-07	3160644
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-27 23:46:25-07	3160645
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-27 23:45:48-07	3160646
/	203.0.113.210	GET	200 OK	2016-07-27 23:45:35-07	3160647
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-27 23:46:26-07	3160648
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-27 23:45:59-07	3160649
/	203.0.113.150	GET	200 OK	2016-07-27 23:45:41-07	3160650
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-27 23:46:09-07	3160651
/	192.0.2.29	GET	200 OK	2016-07-27 23:45:49-07	3160652
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-27 23:46:08-07	3160653
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 23:46:16-07	3160654
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-27 23:46:22-07	3160655
/	198.51.100.131	GET	200 OK	2016-07-27 23:45:59-07	3160656
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-27 23:46:41-07	3160657
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-27 23:46:22-07	3160658
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-27 23:46:35-07	3160659
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-27 23:46:14-07	3160660
/	192.0.2.118	GET	200 OK	2016-07-27 23:46:00-07	3160661
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 23:46:29-07	3160662
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-27 23:46:41-07	3160663
/	203.0.113.48	GET	200 OK	2016-07-27 23:46:05-07	3160664
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-27 23:46:20-07	3160665
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-27 23:46:45-07	3160666
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-27 23:46:44-07	3160667
/	192.0.2.165	GET	200 OK	2016-07-27 23:46:09-07	3160668
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-27 23:46:38-07	3160669
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-27 23:46:50-07	3160670
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-27 23:46:56-07	3160671
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-27 23:46:59-07	3160672
/	198.51.100.17	GET	200 OK	2016-07-27 23:46:11-07	3160673
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-27 23:46:35-07	3160674
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 23:46:27-07	3160675
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-27 23:47:08-07	3160676
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-27 23:46:49-07	3160677
/	198.51.100.1	GET	200 OK	2016-07-27 23:46:13-07	3160678
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-27 23:46:36-07	3160679
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-27 23:46:34-07	3160680
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-27 23:46:57-07	3160681
/	203.0.113.115	GET	200 OK	2016-07-27 23:46:16-07	3160682
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-27 23:47:12-07	3160683
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-27 23:46:57-07	3160684
/	198.51.100.202	GET	200 OK	2016-07-27 23:46:26-07	3160685
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-27 23:47:22-07	3160686
/	192.0.2.225	GET	200 OK	2016-07-27 23:46:29-07	3160687
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-27 23:47:21-07	3160688
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-27 23:46:55-07	3160689
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-27 23:46:57-07	3160690
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-27 23:46:49-07	3160691
/	192.0.2.131	GET	200 OK	2016-07-27 23:46:33-07	3160692
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 23:47:17-07	3160693
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-27 23:47:27-07	3160694
/	198.51.100.126	GET	200 OK	2016-07-27 23:46:40-07	3160695
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-27 23:47:15-07	3160696
/	203.0.113.181	GET	200 OK	2016-07-27 23:46:46-07	3160697
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-27 23:47:10-07	3160698
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-27 23:47:01-07	3160699
/	192.0.2.106	GET	200 OK	2016-07-27 23:46:53-07	3160700
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-27 23:47:32-07	3160701
/	198.51.100.16	GET	200 OK	2016-07-27 23:47:03-07	3160702
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-27 23:47:27-07	3160703
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-27 23:47:55-07	3160704
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-27 23:47:43-07	3160705
/	192.0.2.243	GET	200 OK	2016-07-27 23:47:05-07	3160706
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 23:48:00-07	3160707
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-27 23:47:26-07	3160708
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 23:47:36-07	3160709
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-27 23:47:56-07	3160710
/	203.0.113.210	GET	200 OK	2016-07-27 23:47:07-07	3160711
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-27 23:47:22-07	3160712
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-27 23:47:23-07	3160713
/	192.0.2.235	GET	200 OK	2016-07-27 23:47:16-07	3160714
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-27 23:48:16-07	3160715
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-27 23:47:37-07	3160716
/	198.51.100.54	GET	200 OK	2016-07-27 23:47:23-07	3160717
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-27 23:47:42-07	3160718
/	203.0.113.178	GET	200 OK	2016-07-27 23:47:33-07	3160719
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-27 23:48:04-07	3160720
/	203.0.113.74	GET	200 OK	2016-07-27 23:47:34-07	3160721
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-27 23:48:16-07	3160722
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 23:47:59-07	3160723
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-27 23:47:57-07	3160724
/	198.51.100.245	GET	200 OK	2016-07-27 23:47:39-07	3160725
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-27 23:48:37-07	3160726
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-27 23:48:03-07	3160727
/	198.51.100.87	GET	200 OK	2016-07-27 23:47:42-07	3160728
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-27 23:48:22-07	3160729
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-27 23:48:13-07	3160730
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-27 23:48:29-07	3160731
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-27 23:48:16-07	3160732
/	198.51.100.249	GET	200 OK	2016-07-27 23:47:45-07	3160733
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-27 23:48:32-07	3160734
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-27 23:48:12-07	3160735
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-27 23:48:21-07	3160736
/	192.0.2.243	GET	200 OK	2016-07-27 23:47:53-07	3160737
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-27 23:48:15-07	3160738
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-27 23:48:21-07	3160739
/	198.51.100.152	GET	200 OK	2016-07-27 23:47:54-07	3160740
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-27 23:48:20-07	3160741
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-27 23:48:16-07	3160742
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-27 23:48:36-07	3160743
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-27 23:48:36-07	3160744
/	198.51.100.248	GET	200 OK	2016-07-27 23:47:56-07	3160745
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-27 23:48:53-07	3160746
/	203.0.113.35	GET	200 OK	2016-07-27 23:48:02-07	3160747
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-27 23:48:59-07	3160748
/	203.0.113.54	GET	200 OK	2016-07-27 23:48:07-07	3160749
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-27 23:48:49-07	3160750
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-27 23:48:26-07	3160751
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-27 23:48:41-07	3160752
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-27 23:48:33-07	3160753
/	203.0.113.232	GET	200 OK	2016-07-27 23:48:13-07	3160754
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-27 23:48:57-07	3160755
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-27 23:49:10-07	3160756
/	198.51.100.246	GET	200 OK	2016-07-27 23:48:16-07	3160757
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-27 23:49:14-07	3160758
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-27 23:48:46-07	3160759
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-27 23:49:00-07	3160760
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-27 23:48:37-07	3160761
/	203.0.113.98	GET	200 OK	2016-07-27 23:48:19-07	3160762
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-27 23:49:15-07	3160763
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-27 23:48:40-07	3160764
/	198.51.100.182	GET	200 OK	2016-07-27 23:48:25-07	3160765
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-27 23:49:09-07	3160766
/	198.51.100.167	GET	200 OK	2016-07-27 23:48:30-07	3160767
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-27 23:49:16-07	3160768
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-27 23:49:12-07	3160769
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-27 23:49:20-07	3160770
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-27 23:49:12-07	3160771
/	203.0.113.93	GET	200 OK	2016-07-27 23:48:39-07	3160772
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 23:48:58-07	3160773
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 23:49:20-07	3160774
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 23:49:12-07	3160775
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 23:49:28-07	3160776
/	192.0.2.35	GET	200 OK	2016-07-27 23:48:41-07	3160777
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-27 23:49:41-07	3160778
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-27 23:49:13-07	3160779
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-27 23:48:56-07	3160780
/	203.0.113.139	GET	200 OK	2016-07-27 23:48:47-07	3160781
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-27 23:49:33-07	3160782
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-27 23:49:23-07	3160783
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-27 23:49:43-07	3160784
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-27 23:49:07-07	3160785
/	203.0.113.158	GET	200 OK	2016-07-27 23:48:50-07	3160786
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-27 23:49:22-07	3160787
/	198.51.100.78	GET	200 OK	2016-07-27 23:48:58-07	3160788
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-27 23:49:43-07	3160789
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-27 23:49:31-07	3160790
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-27 23:49:23-07	3160791
/	198.51.100.167	GET	200 OK	2016-07-27 23:49:02-07	3160792
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-27 23:49:33-07	3160793
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-27 23:49:59-07	3160794
/	203.0.113.41	GET	200 OK	2016-07-27 23:49:12-07	3160795
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-27 23:50:04-07	3160796
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-27 23:49:53-07	3160797
/	198.51.100.75	GET	200 OK	2016-07-27 23:49:20-07	3160798
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-27 23:49:35-07	3160799
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-27 23:49:48-07	3160800
/	192.0.2.254	GET	200 OK	2016-07-27 23:49:23-07	3160801
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-27 23:50:20-07	3160802
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-27 23:49:44-07	3160803
/	192.0.2.194	GET	200 OK	2016-07-27 23:49:31-07	3160804
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-27 23:50:25-07	3160805
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-27 23:49:52-07	3160806
/	192.0.2.46	GET	200 OK	2016-07-27 23:49:34-07	3160807
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-27 23:50:05-07	3160808
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-27 23:50:13-07	3160809
/	198.51.100.147	GET	200 OK	2016-07-27 23:49:37-07	3160810
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 23:50:12-07	3160811
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-27 23:50:18-07	3160812
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-27 23:49:54-07	3160813
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-27 23:50:24-07	3160814
/	192.0.2.163	GET	200 OK	2016-07-27 23:49:43-07	3160815
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-27 23:50:14-07	3160816
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-27 23:50:01-07	3160817
/	203.0.113.162	GET	200 OK	2016-07-27 23:49:45-07	3160818
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-27 23:50:01-07	3160819
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-27 23:50:41-07	3160820
/	198.51.100.25	GET	200 OK	2016-07-27 23:49:49-07	3160821
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 23:50:29-07	3160822
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-27 23:50:16-07	3160823
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-27 23:50:21-07	3160824
/	198.51.100.71	GET	200 OK	2016-07-27 23:49:53-07	3160825
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-27 23:50:36-07	3160826
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-27 23:50:34-07	3160827
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-27 23:50:09-07	3160828
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-27 23:50:37-07	3160829
/	198.51.100.199	GET	200 OK	2016-07-27 23:50:01-07	3160830
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-27 23:50:35-07	3160831
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-27 23:50:41-07	3160832
/	198.51.100.5	GET	200 OK	2016-07-27 23:50:09-07	3160833
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-27 23:51:04-07	3160834
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-27 23:51:03-07	3160835
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-27 23:50:57-07	3160836
/	192.0.2.55	GET	200 OK	2016-07-27 23:50:12-07	3160837
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-27 23:51:02-07	3160838
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-27 23:51:12-07	3160839
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-27 23:51:06-07	3160840
/	203.0.113.203	GET	200 OK	2016-07-27 23:50:20-07	3160841
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-27 23:50:38-07	3160842
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-27 23:50:45-07	3160843
/	203.0.113.140	GET	200 OK	2016-07-27 23:50:30-07	3160844
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 23:51:27-07	3160845
/	192.0.2.146	GET	200 OK	2016-07-27 23:50:40-07	3160846
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-27 23:51:15-07	3160847
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-27 23:51:22-07	3160848
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-27 23:51:06-07	3160849
/	203.0.113.154	GET	200 OK	2016-07-27 23:50:46-07	3160850
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-27 23:51:03-07	3160851
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-27 23:51:16-07	3160852
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-27 23:51:38-07	3160853
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-27 23:51:07-07	3160854
/	203.0.113.46	GET	200 OK	2016-07-27 23:50:56-07	3160855
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-27 23:51:44-07	3160856
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-27 23:51:45-07	3160857
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-27 23:51:39-07	3160858
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-27 23:51:50-07	3160859
/	198.51.100.238	GET	200 OK	2016-07-27 23:51:00-07	3160860
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-27 23:51:24-07	3160861
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 23:51:27-07	3160862
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-27 23:51:31-07	3160863
/	203.0.113.238	GET	200 OK	2016-07-27 23:51:06-07	3160864
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-27 23:51:51-07	3160865
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-27 23:51:52-07	3160866
/	192.0.2.155	GET	200 OK	2016-07-27 23:51:07-07	3160867
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-27 23:52:01-07	3160868
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-27 23:51:35-07	3160869
/	203.0.113.5	GET	200 OK	2016-07-27 23:51:14-07	3160870
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 23:51:34-07	3160871
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-27 23:51:29-07	3160872
/	203.0.113.174	GET	200 OK	2016-07-27 23:51:15-07	3160873
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-27 23:51:56-07	3160874
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-27 23:52:02-07	3160875
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-27 23:52:02-07	3160876
/	198.51.100.131	GET	200 OK	2016-07-28 01:20:48-07	3164387
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-27 23:51:56-07	3160877
/	203.0.113.2	GET	200 OK	2016-07-27 23:51:21-07	3160878
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-27 23:51:54-07	3160879
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-27 23:52:04-07	3160880
/	192.0.2.170	GET	200 OK	2016-07-27 23:51:27-07	3160881
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-27 23:51:50-07	3160882
/	198.51.100.51	GET	200 OK	2016-07-27 23:51:28-07	3160883
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-27 23:52:27-07	3160884
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-27 23:51:59-07	3160885
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-27 23:51:56-07	3160886
/	198.51.100.246	GET	200 OK	2016-07-27 23:51:38-07	3160887
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-27 23:51:53-07	3160888
/	203.0.113.153	GET	200 OK	2016-07-27 23:51:48-07	3160889
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-27 23:52:29-07	3160890
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-27 23:52:04-07	3160891
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 23:52:05-07	3160892
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-27 23:52:15-07	3160893
/	203.0.113.89	GET	200 OK	2016-07-27 23:51:52-07	3160894
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 23:52:37-07	3160895
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-27 23:52:29-07	3160896
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-27 23:52:40-07	3160897
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-27 23:52:39-07	3160898
/	203.0.113.124	GET	200 OK	2016-07-27 23:51:54-07	3160899
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-27 23:52:12-07	3160900
/	203.0.113.176	GET	200 OK	2016-07-27 23:51:58-07	3160901
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-27 23:52:30-07	3160902
/	198.51.100.26	GET	200 OK	2016-07-27 23:52:03-07	3160903
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-27 23:52:44-07	3160904
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-27 23:52:40-07	3160905
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-27 23:52:39-07	3160906
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-27 23:53:02-07	3160907
/	192.0.2.113	GET	200 OK	2016-07-27 23:52:13-07	3160908
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 23:52:30-07	3160909
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 23:53:06-07	3160910
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-27 23:52:37-07	3160911
/	192.0.2.187	GET	200 OK	2016-07-27 23:52:20-07	3160912
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 23:53:00-07	3160913
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-27 23:53:15-07	3160914
/	198.51.100.213	GET	200 OK	2016-07-27 23:52:24-07	3160915
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 23:53:01-07	3160916
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 23:53:11-07	3160917
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-27 23:52:49-07	3160918
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-27 23:53:22-07	3160919
/	198.51.100.35	GET	200 OK	2016-07-27 23:52:33-07	3160920
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-27 23:53:08-07	3160921
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 23:53:09-07	3160922
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 23:52:52-07	3160923
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-27 23:53:21-07	3160924
/	192.0.2.199	GET	200 OK	2016-07-27 23:52:35-07	3160925
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-27 23:52:55-07	3160926
/	198.51.100.141	GET	200 OK	2016-07-27 23:52:37-07	3160927
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-27 23:53:00-07	3160928
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-27 23:53:22-07	3160929
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-27 23:53:16-07	3160930
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-27 23:53:19-07	3160931
/	203.0.113.236	GET	200 OK	2016-07-27 23:52:39-07	3160932
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-27 23:53:17-07	3160933
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-27 23:53:27-07	3160934
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-27 23:53:36-07	3160935
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-27 23:53:10-07	3160936
/	203.0.113.82	GET	200 OK	2016-07-27 23:52:49-07	3160937
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-27 23:53:05-07	3160938
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-27 23:53:15-07	3160939
/	203.0.113.183	GET	200 OK	2016-07-27 23:52:57-07	3160940
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-27 23:53:51-07	3160941
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-27 23:53:51-07	3160942
/	198.51.100.205	GET	200 OK	2016-07-27 23:53:00-07	3160943
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 23:53:59-07	3160944
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-27 23:53:35-07	3160945
/	192.0.2.7	GET	200 OK	2016-07-27 23:53:06-07	3160946
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-27 23:53:34-07	3160947
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-27 23:53:53-07	3160948
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-27 23:53:24-07	3160949
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-27 23:54:05-07	3160950
/	198.51.100.94	GET	200 OK	2016-07-27 23:53:07-07	3160951
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-27 23:53:27-07	3160952
/	198.51.100.43	GET	200 OK	2016-07-27 23:53:08-07	3160953
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 23:53:44-07	3160954
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-27 23:54:05-07	3160955
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-27 23:53:57-07	3160956
/	198.51.100.243	GET	200 OK	2016-07-27 23:53:10-07	3160957
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 23:53:28-07	3160958
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-27 23:53:44-07	3160959
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-27 23:53:55-07	3160960
/	203.0.113.187	GET	200 OK	2016-07-27 23:53:16-07	3160961
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 23:54:01-07	3160962
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-27 23:53:41-07	3160963
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-27 23:53:46-07	3160964
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-27 23:54:00-07	3160965
/	203.0.113.135	GET	200 OK	2016-07-27 23:53:18-07	3160966
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-27 23:54:08-07	3160967
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-27 23:53:41-07	3160968
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-27 23:54:11-07	3160969
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-27 23:54:18-07	3160970
/	192.0.2.60	GET	200 OK	2016-07-27 23:53:26-07	3160971
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-27 23:53:57-07	3160972
/	203.0.113.20	GET	200 OK	2016-07-27 23:53:32-07	3160973
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-27 23:53:51-07	3160974
/	192.0.2.223	GET	200 OK	2016-07-27 23:53:40-07	3160975
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-27 23:54:04-07	3160976
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-27 23:53:58-07	3160977
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-27 23:54:25-07	3160978
/	203.0.113.175	GET	200 OK	2016-07-27 23:53:47-07	3160979
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 23:54:30-07	3160980
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-27 23:54:23-07	3160981
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-27 23:54:08-07	3160982
/	192.0.2.22	GET	200 OK	2016-07-27 23:53:48-07	3160983
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-27 23:54:48-07	3160984
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-27 23:54:34-07	3160985
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-27 23:54:44-07	3160986
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-27 23:54:19-07	3160987
/	203.0.113.144	GET	200 OK	2016-07-27 23:53:54-07	3160988
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-27 23:54:33-07	3160989
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-27 23:54:29-07	3160990
/	198.51.100.53	GET	200 OK	2016-07-27 23:53:55-07	3160991
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-27 23:54:28-07	3160992
/	198.51.100.157	GET	200 OK	2016-07-27 23:54:02-07	3160993
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-27 23:54:58-07	3160994
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-27 23:54:24-07	3160995
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-27 23:54:45-07	3160996
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-27 23:54:28-07	3160997
/	203.0.113.195	GET	200 OK	2016-07-27 23:54:04-07	3160998
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-27 23:54:29-07	3160999
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-27 23:54:35-07	3161000
/	203.0.113.37	GET	200 OK	2016-07-27 23:54:12-07	3161001
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 23:55:05-07	3161002
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-27 23:54:34-07	3161003
/	198.51.100.95	GET	200 OK	2016-07-27 23:54:15-07	3161004
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-27 23:54:36-07	3161005
/	203.0.113.72	GET	200 OK	2016-07-27 23:54:18-07	3161006
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-27 23:54:50-07	3161007
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-27 23:55:12-07	3161008
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-27 23:54:51-07	3161009
/	192.0.2.214	GET	200 OK	2016-07-27 23:54:26-07	3161010
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-27 23:54:46-07	3161011
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-27 23:54:58-07	3161012
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-27 23:55:06-07	3161013
/	203.0.113.249	GET	200 OK	2016-07-27 23:54:35-07	3161014
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-27 23:55:18-07	3161015
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-27 23:55:10-07	3161016
/	203.0.113.134	GET	200 OK	2016-07-27 23:54:40-07	3161017
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-27 23:55:18-07	3161018
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-27 23:55:34-07	3161019
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-27 23:55:04-07	3161020
/	192.0.2.84	GET	200 OK	2016-07-27 23:54:47-07	3161021
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-27 23:55:10-07	3161022
/article/bad-things-gonef	192.0.2.84	GET	404 NOT FOUND	2016-07-27 23:55:11-07	3161023
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-27 23:55:12-07	3161024
/	203.0.113.185	GET	200 OK	2016-07-27 23:54:53-07	3161025
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-27 23:55:13-07	3161026
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-27 23:55:13-07	3161027
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-27 23:55:26-07	3161028
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-27 23:55:49-07	3161029
/	192.0.2.212	GET	200 OK	2016-07-27 23:55:03-07	3161030
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-27 23:55:48-07	3161031
/	198.51.100.236	GET	200 OK	2016-07-27 23:55:13-07	3161032
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-27 23:55:59-07	3161033
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-27 23:55:43-07	3161034
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-27 23:56:08-07	3161035
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-27 23:55:40-07	3161036
/	198.51.100.61	GET	200 OK	2016-07-27 23:55:20-07	3161037
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-27 23:56:11-07	3161038
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-27 23:55:51-07	3161039
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-27 23:56:14-07	3161040
/	198.51.100.180	GET	200 OK	2016-07-27 23:55:26-07	3161041
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-27 23:56:02-07	3161042
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-27 23:56:23-07	3161043
/	203.0.113.87	GET	200 OK	2016-07-27 23:55:34-07	3161044
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-27 23:56:02-07	3161045
/	198.51.100.191	GET	200 OK	2016-07-27 23:55:35-07	3161046
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-27 23:55:59-07	3161047
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-27 23:56:26-07	3161048
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-27 23:56:10-07	3161049
/	203.0.113.180	GET	200 OK	2016-07-27 23:55:39-07	3161050
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 23:55:56-07	3161051
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-27 23:55:57-07	3161052
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-27 23:56:23-07	3161053
/	198.51.100.90	GET	200 OK	2016-07-27 23:55:44-07	3161054
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-27 23:56:33-07	3161055
/	192.0.2.69	GET	200 OK	2016-07-27 23:55:51-07	3161056
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-27 23:56:33-07	3161057
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-27 23:56:31-07	3161058
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-27 23:56:30-07	3161059
/	203.0.113.39	GET	200 OK	2016-07-27 23:56:00-07	3161060
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-27 23:56:25-07	3161061
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-27 23:56:49-07	3161062
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-27 23:56:41-07	3161063
/	192.0.2.198	GET	200 OK	2016-07-27 23:56:08-07	3161064
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-27 23:56:42-07	3161065
/	198.51.100.177	GET	200 OK	2016-07-27 23:56:09-07	3161066
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-27 23:56:24-07	3161067
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 23:56:32-07	3161068
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-27 23:56:56-07	3161069
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-27 23:57:09-07	3161070
/	198.51.100.138	GET	200 OK	2016-07-27 23:56:17-07	3161071
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-27 23:56:57-07	3161072
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 23:56:32-07	3161073
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-27 23:56:36-07	3161074
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-27 23:57:05-07	3161075
/	203.0.113.40	GET	200 OK	2016-07-27 23:56:21-07	3161076
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-27 23:57:15-07	3161077
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-27 23:56:42-07	3161078
/	192.0.2.218	GET	200 OK	2016-07-27 23:56:28-07	3161079
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-27 23:57:27-07	3161080
/	203.0.113.93	GET	200 OK	2016-07-27 23:56:31-07	3161081
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-27 23:56:59-07	3161082
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-27 23:56:52-07	3161083
/	192.0.2.175	GET	200 OK	2016-07-27 23:56:32-07	3161084
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 23:57:29-07	3161085
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-27 23:56:49-07	3161086
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-27 23:57:15-07	3161087
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-27 23:57:07-07	3161088
/	203.0.113.106	GET	200 OK	2016-07-27 23:56:35-07	3161089
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-27 23:57:03-07	3161090
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-27 23:57:18-07	3161091
/	198.51.100.163	GET	200 OK	2016-07-27 23:56:37-07	3161092
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-27 23:57:16-07	3161093
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-27 23:57:31-07	3161094
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-27 23:56:57-07	3161095
/	192.0.2.117	GET	200 OK	2016-07-27 23:56:44-07	3161096
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-27 23:57:23-07	3161097
/	192.0.2.187	GET	200 OK	2016-07-27 23:56:46-07	3161098
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-27 23:57:15-07	3161099
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-27 23:57:32-07	3161100
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-27 23:57:26-07	3161101
/	192.0.2.83	GET	200 OK	2016-07-27 23:56:48-07	3161102
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-27 23:57:29-07	3161103
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 23:57:06-07	3161104
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-27 23:57:16-07	3161105
/	198.51.100.63	GET	200 OK	2016-07-27 23:56:57-07	3161106
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 23:57:28-07	3161107
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-27 23:57:32-07	3161108
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-27 23:57:57-07	3161109
/	198.51.100.85	GET	200 OK	2016-07-27 23:57:00-07	3161110
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-27 23:57:53-07	3161111
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-27 23:57:54-07	3161112
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-27 23:57:24-07	3161113
/	192.0.2.81	GET	200 OK	2016-07-27 23:57:01-07	3161114
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-27 23:57:47-07	3161115
/	192.0.2.133	GET	200 OK	2016-07-27 23:57:04-07	3161116
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-27 23:58:03-07	3161117
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-27 23:58:03-07	3161118
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-27 23:57:44-07	3161119
/	203.0.113.140	GET	200 OK	2016-07-27 23:57:05-07	3161120
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 23:57:32-07	3161121
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-27 23:57:53-07	3161122
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-27 23:57:25-07	3161123
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-27 23:57:57-07	3161124
/	198.51.100.119	GET	200 OK	2016-07-27 23:57:15-07	3161125
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-27 23:57:34-07	3161126
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-27 23:58:10-07	3161127
/	198.51.100.137	GET	200 OK	2016-07-27 23:57:20-07	3161128
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-27 23:57:45-07	3161129
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-27 23:57:53-07	3161130
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-27 23:58:09-07	3161131
/	198.51.100.115	GET	200 OK	2016-07-27 23:57:30-07	3161132
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-27 23:58:13-07	3161133
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-27 23:58:16-07	3161134
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-27 23:58:17-07	3161135
/	203.0.113.244	GET	200 OK	2016-07-27 23:57:38-07	3161136
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-27 23:58:02-07	3161137
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-27 23:58:15-07	3161138
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-27 23:58:24-07	3161139
/	198.51.100.34	GET	200 OK	2016-07-27 23:57:46-07	3161140
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-27 23:58:20-07	3161141
/	198.51.100.20	GET	200 OK	2016-07-27 23:57:55-07	3161142
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 23:58:23-07	3161143
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-27 23:58:48-07	3161144
/	198.51.100.55	GET	200 OK	2016-07-27 23:57:56-07	3161145
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-27 23:58:42-07	3161146
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-27 23:58:55-07	3161147
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-27 23:58:46-07	3161148
/	198.51.100.72	GET	200 OK	2016-07-27 23:58:05-07	3161149
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 23:58:26-07	3161150
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 23:58:59-07	3161151
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 23:58:57-07	3161152
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-27 23:58:25-07	3161153
/	198.51.100.114	GET	200 OK	2016-07-27 23:58:08-07	3161154
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-27 23:58:26-07	3161155
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-27 23:58:42-07	3161156
/	203.0.113.151	GET	200 OK	2016-07-27 23:58:10-07	3161157
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-27 23:58:41-07	3161158
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-27 23:58:50-07	3161159
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-27 23:58:44-07	3161160
/	198.51.100.2	GET	200 OK	2016-07-27 23:58:20-07	3161161
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-27 23:58:51-07	3161162
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-27 23:58:57-07	3161163
/	198.51.100.10	GET	200 OK	2016-07-27 23:58:28-07	3161164
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 23:58:59-07	3161165
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-27 23:59:26-07	3161166
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-27 23:59:28-07	3161167
/	198.51.100.85	GET	200 OK	2016-07-27 23:58:34-07	3161168
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-27 23:59:29-07	3161169
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-27 23:59:31-07	3161170
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-27 23:59:25-07	3161171
/	192.0.2.8	GET	200 OK	2016-07-27 23:58:41-07	3161172
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 23:59:28-07	3161173
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-27 23:59:11-07	3161174
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-27 23:59:32-07	3161175
/	198.51.100.191	GET	200 OK	2016-07-27 23:58:42-07	3161176
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-27 23:59:35-07	3161177
/	198.51.100.167	GET	200 OK	2016-07-27 23:58:47-07	3161178
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-27 23:59:42-07	3161179
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-27 23:59:24-07	3161180
/	198.51.100.129	GET	200 OK	2016-07-27 23:58:57-07	3161181
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-27 23:59:28-07	3161182
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-27 23:59:33-07	3161183
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-27 23:59:16-07	3161184
/	192.0.2.236	GET	200 OK	2016-07-27 23:59:00-07	3161185
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-27 23:59:34-07	3161186
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-27 23:59:47-07	3161187
/	192.0.2.199	GET	200 OK	2016-07-27 23:59:09-07	3161188
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 23:59:39-07	3161189
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-27 23:59:49-07	3161190
/	198.51.100.121	GET	200 OK	2016-07-27 23:59:15-07	3161191
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 00:00:11-07	3161192
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-27 23:59:50-07	3161193
/	203.0.113.83	GET	200 OK	2016-07-27 23:59:17-07	3161194
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-27 23:59:34-07	3161195
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 23:59:52-07	3161196
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-27 23:59:35-07	3161197
/	203.0.113.40	GET	200 OK	2016-07-27 23:59:20-07	3161198
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 00:00:11-07	3161199
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-28 00:00:09-07	3161200
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-27 23:59:40-07	3161201
/	192.0.2.67	GET	200 OK	2016-07-27 23:59:25-07	3161202
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-27 23:59:54-07	3161203
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-27 23:59:45-07	3161204
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-28 00:00:17-07	3161205
/	192.0.2.134	GET	200 OK	2016-07-27 23:59:29-07	3161206
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-28 00:00:00-07	3161207
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-28 00:00:18-07	3161208
/	192.0.2.45	GET	200 OK	2016-07-27 23:59:34-07	3161209
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 00:00:13-07	3161210
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-28 00:00:28-07	3161211
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 00:00:33-07	3161212
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 00:00:28-07	3161213
/	198.51.100.71	GET	200 OK	2016-07-27 23:59:42-07	3161214
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-28 00:00:36-07	3161215
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 00:00:12-07	3161216
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-28 00:00:28-07	3161217
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-27 23:59:59-07	3161218
/	203.0.113.132	GET	200 OK	2016-07-27 23:59:48-07	3161219
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-28 00:00:26-07	3161220
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 00:00:03-07	3161221
/	203.0.113.142	GET	200 OK	2016-07-27 23:59:49-07	3161222
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-28 00:00:23-07	3161223
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 00:00:45-07	3161224
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-28 00:00:21-07	3161225
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 00:00:44-07	3161226
/	203.0.113.76	GET	200 OK	2016-07-27 23:59:56-07	3161227
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 00:00:51-07	3161228
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-28 00:00:30-07	3161229
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-28 00:00:15-07	3161230
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-28 00:00:23-07	3161231
/	198.51.100.65	GET	200 OK	2016-07-28 00:00:06-07	3161232
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-28 00:00:50-07	3161233
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 00:00:37-07	3161234
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 00:00:41-07	3161235
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 00:00:36-07	3161236
/	203.0.113.77	GET	200 OK	2016-07-28 00:00:11-07	3161237
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-28 00:01:10-07	3161238
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-28 00:00:30-07	3161239
/	198.51.100.49	GET	200 OK	2016-07-28 00:00:21-07	3161240
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-28 00:01:18-07	3161241
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 00:01:07-07	3161242
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 00:01:16-07	3161243
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-28 00:01:14-07	3161244
/	203.0.113.112	GET	200 OK	2016-07-28 00:00:26-07	3161245
/article/bears-love-berriesc	203.0.113.112	GET	404 NOT FOUND	2016-07-28 00:00:47-07	3161246
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-28 00:01:08-07	3161247
/	192.0.2.230	GET	200 OK	2016-07-28 00:00:33-07	3161248
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 00:00:54-07	3161249
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-28 00:01:00-07	3161250
/	198.51.100.207	GET	200 OK	2016-07-28 00:00:35-07	3161251
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-28 00:01:23-07	3161252
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 00:01:19-07	3161253
/	198.51.100.85	GET	200 OK	2016-07-28 00:00:36-07	3161254
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-28 00:01:18-07	3161255
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 00:00:52-07	3161256
/	203.0.113.196	GET	200 OK	2016-07-28 00:00:42-07	3161257
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-28 00:01:14-07	3161258
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 00:01:17-07	3161259
/	203.0.113.208	GET	200 OK	2016-07-28 00:00:47-07	3161260
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-28 00:01:03-07	3161261
/	198.51.100.89	GET	200 OK	2016-07-28 00:00:56-07	3161262
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 00:01:24-07	3161263
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 00:01:46-07	3161264
/	198.51.100.213	GET	200 OK	2016-07-28 00:01:03-07	3161265
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-28 00:01:29-07	3161266
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-28 00:01:21-07	3161267
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-28 00:01:23-07	3161268
/	192.0.2.32	GET	200 OK	2016-07-28 00:01:09-07	3161269
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 00:01:51-07	3161270
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 00:02:02-07	3161271
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 00:01:44-07	3161272
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-28 00:01:41-07	3161273
/	192.0.2.173	GET	200 OK	2016-07-28 00:01:16-07	3161274
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 00:02:06-07	3161275
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 00:01:46-07	3161276
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-28 00:01:40-07	3161277
/	198.51.100.56	GET	200 OK	2016-07-28 00:01:26-07	3161278
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-28 00:01:57-07	3161279
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-28 00:01:47-07	3161280
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-28 00:01:43-07	3161281
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-28 00:01:58-07	3161282
/	192.0.2.167	GET	200 OK	2016-07-28 00:01:36-07	3161283
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-28 00:02:26-07	3161284
/	198.51.100.193	GET	200 OK	2016-07-28 00:01:43-07	3161285
/article/goats-eat-googlesa	198.51.100.193	GET	404 NOT FOUND	2016-07-28 00:02:40-07	3161286
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 00:02:40-07	3161287
/	198.51.100.134	GET	200 OK	2016-07-28 00:01:50-07	3161288
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 00:02:06-07	3161289
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 00:02:15-07	3161290
/	203.0.113.55	GET	200 OK	2016-07-28 00:01:59-07	3161291
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-28 00:02:17-07	3161292
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 00:02:52-07	3161293
/	192.0.2.242	GET	200 OK	2016-07-28 00:02:00-07	3161294
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 00:02:42-07	3161295
/	198.51.100.96	GET	200 OK	2016-07-28 00:02:03-07	3161296
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 00:02:30-07	3161297
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-28 00:02:36-07	3161298
/	203.0.113.248	GET	200 OK	2016-07-28 00:02:09-07	3161299
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 00:02:29-07	3161300
/	192.0.2.140	GET	200 OK	2016-07-28 00:02:16-07	3161301
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-28 00:02:57-07	3161302
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-28 00:03:15-07	3161303
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-28 00:02:53-07	3161304
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-28 00:03:05-07	3161305
/	203.0.113.208	GET	200 OK	2016-07-28 00:02:20-07	3161306
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-28 00:03:11-07	3161307
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-28 00:03:18-07	3161308
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 00:03:07-07	3161309
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-28 00:03:02-07	3161310
/	198.51.100.222	GET	200 OK	2016-07-28 00:02:25-07	3161311
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 00:02:51-07	3161312
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-28 00:03:04-07	3161313
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-28 00:03:25-07	3161314
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 00:03:19-07	3161315
/	198.51.100.219	GET	200 OK	2016-07-28 00:02:30-07	3161316
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 00:03:09-07	3161317
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 00:03:01-07	3161318
/	203.0.113.45	GET	200 OK	2016-07-28 00:02:39-07	3161319
/article/goats-eat-googlesy	203.0.113.45	GET	404 NOT FOUND	2016-07-28 00:03:29-07	3161320
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 00:03:15-07	3161321
/	192.0.2.147	GET	200 OK	2016-07-28 00:02:46-07	3161322
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-28 00:03:15-07	3161323
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 00:03:24-07	3161324
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 00:03:02-07	3161325
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-28 00:03:09-07	3161326
/	192.0.2.50	GET	200 OK	2016-07-28 00:02:47-07	3161327
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 00:03:07-07	3161328
/	192.0.2.13	GET	200 OK	2016-07-28 00:02:57-07	3161329
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-28 00:03:28-07	3161330
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-28 00:03:35-07	3161331
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-28 00:03:22-07	3161332
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-28 00:03:44-07	3161333
/	192.0.2.50	GET	200 OK	2016-07-28 00:02:59-07	3161334
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 00:03:16-07	3161335
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-28 00:03:14-07	3161336
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-28 00:03:26-07	3161337
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 00:03:48-07	3161338
/	198.51.100.209	GET	200 OK	2016-07-28 00:03:08-07	3161339
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 00:03:51-07	3161340
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 00:03:39-07	3161341
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 00:03:32-07	3161342
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-28 00:03:27-07	3161343
/	192.0.2.111	GET	200 OK	2016-07-28 00:03:16-07	3161344
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 00:03:43-07	3161345
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 00:03:39-07	3161346
/	203.0.113.138	GET	200 OK	2016-07-28 00:03:18-07	3161347
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 00:03:50-07	3161348
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-28 00:04:09-07	3161349
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 00:03:49-07	3161350
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-28 00:04:11-07	3161352
/	192.0.2.70	GET	200 OK	2016-07-28 00:03:25-07	3161353
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-28 00:03:53-07	3161354
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-28 00:03:49-07	3161355
/	192.0.2.73	GET	200 OK	2016-07-28 00:03:27-07	3161356
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 00:04:00-07	3161357
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 00:03:49-07	3161358
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-28 00:03:54-07	3161359
/	192.0.2.150	GET	200 OK	2016-07-28 00:03:34-07	3161360
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-28 00:04:17-07	3161361
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-28 00:04:34-07	3161362
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-28 00:04:33-07	3161363
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-28 00:04:05-07	3161364
/	192.0.2.24	GET	200 OK	2016-07-28 00:03:38-07	3161365
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-28 00:04:05-07	3161366
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 00:04:32-07	3161367
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-28 00:04:05-07	3161368
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 00:04:18-07	3161369
/	198.51.100.128	GET	200 OK	2016-07-28 00:03:40-07	3161370
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 00:04:33-07	3161371
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-28 00:03:56-07	3161372
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 00:04:38-07	3161373
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 00:04:31-07	3161374
/	192.0.2.1	GET	200 OK	2016-07-28 00:03:48-07	3161375
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-28 00:04:27-07	3161376
/	198.51.100.126	GET	200 OK	2016-07-28 00:03:49-07	3161377
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 00:04:23-07	3161378
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-28 00:04:12-07	3161379
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-28 00:04:29-07	3161380
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-28 00:04:23-07	3161381
/	203.0.113.254	GET	200 OK	2016-07-28 00:03:57-07	3161382
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-28 00:04:29-07	3161383
/	198.51.100.34	GET	200 OK	2016-07-28 00:04:07-07	3161384
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 00:04:25-07	3161385
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 00:04:36-07	3161386
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-28 00:04:48-07	3161387
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 00:04:54-07	3161388
/	192.0.2.55	GET	200 OK	2016-07-28 00:04:12-07	3161389
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-28 00:04:27-07	3161390
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-28 00:04:39-07	3161391
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-28 00:04:34-07	3161392
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-28 00:04:35-07	3161393
/	198.51.100.187	GET	200 OK	2016-07-28 00:04:22-07	3161394
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 00:05:21-07	3161395
/	203.0.113.84	GET	200 OK	2016-07-28 00:04:27-07	3161396
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-28 00:05:26-07	3161397
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-28 00:05:07-07	3161398
/article/goats-eat-googlesd	203.0.113.84	GET	404 NOT FOUND	2016-07-28 00:05:18-07	3161399
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-28 00:04:53-07	3161400
/	198.51.100.224	GET	200 OK	2016-07-28 00:04:29-07	3161401
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-28 00:05:27-07	3161402
/	192.0.2.151	GET	200 OK	2016-07-28 00:04:34-07	3161403
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-28 00:05:28-07	3161404
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-28 00:05:17-07	3161405
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 00:05:21-07	3161406
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 00:05:21-07	3161407
/	192.0.2.226	GET	200 OK	2016-07-28 00:04:40-07	3161408
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 00:05:33-07	3161409
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-28 00:05:11-07	3161410
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-28 00:04:56-07	3161411
/	192.0.2.51	GET	200 OK	2016-07-28 00:04:42-07	3161412
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-28 00:05:13-07	3161413
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-28 00:05:09-07	3161414
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-28 00:05:06-07	3161415
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 00:05:24-07	3161416
/	192.0.2.2	GET	200 OK	2016-07-28 00:04:48-07	3161417
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 00:05:26-07	3161418
/	203.0.113.4	GET	200 OK	2016-07-28 00:04:58-07	3161419
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-28 00:05:45-07	3161420
/	192.0.2.174	GET	200 OK	2016-07-28 00:05:07-07	3161421
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-28 00:05:51-07	3161422
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-28 00:05:47-07	3161423
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-28 00:05:26-07	3161424
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-28 00:05:58-07	3161425
/	192.0.2.217	GET	200 OK	2016-07-28 00:05:11-07	3161426
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 00:05:55-07	3161427
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 00:06:10-07	3161428
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-28 00:05:56-07	3161429
/	192.0.2.89	GET	200 OK	2016-07-28 00:05:16-07	3161430
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-28 00:05:49-07	3161431
/	198.51.100.62	GET	200 OK	2016-07-28 00:05:17-07	3161432
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 00:05:38-07	3161433
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 00:05:38-07	3161434
/	203.0.113.107	GET	200 OK	2016-07-28 00:05:21-07	3161435
/article/candidate-is-jerki	203.0.113.107	GET	404 NOT FOUND	2016-07-28 00:05:43-07	3161436
/	198.51.100.55	GET	200 OK	2016-07-28 00:05:29-07	3161437
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 00:05:52-07	3161438
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-28 00:06:23-07	3161439
/	192.0.2.189	GET	200 OK	2016-07-28 00:05:37-07	3161440
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-28 00:06:01-07	3161441
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-28 00:06:32-07	3161442
/	192.0.2.77	GET	200 OK	2016-07-28 00:05:38-07	3161443
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-28 00:06:27-07	3161444
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-28 00:06:31-07	3161445
/	203.0.113.40	GET	200 OK	2016-07-28 01:28:16-07	3164673
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 00:06:30-07	3161446
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 00:06:02-07	3161447
/	192.0.2.179	GET	200 OK	2016-07-28 00:05:40-07	3161448
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-28 00:05:56-07	3161449
/	203.0.113.15	GET	200 OK	2016-07-28 00:05:44-07	3161450
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 00:06:38-07	3161451
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-28 00:06:20-07	3161452
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 00:06:20-07	3161453
/	198.51.100.157	GET	200 OK	2016-07-28 00:05:48-07	3161454
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 00:06:21-07	3161455
/	203.0.113.228	GET	200 OK	2016-07-28 00:05:58-07	3161456
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-28 00:06:39-07	3161457
/	192.0.2.229	GET	200 OK	2016-07-28 00:06:04-07	3161458
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 00:07:02-07	3161459
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 00:07:04-07	3161460
/	198.51.100.19	GET	200 OK	2016-07-28 00:06:05-07	3161461
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 00:06:22-07	3161462
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-28 00:06:26-07	3161463
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 00:06:59-07	3161464
/	192.0.2.80	GET	200 OK	2016-07-28 00:06:13-07	3161465
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 00:06:45-07	3161466
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-28 00:06:28-07	3161467
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-28 00:06:52-07	3161468
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-28 00:07:09-07	3161469
/	198.51.100.154	GET	200 OK	2016-07-28 00:06:22-07	3161470
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 00:07:13-07	3161471
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-28 00:07:01-07	3161472
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 00:06:47-07	3161473
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 00:06:43-07	3161474
/	198.51.100.205	GET	200 OK	2016-07-28 00:06:28-07	3161475
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 00:07:25-07	3161476
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 00:07:10-07	3161477
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-28 00:07:16-07	3161478
/	203.0.113.103	GET	200 OK	2016-07-28 00:06:31-07	3161479
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 00:06:46-07	3161480
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 00:07:17-07	3161481
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 00:07:02-07	3161482
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 00:07:22-07	3161483
/	203.0.113.199	GET	200 OK	2016-07-28 00:06:38-07	3161484
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 00:07:33-07	3161485
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-28 00:07:12-07	3161486
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-28 00:06:58-07	3161487
/	203.0.113.116	GET	200 OK	2016-07-28 00:06:39-07	3161488
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 00:07:38-07	3161489
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 00:07:35-07	3161490
/	192.0.2.14	GET	200 OK	2016-07-28 00:06:41-07	3161491
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-28 00:07:22-07	3161492
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-28 00:07:04-07	3161493
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 00:07:29-07	3161494
/	192.0.2.144	GET	200 OK	2016-07-28 00:06:44-07	3161495
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 00:07:16-07	3161496
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-28 00:07:32-07	3161497
/	192.0.2.20	GET	200 OK	2016-07-28 00:06:46-07	3161498
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-28 00:07:11-07	3161499
/	192.0.2.151	GET	200 OK	2016-07-28 00:06:51-07	3161500
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 00:07:30-07	3161501
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-28 00:07:49-07	3161502
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-28 00:07:37-07	3161503
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-28 00:07:40-07	3161504
/	198.51.100.142	GET	200 OK	2016-07-28 00:06:54-07	3161505
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-28 00:07:18-07	3161506
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-28 00:07:44-07	3161507
/	192.0.2.128	GET	200 OK	2016-07-28 00:07:04-07	3161508
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-28 00:07:30-07	3161509
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-28 00:07:56-07	3161510
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-28 00:07:36-07	3161511
/	203.0.113.5	GET	200 OK	2016-07-28 00:07:09-07	3161512
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-28 00:08:03-07	3161513
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-28 00:08:05-07	3161514
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-28 00:07:59-07	3161515
/	203.0.113.70	GET	200 OK	2016-07-28 00:07:12-07	3161516
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 00:07:39-07	3161517
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 00:07:56-07	3161518
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-28 00:07:52-07	3161519
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 00:07:28-07	3161520
/	198.51.100.212	GET	200 OK	2016-07-28 00:07:16-07	3161521
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 00:07:56-07	3161522
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-28 00:08:07-07	3161523
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 00:08:02-07	3161524
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 00:07:48-07	3161525
/	192.0.2.39	GET	200 OK	2016-07-28 00:07:21-07	3161526
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-28 00:07:48-07	3161527
/	203.0.113.7	GET	200 OK	2016-07-28 00:07:28-07	3161528
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-28 00:08:15-07	3161529
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-28 00:08:02-07	3161530
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-28 00:07:53-07	3161531
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-28 00:08:09-07	3161532
/	203.0.113.79	GET	200 OK	2016-07-28 00:07:37-07	3161533
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 00:08:24-07	3161534
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 00:08:28-07	3161535
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-28 00:07:59-07	3161536
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 00:08:22-07	3161537
/	192.0.2.91	GET	200 OK	2016-07-28 00:07:45-07	3161538
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 00:08:01-07	3161539
/	203.0.113.218	GET	200 OK	2016-07-28 01:30:29-07	3164768
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-28 00:08:36-07	3161540
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-28 00:08:01-07	3161541
/	198.51.100.219	GET	200 OK	2016-07-28 00:07:55-07	3161542
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-28 00:08:50-07	3161543
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-28 00:08:10-07	3161544
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 00:08:45-07	3161545
/	203.0.113.192	GET	200 OK	2016-07-28 00:08:02-07	3161546
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-28 00:08:43-07	3161547
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-28 00:09:02-07	3161548
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-28 00:08:27-07	3161549
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 00:08:56-07	3161550
/	203.0.113.73	GET	200 OK	2016-07-28 00:08:04-07	3161551
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 00:08:56-07	3161552
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-28 00:08:21-07	3161553
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-28 00:08:21-07	3161554
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-28 00:09:04-07	3161555
/	198.51.100.34	GET	200 OK	2016-07-28 00:08:08-07	3161556
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 00:08:24-07	3161557
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 00:08:47-07	3161558
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-28 00:08:24-07	3161559
/	203.0.113.26	GET	200 OK	2016-07-28 00:08:15-07	3161560
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-28 00:08:36-07	3161561
/	203.0.113.172	GET	200 OK	2016-07-28 00:08:23-07	3161562
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 00:09:07-07	3161563
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-28 00:08:54-07	3161564
/	192.0.2.174	GET	200 OK	2016-07-28 00:08:28-07	3161565
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-28 00:08:49-07	3161566
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-28 00:09:13-07	3161567
/	192.0.2.107	GET	200 OK	2016-07-28 00:08:33-07	3161568
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 00:09:18-07	3161569
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-28 00:09:09-07	3161570
/	198.51.100.104	GET	200 OK	2016-07-28 00:08:39-07	3161571
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-28 00:09:00-07	3161572
/	198.51.100.216	GET	200 OK	2016-07-28 00:08:43-07	3161573
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-28 00:09:34-07	3161574
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-28 00:09:21-07	3161575
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 00:09:22-07	3161576
/	203.0.113.183	GET	200 OK	2016-07-28 00:08:52-07	3161577
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-28 00:09:32-07	3161578
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 00:09:45-07	3161579
/	203.0.113.102	GET	200 OK	2016-07-28 00:09:02-07	3161580
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-28 00:09:28-07	3161581
/	198.51.100.233	GET	200 OK	2016-07-28 00:09:12-07	3161582
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-28 00:10:03-07	3161583
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-28 00:10:10-07	3161584
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 00:10:08-07	3161585
/	203.0.113.195	GET	200 OK	2016-07-28 00:09:20-07	3161586
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 00:09:41-07	3161587
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-28 00:09:52-07	3161588
/	192.0.2.206	GET	200 OK	2016-07-28 00:09:27-07	3161589
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-28 00:09:57-07	3161590
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 00:09:53-07	3161591
/	203.0.113.247	GET	200 OK	2016-07-28 00:09:33-07	3161592
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 00:10:20-07	3161593
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-28 00:09:59-07	3161594
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-28 00:10:18-07	3161595
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-28 00:10:19-07	3161596
/	203.0.113.176	GET	200 OK	2016-07-28 00:09:35-07	3161597
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-28 00:10:20-07	3161598
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-28 00:10:21-07	3161599
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-28 00:10:08-07	3161600
/	198.51.100.217	GET	200 OK	2016-07-28 00:09:44-07	3161601
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 00:10:14-07	3161602
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 00:10:18-07	3161603
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-28 00:10:00-07	3161604
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-28 00:10:10-07	3161605
/	192.0.2.82	GET	200 OK	2016-07-28 00:09:53-07	3161606
/article/media-obsessed-with-bearsw	192.0.2.82	GET	404 NOT FOUND	2016-07-28 00:10:31-07	3161607
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-28 00:10:42-07	3161608
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-28 00:10:46-07	3161609
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-28 00:10:36-07	3161610
/	198.51.100.181	GET	200 OK	2016-07-28 00:09:55-07	3161611
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-28 00:10:30-07	3161612
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-28 00:10:28-07	3161613
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-28 00:10:19-07	3161614
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-28 00:10:48-07	3161615
/	198.51.100.194	GET	200 OK	2016-07-28 00:09:57-07	3161616
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-28 00:10:53-07	3161617
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-28 00:10:20-07	3161618
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 00:10:26-07	3161619
/	203.0.113.232	GET	200 OK	2016-07-28 00:09:59-07	3161620
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 00:10:15-07	3161621
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-28 00:10:58-07	3161622
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-28 00:10:31-07	3161623
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-28 00:10:37-07	3161624
/	192.0.2.86	GET	200 OK	2016-07-28 00:10:07-07	3161625
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 00:11:05-07	3161626
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-28 00:10:43-07	3161627
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 00:10:30-07	3161628
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 00:10:53-07	3161629
/	198.51.100.220	GET	200 OK	2016-07-28 00:10:13-07	3161630
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-28 00:10:32-07	3161631
/	192.0.2.7	GET	200 OK	2016-07-28 00:10:19-07	3161632
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-28 00:10:41-07	3161633
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 00:11:14-07	3161634
/	198.51.100.108	GET	200 OK	2016-07-28 00:10:26-07	3161635
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 00:11:03-07	3161636
/	198.51.100.243	GET	200 OK	2016-07-28 00:10:28-07	3161637
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-28 00:11:09-07	3161638
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-28 00:10:53-07	3161639
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-28 00:11:18-07	3161640
/	198.51.100.226	GET	200 OK	2016-07-28 00:10:34-07	3161641
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-28 00:11:28-07	3161642
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-28 00:10:57-07	3161643
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-28 00:11:33-07	3161644
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-28 00:11:11-07	3161645
/	198.51.100.32	GET	200 OK	2016-07-28 00:10:35-07	3161646
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 00:11:29-07	3161647
/	198.51.100.109	GET	200 OK	2016-07-28 00:10:37-07	3161648
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 00:11:33-07	3161649
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-28 00:11:30-07	3161650
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 00:11:13-07	3161651
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-28 00:11:33-07	3161652
/	198.51.100.83	GET	200 OK	2016-07-28 00:10:38-07	3161653
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-28 00:11:22-07	3161654
/article/candidate-is-jerkd	198.51.100.83	GET	404 NOT FOUND	2016-07-28 00:11:10-07	3161655
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-28 00:11:33-07	3161656
/	192.0.2.30	GET	200 OK	2016-07-28 00:10:41-07	3161657
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-28 00:11:00-07	3161658
/	203.0.113.190	GET	200 OK	2016-07-28 00:10:49-07	3161659
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-28 00:11:13-07	3161660
/	203.0.113.168	GET	200 OK	2016-07-28 00:10:53-07	3161661
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-28 00:11:27-07	3161662
/	198.51.100.200	GET	200 OK	2016-07-28 00:11:03-07	3161663
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 00:11:41-07	3161664
/	192.0.2.15	GET	200 OK	2016-07-28 00:11:05-07	3161665
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-28 00:11:38-07	3161666
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 00:11:33-07	3161667
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-28 00:11:24-07	3161668
/	198.51.100.159	GET	200 OK	2016-07-28 00:11:07-07	3161669
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 00:11:42-07	3161670
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 00:11:32-07	3161671
/	203.0.113.28	GET	200 OK	2016-07-28 00:11:17-07	3161672
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-28 00:11:57-07	3161673
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-28 00:11:34-07	3161674
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-28 00:11:43-07	3161675
/	198.51.100.228	GET	200 OK	2016-07-28 00:11:24-07	3161676
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-28 00:12:11-07	3161677
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-28 00:12:05-07	3161678
/	192.0.2.128	GET	200 OK	2016-07-28 00:11:30-07	3161679
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-28 00:11:53-07	3161680
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-28 00:12:07-07	3161681
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-28 00:12:20-07	3161682
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-28 00:11:57-07	3161683
/	203.0.113.178	GET	200 OK	2016-07-28 00:11:31-07	3161684
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-28 00:12:06-07	3161685
/	198.51.100.76	GET	200 OK	2016-07-28 00:11:39-07	3161686
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-28 00:12:03-07	3161687
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-28 00:12:39-07	3161688
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-28 00:12:28-07	3161689
/	192.0.2.219	GET	200 OK	2016-07-28 00:11:48-07	3161690
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-28 00:12:08-07	3161691
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-28 00:12:42-07	3161692
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-28 00:12:31-07	3161693
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-28 00:12:34-07	3161694
/	192.0.2.233	GET	200 OK	2016-07-28 00:11:49-07	3161695
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-28 00:12:15-07	3161696
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-28 00:12:46-07	3161697
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 00:12:24-07	3161698
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 00:12:42-07	3161699
/	192.0.2.226	GET	200 OK	2016-07-28 00:11:51-07	3161700
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-28 00:12:41-07	3161701
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 00:12:21-07	3161702
/	203.0.113.225	GET	200 OK	2016-07-28 00:11:52-07	3161703
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-28 00:12:46-07	3161704
/	192.0.2.77	GET	200 OK	2016-07-28 00:11:54-07	3161705
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-28 00:12:49-07	3161706
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 00:12:26-07	3161707
/	203.0.113.174	GET	200 OK	2016-07-28 00:11:57-07	3161708
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-28 00:12:49-07	3161709
/	198.51.100.201	GET	200 OK	2016-07-28 00:12:04-07	3161710
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-28 00:12:57-07	3161711
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-28 00:12:44-07	3161712
/	192.0.2.173	GET	200 OK	2016-07-28 00:12:07-07	3161713
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-28 00:12:51-07	3161714
/	203.0.113.64	GET	200 OK	2016-07-28 00:12:08-07	3161715
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-28 00:12:52-07	3161716
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-28 00:12:48-07	3161717
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-28 00:12:35-07	3161718
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-28 00:12:37-07	3161719
/	198.51.100.128	GET	200 OK	2016-07-28 00:12:11-07	3161720
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 00:12:54-07	3161721
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-28 00:12:58-07	3161722
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-28 00:12:34-07	3161723
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-28 00:13:00-07	3161724
/	192.0.2.161	GET	200 OK	2016-07-28 00:12:20-07	3161725
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-28 00:13:02-07	3161726
/	203.0.113.242	GET	200 OK	2016-07-28 00:12:24-07	3161727
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 00:13:02-07	3161728
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 00:13:03-07	3161729
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-28 00:13:20-07	3161730
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 00:12:44-07	3161731
/	192.0.2.44	GET	200 OK	2016-07-28 00:12:32-07	3161732
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-28 00:13:03-07	3161733
/	192.0.2.227	GET	200 OK	2016-07-28 00:12:42-07	3161734
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-28 00:13:07-07	3161735
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 00:13:37-07	3161736
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-28 00:13:04-07	3161737
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-28 00:13:02-07	3161738
/	198.51.100.121	GET	200 OK	2016-07-28 00:12:48-07	3161739
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-28 00:13:23-07	3161740
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 00:13:35-07	3161741
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 00:13:42-07	3161742
/article/candidate-is-jerkg	198.51.100.121	GET	404 NOT FOUND	2016-07-28 00:13:27-07	3161743
/	203.0.113.200	GET	200 OK	2016-07-28 00:12:53-07	3161744
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-28 00:13:17-07	3161745
/	192.0.2.115	GET	200 OK	2016-07-28 00:12:57-07	3161746
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-28 00:13:40-07	3161747
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-28 00:13:28-07	3161748
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 00:13:51-07	3161749
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-28 00:13:54-07	3161750
/	203.0.113.49	GET	200 OK	2016-07-28 00:13:05-07	3161751
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 00:13:57-07	3161752
/	203.0.113.169	GET	200 OK	2016-07-28 00:13:08-07	3161753
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-28 00:14:03-07	3161754
/	192.0.2.40	GET	200 OK	2016-07-28 00:13:10-07	3161755
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 00:13:47-07	3161756
/	192.0.2.79	GET	200 OK	2016-07-28 00:13:11-07	3161757
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 00:13:49-07	3161758
/	203.0.113.247	GET	200 OK	2016-07-28 00:13:16-07	3161759
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 00:14:12-07	3161760
/	198.51.100.137	GET	200 OK	2016-07-28 00:13:22-07	3161761
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 00:13:53-07	3161762
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-28 00:14:03-07	3161763
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 00:14:22-07	3161764
/	198.51.100.1	GET	200 OK	2016-07-28 00:13:30-07	3161765
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 00:14:01-07	3161766
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-28 00:14:00-07	3161767
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-28 00:14:05-07	3161768
/	198.51.100.243	GET	200 OK	2016-07-28 00:13:33-07	3161769
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-28 00:13:50-07	3161770
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-28 00:14:27-07	3161771
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-28 00:14:07-07	3161772
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-28 00:14:14-07	3161773
/	203.0.113.112	GET	200 OK	2016-07-28 00:13:37-07	3161774
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-28 00:14:06-07	3161775
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-28 00:14:13-07	3161776
/	192.0.2.152	GET	200 OK	2016-07-28 00:13:44-07	3161777
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-28 00:14:30-07	3161778
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-28 00:14:11-07	3161779
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-28 00:14:25-07	3161780
/	198.51.100.73	GET	200 OK	2016-07-28 00:13:50-07	3161781
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 00:14:28-07	3161782
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 00:14:10-07	3161783
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-28 00:14:48-07	3161784
/	203.0.113.176	GET	200 OK	2016-07-28 00:13:59-07	3161785
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 00:14:15-07	3161786
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 00:14:41-07	3161787
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 00:14:51-07	3161788
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-28 00:14:30-07	3161789
/	192.0.2.93	GET	200 OK	2016-07-28 00:14:07-07	3161790
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-28 00:14:56-07	3161791
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 00:15:04-07	3161792
/article/bears-love-berriesw	192.0.2.93	GET	404 NOT FOUND	2016-07-28 00:14:34-07	3161793
/	203.0.113.43	GET	200 OK	2016-07-28 00:14:17-07	3161794
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-28 00:15:16-07	3161795
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 00:15:12-07	3161796
/	203.0.113.162	GET	200 OK	2016-07-28 00:14:25-07	3161797
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-28 00:14:53-07	3161798
/	198.51.100.191	GET	200 OK	2016-07-28 00:14:34-07	3161799
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-28 00:15:27-07	3161800
/	198.51.100.38	GET	200 OK	2016-07-28 00:14:36-07	3161801
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-28 00:15:01-07	3161802
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-28 00:15:33-07	3161803
/	203.0.113.57	GET	200 OK	2016-07-28 00:14:41-07	3161804
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 00:14:58-07	3161805
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-28 00:15:32-07	3161806
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 00:15:10-07	3161807
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 00:15:21-07	3161808
/	192.0.2.224	GET	200 OK	2016-07-28 00:14:46-07	3161809
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 00:15:17-07	3161810
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 00:15:38-07	3161811
/	203.0.113.197	GET	200 OK	2016-07-28 00:14:48-07	3161812
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-28 00:15:46-07	3161813
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 00:15:29-07	3161814
/	198.51.100.118	GET	200 OK	2016-07-28 00:14:57-07	3161815
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-28 00:15:32-07	3161816
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-28 00:15:26-07	3161817
/	192.0.2.15	GET	200 OK	2016-07-28 00:14:58-07	3161818
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 00:15:24-07	3161819
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-28 00:15:27-07	3161820
/	198.51.100.174	GET	200 OK	2016-07-28 00:15:01-07	3161821
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-28 00:15:59-07	3161822
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-28 00:15:59-07	3161823
/	203.0.113.226	GET	200 OK	2016-07-28 00:15:08-07	3161824
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 00:15:32-07	3161825
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-28 00:16:05-07	3161826
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-28 00:15:45-07	3161827
/	192.0.2.112	GET	200 OK	2016-07-28 00:15:15-07	3161828
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 00:15:39-07	3161829
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 00:15:30-07	3161830
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-28 00:16:07-07	3161831
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 00:15:56-07	3161832
/	198.51.100.92	GET	200 OK	2016-07-28 00:15:23-07	3161833
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-28 00:16:04-07	3161834
/	192.0.2.52	GET	200 OK	2016-07-28 00:15:32-07	3161835
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-28 00:16:18-07	3161836
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 00:15:51-07	3161837
/	203.0.113.2	GET	200 OK	2016-07-28 00:15:40-07	3161838
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 00:16:18-07	3161839
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-28 00:16:07-07	3161840
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 00:16:06-07	3161841
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 00:16:23-07	3161842
/	192.0.2.59	GET	200 OK	2016-07-28 00:15:48-07	3161843
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 00:16:46-07	3161844
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 00:16:39-07	3161845
/	203.0.113.13	GET	200 OK	2016-07-28 00:15:52-07	3161846
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-28 00:16:37-07	3161847
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-28 00:16:49-07	3161848
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-28 00:16:10-07	3161849
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 00:16:30-07	3161850
/	198.51.100.212	GET	200 OK	2016-07-28 00:15:59-07	3161851
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 00:16:33-07	3161852
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 00:16:25-07	3161853
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 00:16:38-07	3161854
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 00:16:51-07	3161855
/	192.0.2.86	GET	200 OK	2016-07-28 00:16:05-07	3161856
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 00:16:35-07	3161857
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 00:16:36-07	3161858
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 00:16:31-07	3161859
/	198.51.100.97	GET	200 OK	2016-07-28 00:16:07-07	3161860
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-28 00:16:34-07	3161861
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-28 00:16:37-07	3161862
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 00:16:55-07	3161863
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 00:17:00-07	3161864
/	198.51.100.169	GET	200 OK	2016-07-28 00:16:12-07	3161865
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-28 00:17:12-07	3161866
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-28 00:16:32-07	3161867
/	198.51.100.233	GET	200 OK	2016-07-28 00:16:21-07	3161868
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 00:16:49-07	3161869
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 00:17:20-07	3161870
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-28 00:16:55-07	3161871
/	203.0.113.4	GET	200 OK	2016-07-28 00:16:27-07	3161872
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 00:16:51-07	3161873
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 00:17:01-07	3161874
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 00:17:15-07	3161875
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 00:17:14-07	3161876
/	198.51.100.10	GET	200 OK	2016-07-28 00:16:29-07	3161877
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-28 00:16:55-07	3161878
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 00:17:08-07	3161879
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 00:17:12-07	3161880
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-28 00:17:21-07	3161881
/	198.51.100.60	GET	200 OK	2016-07-28 00:16:30-07	3161882
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 00:17:19-07	3161883
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 00:16:48-07	3161884
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 00:17:27-07	3161885
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 00:16:45-07	3161886
/	203.0.113.44	GET	200 OK	2016-07-28 00:16:40-07	3161887
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 00:17:00-07	3161888
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-28 00:16:59-07	3161889
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-28 00:17:00-07	3161890
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-28 00:17:29-07	3161891
/	198.51.100.234	GET	200 OK	2016-07-28 00:16:48-07	3161892
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-28 00:17:10-07	3161893
/	192.0.2.183	GET	200 OK	2016-07-28 00:16:58-07	3161894
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-28 00:17:29-07	3161895
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-28 00:17:43-07	3161896
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-28 00:17:24-07	3161897
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-28 00:17:18-07	3161898
/	203.0.113.247	GET	200 OK	2016-07-28 00:17:08-07	3161899
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 00:17:30-07	3161900
/article/bears-love-berriesv	203.0.113.247	GET	404 NOT FOUND	2016-07-28 00:17:32-07	3161901
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-28 00:17:59-07	3161902
/	192.0.2.152	GET	200 OK	2016-07-28 00:17:11-07	3161903
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-28 00:18:06-07	3161904
/	203.0.113.71	GET	200 OK	2016-07-28 00:17:12-07	3161905
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-28 00:18:08-07	3161906
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 00:17:41-07	3161907
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-28 00:18:00-07	3161908
/	192.0.2.162	GET	200 OK	2016-07-28 00:17:20-07	3161909
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-28 00:18:01-07	3161910
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 00:17:45-07	3161911
/	203.0.113.233	GET	200 OK	2016-07-28 00:17:30-07	3161912
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-28 00:18:02-07	3161913
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-28 00:17:56-07	3161914
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-28 00:18:16-07	3161915
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-28 00:18:18-07	3161916
/	203.0.113.248	GET	200 OK	2016-07-28 00:17:38-07	3161917
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 00:18:31-07	3161918
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-28 00:18:21-07	3161919
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-28 00:18:27-07	3161920
/	198.51.100.191	GET	200 OK	2016-07-28 00:17:46-07	3161921
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 00:18:08-07	3161922
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 00:18:22-07	3161923
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 00:18:12-07	3161924
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-28 00:18:40-07	3161925
/	192.0.2.216	GET	200 OK	2016-07-28 00:17:51-07	3161926
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-28 00:18:25-07	3161927
/	198.51.100.155	GET	200 OK	2016-07-28 00:17:58-07	3161928
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-28 00:18:21-07	3161929
/	192.0.2.157	GET	200 OK	2016-07-28 00:18:05-07	3161930
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-28 00:19:01-07	3161931
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 00:18:37-07	3161932
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-28 00:18:37-07	3161933
/	198.51.100.64	GET	200 OK	2016-07-28 00:18:12-07	3161934
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-28 00:19:10-07	3161935
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-28 00:19:08-07	3161936
/	198.51.100.152	GET	200 OK	2016-07-28 00:18:15-07	3161937
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-28 00:18:34-07	3161938
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 00:19:06-07	3161939
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-28 00:19:08-07	3161940
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 00:19:14-07	3161941
/	203.0.113.25	GET	200 OK	2016-07-28 00:18:24-07	3161942
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-28 00:18:49-07	3161943
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-28 00:19:21-07	3161944
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-28 00:19:12-07	3161945
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-28 00:19:15-07	3161946
/	198.51.100.111	GET	200 OK	2016-07-28 00:18:34-07	3161947
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-28 00:19:10-07	3161948
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-28 00:18:58-07	3161949
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-28 00:19:05-07	3161950
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-28 00:19:17-07	3161951
/	198.51.100.46	GET	200 OK	2016-07-28 00:18:37-07	3161952
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 00:18:55-07	3161953
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 00:19:10-07	3161954
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 00:19:08-07	3161955
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 00:18:54-07	3161956
/	203.0.113.100	GET	200 OK	2016-07-28 00:18:39-07	3161957
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-28 00:19:20-07	3161958
/	203.0.113.39	GET	200 OK	2016-07-28 00:18:41-07	3161959
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-28 00:19:34-07	3161960
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-28 00:19:35-07	3161961
/	203.0.113.56	GET	200 OK	2016-07-28 00:18:42-07	3161962
/article/goats-eat-googlest	203.0.113.56	GET	404 NOT FOUND	2016-07-28 00:19:28-07	3161963
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-28 00:19:20-07	3161964
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 00:19:32-07	3161965
/	203.0.113.21	GET	200 OK	2016-07-28 00:18:52-07	3161966
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-28 00:19:43-07	3161967
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-28 00:19:17-07	3161968
/article/bears-love-berriess	203.0.113.21	GET	404 NOT FOUND	2016-07-28 00:19:39-07	3161969
/	192.0.2.182	GET	200 OK	2016-07-28 00:19:00-07	3161970
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-28 00:19:25-07	3161971
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 00:19:27-07	3161972
/	203.0.113.53	GET	200 OK	2016-07-28 00:19:06-07	3161973
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-28 00:19:48-07	3161974
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-28 00:19:38-07	3161975
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-28 00:19:44-07	3161976
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 00:19:33-07	3161977
/	192.0.2.228	GET	200 OK	2016-07-28 00:19:07-07	3161978
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 00:19:48-07	3161979
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 00:19:26-07	3161980
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-28 00:20:04-07	3161981
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 00:20:03-07	3161982
/	203.0.113.82	GET	200 OK	2016-07-28 00:19:17-07	3161983
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-28 00:19:51-07	3161984
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-28 00:19:48-07	3161985
/	203.0.113.140	GET	200 OK	2016-07-28 00:19:23-07	3161986
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-28 00:19:58-07	3161987
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 00:20:11-07	3161988
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-28 00:20:18-07	3161989
/	198.51.100.13	GET	200 OK	2016-07-28 00:19:31-07	3161990
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 00:19:53-07	3161991
/	198.51.100.51	GET	200 OK	2016-07-28 00:19:38-07	3161992
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-28 00:19:56-07	3161993
/	203.0.113.250	GET	200 OK	2016-07-28 00:19:48-07	3161994
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 00:20:47-07	3161995
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-28 00:20:47-07	3161996
/	198.51.100.227	GET	200 OK	2016-07-28 00:19:58-07	3161997
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 00:20:56-07	3161998
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-28 00:20:21-07	3161999
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-28 00:20:32-07	3162000
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 00:20:51-07	3162001
/	192.0.2.16	GET	200 OK	2016-07-28 00:20:06-07	3162002
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-28 00:20:58-07	3162003
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-28 00:20:44-07	3162004
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-28 00:21:02-07	3162005
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-28 00:20:28-07	3162006
/	203.0.113.8	GET	200 OK	2016-07-28 00:20:11-07	3162007
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-28 00:20:37-07	3162008
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 00:21:05-07	3162009
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 00:21:04-07	3162010
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-28 00:20:55-07	3162011
/	203.0.113.112	GET	200 OK	2016-07-28 00:20:13-07	3162012
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-28 00:20:43-07	3162013
/	198.51.100.140	GET	200 OK	2016-07-28 00:20:23-07	3162014
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 00:21:04-07	3162015
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-28 00:21:00-07	3162016
/	198.51.100.155	GET	200 OK	2016-07-28 00:20:33-07	3162017
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-28 00:21:30-07	3162018
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-28 00:21:17-07	3162019
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 00:20:59-07	3162020
/	203.0.113.52	GET	200 OK	2016-07-28 00:20:39-07	3162021
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-28 00:21:11-07	3162022
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 00:20:59-07	3162023
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-28 00:21:18-07	3162024
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-28 00:21:09-07	3162025
/	203.0.113.63	GET	200 OK	2016-07-28 00:20:49-07	3162026
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 00:21:15-07	3162027
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 00:21:11-07	3162028
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-28 00:21:36-07	3162029
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-28 00:21:42-07	3162030
/	192.0.2.199	GET	200 OK	2016-07-28 00:20:58-07	3162031
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 00:21:23-07	3162032
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-28 00:21:47-07	3162033
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-28 00:21:58-07	3162034
/	198.51.100.78	GET	200 OK	2016-07-28 00:21:04-07	3162035
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-28 00:21:49-07	3162036
/	198.51.100.213	GET	200 OK	2016-07-28 00:21:14-07	3162037
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-28 00:21:54-07	3162038
/	192.0.2.182	GET	200 OK	2016-07-28 00:21:23-07	3162039
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 00:22:14-07	3162040
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 00:22:10-07	3162041
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-28 00:21:39-07	3162042
/	203.0.113.176	GET	200 OK	2016-07-28 00:21:28-07	3162043
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-28 00:22:21-07	3162044
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 00:22:14-07	3162045
/	192.0.2.177	GET	200 OK	2016-07-28 00:21:32-07	3162046
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-28 00:22:20-07	3162047
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-28 00:22:01-07	3162048
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-28 00:22:06-07	3162049
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-28 00:22:02-07	3162050
/	192.0.2.137	GET	200 OK	2016-07-28 00:21:35-07	3162051
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-28 00:22:20-07	3162052
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-28 00:22:25-07	3162053
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-28 00:22:34-07	3162054
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-28 00:21:53-07	3162055
/	192.0.2.179	GET	200 OK	2016-07-28 00:21:39-07	3162056
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-28 00:22:38-07	3162057
/	203.0.113.232	GET	200 OK	2016-07-28 00:21:43-07	3162058
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-28 00:22:11-07	3162059
/	203.0.113.207	GET	200 OK	2016-07-28 00:21:48-07	3162060
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-28 00:22:26-07	3162061
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-28 00:22:23-07	3162062
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 00:22:17-07	3162063
/	198.51.100.9	GET	200 OK	2016-07-28 00:21:54-07	3162064
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-28 00:22:39-07	3162065
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-28 00:22:30-07	3162066
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 00:22:40-07	3162067
/	203.0.113.22	GET	200 OK	2016-07-28 00:21:58-07	3162068
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-28 00:22:31-07	3162069
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-28 00:22:55-07	3162070
/	203.0.113.220	GET	200 OK	2016-07-28 00:22:01-07	3162071
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 00:22:58-07	3162072
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 00:22:48-07	3162073
/	198.51.100.32	GET	200 OK	2016-07-28 00:22:08-07	3162074
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 00:22:27-07	3162075
/article/bad-things-goneb	198.51.100.32	GET	404 NOT FOUND	2016-07-28 00:22:29-07	3162076
/	192.0.2.5	GET	200 OK	2016-07-28 00:22:12-07	3162077
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-28 00:23:09-07	3162078
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-28 00:22:41-07	3162079
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-28 00:22:45-07	3162080
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-28 00:22:35-07	3162081
/	198.51.100.245	GET	200 OK	2016-07-28 00:22:16-07	3162082
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 00:22:36-07	3162083
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-28 00:22:51-07	3162084
/	192.0.2.92	GET	200 OK	2016-07-28 00:22:17-07	3162085
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 00:22:44-07	3162086
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-28 00:23:09-07	3162087
/	192.0.2.169	GET	200 OK	2016-07-28 00:22:23-07	3162088
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-28 00:23:03-07	3162089
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-28 00:23:22-07	3162090
/	192.0.2.46	GET	200 OK	2016-07-28 00:22:25-07	3162091
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 00:22:55-07	3162092
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 00:23:12-07	3162093
/	192.0.2.222	GET	200 OK	2016-07-28 00:22:32-07	3162094
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-28 00:22:52-07	3162095
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-28 00:23:10-07	3162096
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-28 00:23:06-07	3162097
/	198.51.100.193	GET	200 OK	2016-07-28 00:22:35-07	3162098
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 00:23:26-07	3162099
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-28 00:23:34-07	3162100
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 00:23:12-07	3162101
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-28 00:23:18-07	3162102
/	203.0.113.99	GET	200 OK	2016-07-28 00:22:36-07	3162103
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-28 00:23:24-07	3162104
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-28 00:23:36-07	3162105
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-28 00:23:24-07	3162106
/	203.0.113.192	GET	200 OK	2016-07-28 00:22:44-07	3162107
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 00:23:30-07	3162108
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 00:23:03-07	3162109
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-28 00:23:09-07	3162110
/	203.0.113.123	GET	200 OK	2016-07-28 00:22:52-07	3162111
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 00:23:25-07	3162112
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-28 00:23:34-07	3162113
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 00:23:21-07	3162114
/	192.0.2.60	GET	200 OK	2016-07-28 00:23:02-07	3162115
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 00:23:47-07	3162116
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 00:23:59-07	3162117
/	203.0.113.7	GET	200 OK	2016-07-28 00:23:11-07	3162118
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-28 00:24:02-07	3162119
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-28 00:23:32-07	3162120
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-28 00:24:09-07	3162121
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-28 00:23:39-07	3162122
/	203.0.113.33	GET	200 OK	2016-07-28 00:23:12-07	3162123
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 00:23:41-07	3162124
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-28 00:23:49-07	3162125
/	198.51.100.54	GET	200 OK	2016-07-28 00:23:17-07	3162126
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 00:24:08-07	3162127
/	203.0.113.18	GET	200 OK	2016-07-28 00:23:22-07	3162128
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-28 00:23:39-07	3162129
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-28 00:23:43-07	3162130
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-28 00:24:03-07	3162131
/	192.0.2.156	GET	200 OK	2016-07-28 00:23:29-07	3162132
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 00:24:24-07	3162133
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-28 00:24:10-07	3162134
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 00:24:01-07	3162135
/	192.0.2.54	GET	200 OK	2016-07-28 00:23:36-07	3162136
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 00:24:36-07	3162137
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-28 00:23:59-07	3162138
/	203.0.113.147	GET	200 OK	2016-07-28 00:23:42-07	3162139
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-28 00:23:59-07	3162140
/	192.0.2.114	GET	200 OK	2016-07-28 00:23:47-07	3162141
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-28 00:24:04-07	3162142
/	203.0.113.180	GET	200 OK	2016-07-28 00:23:56-07	3162143
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-28 00:24:48-07	3162144
/	198.51.100.47	GET	200 OK	2016-07-28 00:23:57-07	3162145
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 00:24:14-07	3162146
/	198.51.100.245	GET	200 OK	2016-07-28 00:23:59-07	3162147
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-28 00:24:25-07	3162148
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-28 00:24:15-07	3162149
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 00:24:14-07	3162150
/article/so-many-bearsr	198.51.100.245	GET	404 NOT FOUND	2016-07-28 00:24:14-07	3162151
/	192.0.2.22	GET	200 OK	2016-07-28 00:24:06-07	3162152
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 00:24:51-07	3162153
/	198.51.100.198	GET	200 OK	2016-07-28 00:24:12-07	3162154
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-28 00:24:53-07	3162155
/	192.0.2.94	GET	200 OK	2016-07-28 00:24:17-07	3162156
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 00:24:39-07	3162157
/	198.51.100.38	GET	200 OK	2016-07-28 00:24:26-07	3162158
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-28 00:25:23-07	3162159
/	192.0.2.194	GET	200 OK	2016-07-28 00:24:32-07	3162160
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-28 00:24:50-07	3162161
/	203.0.113.39	GET	200 OK	2016-07-28 00:24:35-07	3162162
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-28 00:25:02-07	3162163
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-28 00:25:31-07	3162164
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-28 00:24:50-07	3162165
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-28 00:24:56-07	3162166
/	203.0.113.135	GET	200 OK	2016-07-28 00:24:43-07	3162167
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-28 00:25:26-07	3162168
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-28 00:25:19-07	3162169
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 00:25:35-07	3162170
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-28 00:25:34-07	3162171
/	192.0.2.69	GET	200 OK	2016-07-28 00:24:44-07	3162172
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-28 00:25:01-07	3162173
/	198.51.100.162	GET	200 OK	2016-07-28 00:24:51-07	3162174
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-28 00:25:11-07	3162175
/	192.0.2.151	GET	200 OK	2016-07-28 00:25:01-07	3162176
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-28 00:25:32-07	3162177
/	192.0.2.153	GET	200 OK	2016-07-28 00:25:10-07	3162178
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 00:25:45-07	3162179
/	192.0.2.59	GET	200 OK	2016-07-28 00:25:13-07	3162180
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-28 00:25:41-07	3162181
/	203.0.113.213	GET	200 OK	2016-07-28 00:25:15-07	3162182
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 00:25:30-07	3162183
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-28 00:25:57-07	3162184
/	203.0.113.64	GET	200 OK	2016-07-28 00:25:20-07	3162185
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-28 00:25:53-07	3162186
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-28 00:25:54-07	3162187
/	203.0.113.133	GET	200 OK	2016-07-28 00:25:26-07	3162188
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-28 00:26:08-07	3162189
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-28 00:26:23-07	3162190
/	203.0.113.56	GET	200 OK	2016-07-28 00:25:36-07	3162191
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 00:26:08-07	3162192
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 00:26:11-07	3162193
/	203.0.113.8	GET	200 OK	2016-07-28 00:25:37-07	3162194
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-28 00:26:04-07	3162195
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 00:26:16-07	3162196
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 00:26:23-07	3162197
/article/balloon-goons-doomeds	203.0.113.8	GET	404 NOT FOUND	2016-07-28 00:26:30-07	3162198
/	203.0.113.65	GET	200 OK	2016-07-28 00:25:46-07	3162199
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-28 00:26:38-07	3162200
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-28 00:26:38-07	3162201
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-28 00:26:38-07	3162202
/	203.0.113.146	GET	200 OK	2016-07-28 01:40:00-07	3165148
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-28 00:26:14-07	3162203
/	192.0.2.193	GET	200 OK	2016-07-28 00:25:51-07	3162204
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-28 00:26:32-07	3162205
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-28 00:26:16-07	3162206
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 00:26:13-07	3162207
/	203.0.113.191	GET	200 OK	2016-07-28 00:25:53-07	3162208
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-28 00:26:29-07	3162209
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-28 00:26:51-07	3162210
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-28 00:26:45-07	3162211
/	203.0.113.207	GET	200 OK	2016-07-28 00:26:02-07	3162212
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-28 00:26:22-07	3162213
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 00:26:36-07	3162214
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 00:26:48-07	3162215
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 00:26:17-07	3162216
/	192.0.2.159	GET	200 OK	2016-07-28 00:26:06-07	3162217
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-28 00:26:23-07	3162218
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-28 00:26:52-07	3162219
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-28 00:26:38-07	3162220
/	192.0.2.164	GET	200 OK	2016-07-28 00:26:13-07	3162221
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-28 00:26:37-07	3162222
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-28 00:26:53-07	3162223
/	203.0.113.33	GET	200 OK	2016-07-28 00:26:21-07	3162224
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-28 00:26:51-07	3162225
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-28 00:26:44-07	3162226
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-28 00:26:40-07	3162227
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 00:27:15-07	3162228
/	203.0.113.146	GET	200 OK	2016-07-28 00:26:26-07	3162229
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 00:26:54-07	3162230
/	198.51.100.42	GET	200 OK	2016-07-28 00:26:35-07	3162231
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-28 00:27:06-07	3162232
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 00:27:17-07	3162233
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 00:27:20-07	3162234
/	198.51.100.186	GET	200 OK	2016-07-28 00:26:36-07	3162235
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-28 00:27:12-07	3162236
/	192.0.2.15	GET	200 OK	2016-07-28 00:26:42-07	3162237
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-28 00:27:40-07	3162238
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 00:27:34-07	3162239
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-28 00:27:19-07	3162240
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 00:27:13-07	3162241
/	198.51.100.8	GET	200 OK	2016-07-28 00:26:48-07	3162242
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 00:27:10-07	3162243
/	203.0.113.23	GET	200 OK	2016-07-28 00:26:58-07	3162244
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-28 00:27:50-07	3162245
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 00:27:15-07	3162246
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 00:27:46-07	3162247
/	198.51.100.6	GET	200 OK	2016-07-28 00:27:02-07	3162248
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-28 00:27:49-07	3162249
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 00:27:54-07	3162250
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-28 00:28:01-07	3162251
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 00:27:36-07	3162252
/	203.0.113.241	GET	200 OK	2016-07-28 00:27:12-07	3162253
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-28 00:27:29-07	3162254
/	192.0.2.112	GET	200 OK	2016-07-28 00:27:21-07	3162255
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-28 00:27:42-07	3162256
/	192.0.2.246	GET	200 OK	2016-07-28 00:27:26-07	3162257
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-28 00:27:45-07	3162258
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-28 00:28:07-07	3162259
/	198.51.100.51	GET	200 OK	2016-07-28 00:27:28-07	3162260
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 00:28:22-07	3162261
/	203.0.113.224	GET	200 OK	2016-07-28 00:27:29-07	3162262
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 00:28:21-07	3162263
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 00:28:26-07	3162264
/	192.0.2.47	GET	200 OK	2016-07-28 00:27:36-07	3162265
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 00:27:53-07	3162266
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 00:28:22-07	3162267
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 00:28:19-07	3162268
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 00:28:32-07	3162269
/	203.0.113.143	GET	200 OK	2016-07-28 00:27:45-07	3162270
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-28 00:28:14-07	3162271
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-28 00:28:03-07	3162272
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 00:28:16-07	3162273
/	198.51.100.104	GET	200 OK	2016-07-28 00:27:50-07	3162274
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-28 00:28:49-07	3162275
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-28 00:28:26-07	3162276
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-28 00:28:50-07	3162277
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 00:28:35-07	3162278
/	198.51.100.150	GET	200 OK	2016-07-28 00:27:52-07	3162279
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-28 00:28:07-07	3162280
/	192.0.2.173	GET	200 OK	2016-07-28 00:27:59-07	3162281
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 00:28:27-07	3162282
/	203.0.113.239	GET	200 OK	2016-07-28 00:28:06-07	3162283
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-28 00:28:53-07	3162284
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-28 00:28:31-07	3162285
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 00:28:30-07	3162286
/	192.0.2.3	GET	200 OK	2016-07-28 00:28:12-07	3162287
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 00:29:01-07	3162288
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-28 00:29:12-07	3162289
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 00:28:52-07	3162290
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 00:28:32-07	3162291
/	192.0.2.164	GET	200 OK	2016-07-28 00:28:19-07	3162292
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 00:28:56-07	3162293
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-28 00:29:04-07	3162294
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 00:29:03-07	3162295
/	198.51.100.173	GET	200 OK	2016-07-28 00:28:29-07	3162296
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 00:29:06-07	3162297
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-28 00:29:12-07	3162299
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-28 00:29:12-07	3162300
/	198.51.100.194	GET	200 OK	2016-07-28 00:28:43-07	3162301
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-28 00:29:03-07	3162302
/	192.0.2.11	GET	200 OK	2016-07-28 00:28:51-07	3162303
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-28 00:29:37-07	3162304
/	192.0.2.162	GET	200 OK	2016-07-28 00:29:01-07	3162305
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 00:29:17-07	3162306
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 00:29:56-07	3162307
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-28 00:29:53-07	3162308
/	198.51.100.155	GET	200 OK	2016-07-28 00:29:08-07	3162309
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 00:29:53-07	3162310
/	192.0.2.231	GET	200 OK	2016-07-28 00:29:13-07	3162311
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 00:29:28-07	3162312
/	192.0.2.24	GET	200 OK	2016-07-28 00:29:16-07	3162313
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-28 00:29:41-07	3162314
/	192.0.2.113	GET	200 OK	2016-07-28 00:29:26-07	3162315
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 00:30:12-07	3162316
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 00:30:19-07	3162317
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-28 00:30:14-07	3162318
/	198.51.100.137	GET	200 OK	2016-07-28 00:29:32-07	3162319
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 00:30:17-07	3162320
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 00:30:01-07	3162321
/	203.0.113.236	GET	200 OK	2016-07-28 00:29:33-07	3162322
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 00:30:17-07	3162323
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 00:30:33-07	3162324
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 00:30:17-07	3162325
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 00:29:49-07	3162326
/	203.0.113.124	GET	200 OK	2016-07-28 00:29:42-07	3162327
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-28 00:30:20-07	3162328
/	198.51.100.224	GET	200 OK	2016-07-28 00:29:48-07	3162329
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-28 00:30:41-07	3162330
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-28 00:30:19-07	3162331
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-28 00:30:30-07	3162332
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-28 00:30:37-07	3162333
/	198.51.100.40	GET	200 OK	2016-07-28 00:29:50-07	3162334
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-28 00:30:14-07	3162335
/	203.0.113.20	GET	200 OK	2016-07-28 00:29:59-07	3162336
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-28 00:30:31-07	3162337
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-28 00:30:49-07	3162338
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 00:30:48-07	3162339
/	192.0.2.106	GET	200 OK	2016-07-28 00:30:09-07	3162340
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 00:30:52-07	3162341
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 00:30:41-07	3162342
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 00:31:05-07	3162343
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 00:30:58-07	3162344
/	198.51.100.82	GET	200 OK	2016-07-28 00:30:18-07	3162345
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 00:30:43-07	3162346
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-28 00:30:46-07	3162347
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 00:30:52-07	3162348
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-28 00:30:44-07	3162349
/	198.51.100.239	GET	200 OK	2016-07-28 00:30:25-07	3162350
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 00:31:11-07	3162351
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-28 00:30:56-07	3162352
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-28 00:31:20-07	3162353
/	198.51.100.222	GET	200 OK	2016-07-28 00:30:27-07	3162354
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 00:30:53-07	3162355
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 00:30:56-07	3162356
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-28 00:31:27-07	3162357
/	198.51.100.185	GET	200 OK	2016-07-28 00:30:33-07	3162358
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 00:31:17-07	3162359
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-28 00:31:05-07	3162360
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-28 00:30:49-07	3162361
/	192.0.2.101	GET	200 OK	2016-07-28 00:30:34-07	3162362
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-28 00:31:29-07	3162363
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-28 00:31:00-07	3162364
/	198.51.100.115	GET	200 OK	2016-07-28 00:30:40-07	3162365
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 00:31:28-07	3162366
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-28 00:31:06-07	3162367
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-28 00:31:28-07	3162368
/	192.0.2.210	GET	200 OK	2016-07-28 00:30:46-07	3162369
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 00:31:13-07	3162370
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-28 00:31:22-07	3162371
/	192.0.2.48	GET	200 OK	2016-07-28 00:30:47-07	3162372
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-28 00:31:24-07	3162373
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-28 00:31:04-07	3162374
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-28 00:31:13-07	3162375
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 00:31:47-07	3162376
/	203.0.113.81	GET	200 OK	2016-07-28 00:30:50-07	3162377
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-28 00:31:19-07	3162378
/	192.0.2.219	GET	200 OK	2016-07-28 00:30:55-07	3162379
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-28 00:31:16-07	3162380
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 00:31:26-07	3162381
/	203.0.113.48	GET	200 OK	2016-07-28 00:30:56-07	3162382
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-28 00:31:28-07	3162383
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 00:31:22-07	3162384
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-28 00:31:11-07	3162385
/	203.0.113.62	GET	200 OK	2016-07-28 00:31:01-07	3162386
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 00:31:55-07	3162387
/	198.51.100.147	GET	200 OK	2016-07-28 00:31:10-07	3162388
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-28 00:32:10-07	3162389
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-28 00:31:39-07	3162390
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-28 00:31:51-07	3162391
/	203.0.113.176	GET	200 OK	2016-07-28 00:31:16-07	3162392
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 00:32:09-07	3162393
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 00:32:05-07	3162394
/	198.51.100.123	GET	200 OK	2016-07-28 00:31:24-07	3162395
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 00:32:16-07	3162396
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 00:32:19-07	3162397
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-28 00:31:58-07	3162398
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-28 00:31:56-07	3162399
/	203.0.113.21	GET	200 OK	2016-07-28 00:31:33-07	3162400
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 00:32:19-07	3162401
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-28 00:31:49-07	3162402
/	198.51.100.44	GET	200 OK	2016-07-28 00:31:41-07	3162403
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-28 00:31:58-07	3162404
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-28 00:31:57-07	3162405
/	203.0.113.87	GET	200 OK	2016-07-28 00:31:42-07	3162406
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-28 00:32:14-07	3162407
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-28 00:32:23-07	3162408
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-28 00:32:34-07	3162409
/	198.51.100.41	GET	200 OK	2016-07-28 00:31:45-07	3162410
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-28 00:32:03-07	3162411
/	203.0.113.147	GET	200 OK	2016-07-28 00:31:49-07	3162412
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-28 00:32:42-07	3162413
/	198.51.100.188	GET	200 OK	2016-07-28 00:31:58-07	3162414
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 00:32:22-07	3162415
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 00:32:48-07	3162416
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 00:32:37-07	3162417
/	203.0.113.118	GET	200 OK	2016-07-28 00:32:00-07	3162418
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 00:32:56-07	3162419
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-28 00:32:32-07	3162420
/	192.0.2.242	GET	200 OK	2016-07-28 00:32:05-07	3162421
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-28 00:32:59-07	3162422
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 00:32:26-07	3162423
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 00:33:00-07	3162424
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-28 00:33:03-07	3162425
/	203.0.113.15	GET	200 OK	2016-07-28 00:32:08-07	3162426
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 00:32:39-07	3162427
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 00:32:25-07	3162428
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-28 00:32:59-07	3162429
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-28 00:32:57-07	3162430
/	192.0.2.31	GET	200 OK	2016-07-28 00:32:11-07	3162431
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-28 00:32:57-07	3162432
/	198.51.100.249	GET	200 OK	2016-07-28 00:32:17-07	3162433
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 00:33:14-07	3162434
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-28 00:32:48-07	3162435
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-28 00:32:44-07	3162436
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 00:33:09-07	3162437
/	198.51.100.155	GET	200 OK	2016-07-28 00:32:26-07	3162438
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 00:32:55-07	3162439
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-28 00:33:08-07	3162440
/	192.0.2.197	GET	200 OK	2016-07-28 00:32:35-07	3162441
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-28 00:33:26-07	3162442
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 00:32:59-07	3162443
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 00:33:11-07	3162444
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 00:33:29-07	3162445
/	198.51.100.92	GET	200 OK	2016-07-28 00:32:45-07	3162446
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-28 00:33:36-07	3162447
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-28 00:33:28-07	3162448
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 00:33:17-07	3162449
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 00:33:34-07	3162450
/	198.51.100.32	GET	200 OK	2016-07-28 00:32:51-07	3162451
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-28 00:33:17-07	3162452
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 00:33:13-07	3162453
/	192.0.2.46	GET	200 OK	2016-07-28 00:32:53-07	3162454
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-28 00:33:17-07	3162455
/	198.51.100.129	GET	200 OK	2016-07-28 00:32:54-07	3162456
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-28 00:33:32-07	3162457
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-28 00:33:44-07	3162458
/	198.51.100.107	GET	200 OK	2016-07-28 00:33:01-07	3162459
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-28 00:33:22-07	3162460
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-28 00:33:49-07	3162461
/	203.0.113.21	GET	200 OK	2016-07-28 00:33:07-07	3162462
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-28 00:34:01-07	3162463
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 00:33:58-07	3162464
/	192.0.2.29	GET	200 OK	2016-07-28 00:33:11-07	3162465
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 00:33:26-07	3162466
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-28 00:33:31-07	3162467
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-28 00:33:28-07	3162468
/	198.51.100.192	GET	200 OK	2016-07-28 00:33:14-07	3162469
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-28 00:33:56-07	3162470
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-28 00:33:42-07	3162471
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 00:34:12-07	3162472
/	203.0.113.126	GET	200 OK	2016-07-28 00:33:16-07	3162473
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 00:33:36-07	3162474
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-28 00:33:49-07	3162475
/	192.0.2.4	GET	200 OK	2016-07-28 00:33:21-07	3162476
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 00:33:51-07	3162477
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 00:34:07-07	3162478
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-28 00:34:02-07	3162479
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 00:34:16-07	3162480
/	203.0.113.57	GET	200 OK	2016-07-28 00:33:27-07	3162481
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 00:34:13-07	3162482
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-28 00:34:20-07	3162483
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-28 00:33:58-07	3162484
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 00:34:06-07	3162485
/	192.0.2.141	GET	200 OK	2016-07-28 00:33:30-07	3162486
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-28 00:34:26-07	3162487
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 00:34:17-07	3162488
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-28 00:34:28-07	3162490
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-28 00:34:34-07	3162491
/	198.51.100.173	GET	200 OK	2016-07-28 00:33:40-07	3162492
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-28 00:34:32-07	3162493
/	203.0.113.150	GET	200 OK	2016-07-28 00:33:44-07	3162494
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-28 00:34:42-07	3162495
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 00:34:11-07	3162496
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-28 00:34:14-07	3162497
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-28 00:34:42-07	3162498
/	198.51.100.12	GET	200 OK	2016-07-28 00:33:45-07	3162499
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-28 00:34:22-07	3162500
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-28 00:34:00-07	3162501
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-28 00:34:12-07	3162502
/	192.0.2.226	GET	200 OK	2016-07-28 00:33:52-07	3162503
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 00:34:44-07	3162504
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 00:34:42-07	3162505
/	192.0.2.236	GET	200 OK	2016-07-28 00:33:53-07	3162506
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-28 00:34:25-07	3162507
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 00:34:51-07	3162508
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-28 00:34:25-07	3162509
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-28 00:34:50-07	3162510
/	203.0.113.150	GET	200 OK	2016-07-28 00:34:01-07	3162511
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-28 00:34:57-07	3162512
/	192.0.2.86	GET	200 OK	2016-07-28 00:34:03-07	3162513
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-28 00:34:27-07	3162514
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 00:34:55-07	3162515
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 00:35:01-07	3162516
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-28 00:34:50-07	3162517
/	203.0.113.102	GET	200 OK	2016-07-28 00:34:13-07	3162518
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-28 00:34:30-07	3162519
/article/candidate-is-jerkm	203.0.113.102	GET	404 NOT FOUND	2016-07-28 00:35:09-07	3162520
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-28 00:35:03-07	3162521
/	198.51.100.67	GET	200 OK	2016-07-28 00:34:15-07	3162522
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-28 00:34:38-07	3162523
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-28 00:34:56-07	3162524
/	192.0.2.210	GET	200 OK	2016-07-28 00:34:22-07	3162525
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-28 00:35:09-07	3162526
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-28 00:35:03-07	3162527
/	192.0.2.200	GET	200 OK	2016-07-28 00:34:26-07	3162528
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 00:34:43-07	3162529
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 00:35:00-07	3162530
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 00:35:19-07	3162531
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 00:35:10-07	3162532
/	198.51.100.94	GET	200 OK	2016-07-28 00:34:34-07	3162533
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-28 00:35:14-07	3162534
/	198.51.100.82	GET	200 OK	2016-07-28 00:34:36-07	3162535
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 00:35:08-07	3162536
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 00:35:17-07	3162537
/	198.51.100.41	GET	200 OK	2016-07-28 00:34:45-07	3162538
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-28 00:35:08-07	3162539
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-28 00:35:11-07	3162540
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-28 00:35:03-07	3162541
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-28 00:35:07-07	3162542
/	198.51.100.76	GET	200 OK	2016-07-28 00:34:48-07	3162543
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-28 00:35:09-07	3162544
/	192.0.2.75	GET	200 OK	2016-07-28 00:34:55-07	3162545
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-28 00:35:20-07	3162546
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 00:35:11-07	3162547
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 00:35:17-07	3162548
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 00:35:11-07	3162549
/	203.0.113.218	GET	200 OK	2016-07-28 00:34:56-07	3162550
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-28 00:35:37-07	3162551
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 00:35:35-07	3162552
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-28 00:35:42-07	3162553
/	192.0.2.195	GET	200 OK	2016-07-28 00:34:58-07	3162554
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-28 00:35:45-07	3162555
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-28 00:35:52-07	3162556
/	203.0.113.73	GET	200 OK	2016-07-28 00:35:04-07	3162557
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-28 00:35:35-07	3162558
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-28 00:36:04-07	3162559
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-28 00:36:00-07	3162560
/	192.0.2.153	GET	200 OK	2016-07-28 00:35:05-07	3162561
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-28 00:35:56-07	3162562
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-28 00:36:00-07	3162563
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 00:36:04-07	3162564
/	192.0.2.225	GET	200 OK	2016-07-28 00:35:10-07	3162565
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-28 00:35:50-07	3162566
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-28 00:35:25-07	3162567
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-28 00:35:52-07	3162568
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 00:36:04-07	3162569
/	203.0.113.218	GET	200 OK	2016-07-28 00:35:15-07	3162570
/article/bears-love-berriesn	203.0.113.218	GET	404 NOT FOUND	2016-07-28 00:36:12-07	3162571
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-28 00:35:33-07	3162572
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 00:35:49-07	3162573
/	203.0.113.17	GET	200 OK	2016-07-28 00:35:18-07	3162574
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-28 00:36:16-07	3162575
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 00:35:44-07	3162576
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 00:36:04-07	3162577
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-28 00:35:53-07	3162578
/	203.0.113.152	GET	200 OK	2016-07-28 00:35:26-07	3162579
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-28 00:36:21-07	3162580
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-28 00:36:02-07	3162581
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-28 00:35:55-07	3162582
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-28 00:36:05-07	3162583
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-28 00:36:00-07	3162585
/	198.51.100.219	GET	200 OK	2016-07-28 00:35:44-07	3162586
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 00:36:24-07	3162587
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-28 00:36:17-07	3162588
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 00:36:35-07	3162589
/	192.0.2.221	GET	200 OK	2016-07-28 00:35:47-07	3162590
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-28 00:36:06-07	3162591
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-28 00:36:17-07	3162592
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-28 00:36:11-07	3162593
/	203.0.113.39	GET	200 OK	2016-07-28 00:35:50-07	3162594
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-28 00:36:26-07	3162595
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-28 00:36:36-07	3162596
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-28 00:36:20-07	3162597
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-28 00:36:33-07	3162598
/	198.51.100.76	GET	200 OK	2016-07-28 00:35:56-07	3162599
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-28 00:36:29-07	3162600
/	198.51.100.184	GET	200 OK	2016-07-28 00:36:06-07	3162601
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-28 00:36:32-07	3162602
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-28 00:36:33-07	3162603
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-28 00:36:23-07	3162604
/	203.0.113.98	GET	200 OK	2016-07-28 00:36:12-07	3162605
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 00:36:59-07	3162606
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 00:36:43-07	3162607
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-28 00:36:47-07	3162608
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-28 00:36:48-07	3162609
/	203.0.113.159	GET	200 OK	2016-07-28 00:36:15-07	3162610
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 00:36:54-07	3162611
/	203.0.113.45	GET	200 OK	2016-07-28 00:36:20-07	3162612
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-28 00:37:09-07	3162613
/	198.51.100.207	GET	200 OK	2016-07-28 00:36:25-07	3162614
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-28 00:37:16-07	3162615
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 00:37:22-07	3162616
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-28 00:36:54-07	3162617
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 00:37:23-07	3162618
/	192.0.2.164	GET	200 OK	2016-07-28 00:36:29-07	3162619
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-28 00:36:47-07	3162620
/	198.51.100.182	GET	200 OK	2016-07-28 00:36:30-07	3162621
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-28 00:37:06-07	3162622
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-28 00:37:22-07	3162623
/	203.0.113.137	GET	200 OK	2016-07-28 00:36:34-07	3162624
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-28 00:37:28-07	3162625
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-28 00:37:31-07	3162626
/	198.51.100.248	GET	200 OK	2016-07-28 00:36:43-07	3162627
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-28 00:37:06-07	3162628
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-28 00:37:42-07	3162629
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-28 00:37:10-07	3162630
/	203.0.113.102	GET	200 OK	2016-07-28 00:36:52-07	3162631
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 00:37:46-07	3162632
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 00:37:16-07	3162633
/	192.0.2.241	GET	200 OK	2016-07-28 00:36:56-07	3162634
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 00:37:47-07	3162635
/	203.0.113.116	GET	200 OK	2016-07-28 00:37:02-07	3162636
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 00:38:02-07	3162637
/	203.0.113.199	GET	200 OK	2016-07-28 00:37:08-07	3162638
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 00:37:25-07	3162639
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-28 00:38:04-07	3162640
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-28 00:37:38-07	3162641
/	203.0.113.137	GET	200 OK	2016-07-28 00:37:15-07	3162642
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 00:38:07-07	3162643
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-28 00:37:49-07	3162644
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-28 00:38:10-07	3162645
/	203.0.113.54	GET	200 OK	2016-07-28 00:37:16-07	3162646
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 00:37:43-07	3162647
/	203.0.113.28	GET	200 OK	2016-07-28 00:37:17-07	3162648
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-28 00:37:54-07	3162649
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 00:38:11-07	3162650
/	203.0.113.75	GET	200 OK	2016-07-28 00:37:25-07	3162651
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-28 00:37:52-07	3162652
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 00:37:48-07	3162653
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 00:37:49-07	3162654
/	192.0.2.154	GET	200 OK	2016-07-28 00:37:33-07	3162655
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-28 00:38:18-07	3162656
/	192.0.2.135	GET	200 OK	2016-07-28 00:37:43-07	3162657
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 00:37:58-07	3162658
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 00:38:02-07	3162659
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-28 00:38:03-07	3162660
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 00:38:34-07	3162661
/	198.51.100.196	GET	200 OK	2016-07-28 00:37:50-07	3162662
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-28 00:38:26-07	3162663
/	203.0.113.166	GET	200 OK	2016-07-28 00:37:54-07	3162664
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 00:38:35-07	3162665
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 00:38:30-07	3162666
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-28 00:38:10-07	3162667
/	203.0.113.57	GET	200 OK	2016-07-28 00:37:58-07	3162668
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 00:38:27-07	3162669
/	198.51.100.57	GET	200 OK	2016-07-28 00:38:01-07	3162670
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 00:38:38-07	3162671
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-28 00:38:54-07	3162672
/	192.0.2.117	GET	200 OK	2016-07-28 00:38:06-07	3162673
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-28 00:38:26-07	3162674
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-28 00:38:58-07	3162675
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-28 00:39:05-07	3162676
/	198.51.100.37	GET	200 OK	2016-07-28 00:38:13-07	3162677
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 00:39:10-07	3162678
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 00:38:33-07	3162679
/	198.51.100.59	GET	200 OK	2016-07-28 00:38:19-07	3162680
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 00:39:02-07	3162681
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-28 00:38:53-07	3162682
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-28 00:39:06-07	3162683
/	192.0.2.193	GET	200 OK	2016-07-28 00:38:20-07	3162684
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-28 00:38:44-07	3162685
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-28 00:38:57-07	3162686
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 00:38:37-07	3162687
/	203.0.113.34	GET	200 OK	2016-07-28 00:38:30-07	3162688
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 00:39:28-07	3162689
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-28 00:39:08-07	3162690
/	192.0.2.125	GET	200 OK	2016-07-28 00:38:37-07	3162691
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-28 00:39:09-07	3162692
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-28 00:39:10-07	3162693
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-28 00:38:59-07	3162694
/	198.51.100.230	GET	200 OK	2016-07-28 00:38:40-07	3162695
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 00:39:09-07	3162696
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-28 00:39:06-07	3162697
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 00:39:06-07	3162698
/	203.0.113.177	GET	200 OK	2016-07-28 00:38:41-07	3162699
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-28 00:39:31-07	3162700
/	192.0.2.77	GET	200 OK	2016-07-28 00:38:49-07	3162701
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 00:39:05-07	3162702
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 00:39:05-07	3162703
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-28 00:39:44-07	3162704
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-28 00:39:06-07	3162705
/	203.0.113.134	GET	200 OK	2016-07-28 00:38:51-07	3162706
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 00:39:22-07	3162707
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 00:39:12-07	3162708
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-28 00:39:23-07	3162709
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 00:39:48-07	3162710
/	198.51.100.183	GET	200 OK	2016-07-28 00:38:59-07	3162711
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 00:39:45-07	3162712
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 00:39:55-07	3162713
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 00:39:24-07	3162714
/	198.51.100.66	GET	200 OK	2016-07-28 00:39:07-07	3162715
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 00:39:58-07	3162716
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 00:39:27-07	3162717
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 00:39:45-07	3162718
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 00:39:38-07	3162719
/	198.51.100.220	GET	200 OK	2016-07-28 00:39:15-07	3162720
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-28 00:40:08-07	3162721
/article/goats-eat-googlesu	198.51.100.220	GET	404 NOT FOUND	2016-07-28 00:40:05-07	3162722
/	203.0.113.127	GET	200 OK	2016-07-28 00:39:17-07	3162723
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 00:40:12-07	3162724
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-28 00:40:03-07	3162725
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-28 00:39:41-07	3162726
/	198.51.100.137	GET	200 OK	2016-07-28 00:39:27-07	3162727
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-28 00:40:08-07	3162728
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-28 00:39:58-07	3162729
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 00:40:11-07	3162730
/	203.0.113.38	GET	200 OK	2016-07-28 00:39:30-07	3162731
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 00:39:51-07	3162732
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-28 00:40:02-07	3162733
/	192.0.2.61	GET	200 OK	2016-07-28 00:39:35-07	3162734
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-28 00:40:06-07	3162735
/	198.51.100.24	GET	200 OK	2016-07-28 00:39:43-07	3162736
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 00:40:02-07	3162737
/	198.51.100.104	GET	200 OK	2016-07-28 00:39:51-07	3162738
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 00:40:38-07	3162739
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 00:40:32-07	3162740
/	192.0.2.44	GET	200 OK	2016-07-28 00:39:59-07	3162741
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 00:40:40-07	3162742
/	198.51.100.178	GET	200 OK	2016-07-28 00:40:08-07	3162743
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-28 00:40:25-07	3162744
/	203.0.113.215	GET	200 OK	2016-07-28 00:40:11-07	3162745
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-28 00:41:03-07	3162746
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-28 00:40:42-07	3162747
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-28 00:41:08-07	3162748
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-28 00:41:10-07	3162749
/	198.51.100.140	GET	200 OK	2016-07-28 00:40:20-07	3162750
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 00:40:55-07	3162751
/	198.51.100.233	GET	200 OK	2016-07-28 00:40:26-07	3162752
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 00:40:59-07	3162753
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-28 00:41:24-07	3162754
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-28 00:41:03-07	3162755
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-28 00:40:55-07	3162756
/	192.0.2.18	GET	200 OK	2016-07-28 00:40:36-07	3162757
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-28 00:40:51-07	3162758
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 00:41:17-07	3162759
/	192.0.2.227	GET	200 OK	2016-07-28 00:40:42-07	3162760
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 00:41:27-07	3162761
/	203.0.113.62	GET	200 OK	2016-07-28 00:40:46-07	3162762
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-28 00:41:09-07	3162763
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-28 00:41:31-07	3162764
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 00:41:02-07	3162765
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-28 00:41:07-07	3162766
/	203.0.113.247	GET	200 OK	2016-07-28 00:40:56-07	3162767
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-28 00:41:52-07	3162768
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-28 00:41:41-07	3162769
/	192.0.2.181	GET	200 OK	2016-07-28 00:40:57-07	3162770
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-28 00:41:27-07	3162771
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-28 00:41:54-07	3162772
/	203.0.113.6	GET	200 OK	2016-07-28 00:41:01-07	3162773
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 00:41:56-07	3162774
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-28 00:41:58-07	3162775
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 00:41:30-07	3162776
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-28 00:41:51-07	3162777
/	192.0.2.13	GET	200 OK	2016-07-28 00:41:06-07	3162778
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-28 00:42:04-07	3162779
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-28 00:41:37-07	3162780
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-28 00:41:47-07	3162781
/	192.0.2.229	GET	200 OK	2016-07-28 00:41:15-07	3162782
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 00:41:54-07	3162783
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-28 00:42:03-07	3162784
/	203.0.113.76	GET	200 OK	2016-07-28 00:41:20-07	3162785
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 00:42:01-07	3162786
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 00:42:11-07	3162787
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-28 00:41:58-07	3162788
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-28 00:42:02-07	3162789
/	192.0.2.237	GET	200 OK	2016-07-28 00:41:23-07	3162790
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-28 00:41:41-07	3162791
/	198.51.100.188	GET	200 OK	2016-07-28 00:41:24-07	3162792
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 00:42:04-07	3162793
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-28 00:42:19-07	3162794
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-28 00:42:10-07	3162795
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 00:42:07-07	3162796
/	203.0.113.217	GET	200 OK	2016-07-28 00:41:33-07	3162797
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-28 00:42:16-07	3162798
/	203.0.113.77	GET	200 OK	2016-07-28 00:41:40-07	3162799
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-28 00:41:57-07	3162800
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 00:42:10-07	3162801
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 00:42:23-07	3162802
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-28 00:42:13-07	3162803
/	203.0.113.166	GET	200 OK	2016-07-28 00:41:41-07	3162804
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 00:42:37-07	3162805
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-28 00:42:32-07	3162806
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-28 00:42:05-07	3162807
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 00:42:01-07	3162808
/	198.51.100.144	GET	200 OK	2016-07-28 00:41:47-07	3162809
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-28 00:42:45-07	3162810
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-28 00:42:08-07	3162811
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 00:42:13-07	3162812
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-28 00:42:08-07	3162813
/	192.0.2.241	GET	200 OK	2016-07-28 00:41:51-07	3162814
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-28 00:42:39-07	3162815
/	203.0.113.91	GET	200 OK	2016-07-28 00:41:52-07	3162816
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-28 00:42:45-07	3162817
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-28 00:42:20-07	3162818
/	192.0.2.69	GET	200 OK	2016-07-28 00:41:55-07	3162819
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 00:42:32-07	3162820
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-28 00:42:16-07	3162821
/	203.0.113.95	GET	200 OK	2016-07-28 00:42:00-07	3162822
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-28 00:42:18-07	3162823
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-28 00:42:29-07	3162824
/	198.51.100.68	GET	200 OK	2016-07-28 00:42:09-07	3162825
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-28 00:42:56-07	3162826
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-28 00:42:47-07	3162827
/	198.51.100.14	GET	200 OK	2016-07-28 00:42:19-07	3162828
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-28 00:42:41-07	3162829
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 00:43:15-07	3162830
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-28 00:42:58-07	3162831
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-28 00:43:05-07	3162832
/	203.0.113.42	GET	200 OK	2016-07-28 00:42:21-07	3162833
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 00:43:00-07	3162834
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-28 00:43:10-07	3162835
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-28 00:43:08-07	3162836
/	192.0.2.213	GET	200 OK	2016-07-28 00:42:22-07	3162837
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-28 00:43:12-07	3162838
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 00:43:13-07	3162839
/	203.0.113.25	GET	200 OK	2016-07-28 00:42:30-07	3162840
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-28 00:42:57-07	3162841
/	203.0.113.206	GET	200 OK	2016-07-28 00:42:40-07	3162842
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 00:43:26-07	3162843
/	203.0.113.86	GET	200 OK	2016-07-28 00:42:43-07	3162844
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-28 00:43:15-07	3162845
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-28 00:43:40-07	3162846
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-28 00:43:27-07	3162847
/	192.0.2.204	GET	200 OK	2016-07-28 00:42:53-07	3162848
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-28 00:43:17-07	3162849
/	203.0.113.110	GET	200 OK	2016-07-28 00:42:55-07	3162850
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-28 00:43:50-07	3162851
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-28 00:43:19-07	3162852
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-28 00:43:35-07	3162853
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-28 00:43:11-07	3162854
/	198.51.100.138	GET	200 OK	2016-07-28 00:42:58-07	3162855
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 00:43:40-07	3162856
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 00:43:32-07	3162857
/	192.0.2.1	GET	200 OK	2016-07-28 00:43:04-07	3162858
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 00:43:54-07	3162859
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-28 00:43:45-07	3162860
/	192.0.2.146	GET	200 OK	2016-07-28 00:43:07-07	3162861
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-28 00:44:04-07	3162862
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 00:43:38-07	3162863
/	192.0.2.209	GET	200 OK	2016-07-28 00:43:11-07	3162864
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-28 00:44:06-07	3162865
/	203.0.113.140	GET	200 OK	2016-07-28 00:43:18-07	3162866
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-28 00:43:46-07	3162867
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-28 00:43:44-07	3162868
/	192.0.2.58	GET	200 OK	2016-07-28 00:43:27-07	3162869
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-28 00:43:51-07	3162870
/	198.51.100.46	GET	200 OK	2016-07-28 01:44:30-07	3165339
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 00:44:11-07	3162871
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 00:43:57-07	3162872
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 00:43:46-07	3162873
/	192.0.2.122	GET	200 OK	2016-07-28 00:43:35-07	3162874
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-28 00:43:53-07	3162875
/	198.51.100.148	GET	200 OK	2016-07-28 00:43:45-07	3162876
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 00:44:22-07	3162877
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-28 00:44:36-07	3162878
/	198.51.100.102	GET	200 OK	2016-07-28 00:43:47-07	3162879
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 00:44:21-07	3162880
/	192.0.2.226	GET	200 OK	2016-07-28 00:43:51-07	3162881
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 00:44:33-07	3162882
/	203.0.113.70	GET	200 OK	2016-07-28 00:43:57-07	3162883
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-28 00:44:44-07	3162884
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-28 00:44:30-07	3162885
/	203.0.113.27	GET	200 OK	2016-07-28 00:44:00-07	3162886
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-28 00:44:33-07	3162887
/	203.0.113.236	GET	200 OK	2016-07-28 00:44:03-07	3162888
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-28 00:45:00-07	3162889
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-28 00:45:03-07	3162890
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 00:44:19-07	3162891
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-28 00:45:01-07	3162892
/	203.0.113.250	GET	200 OK	2016-07-28 00:44:05-07	3162893
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-28 00:44:28-07	3162894
/	192.0.2.79	GET	200 OK	2016-07-28 00:44:07-07	3162895
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 00:44:55-07	3162896
/	203.0.113.57	GET	200 OK	2016-07-28 00:44:10-07	3162897
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 00:44:52-07	3162898
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 00:45:06-07	3162899
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-28 00:44:48-07	3162900
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 00:45:09-07	3162901
/	198.51.100.233	GET	200 OK	2016-07-28 00:44:17-07	3162902
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 00:45:04-07	3162903
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-28 00:44:43-07	3162904
/	192.0.2.219	GET	200 OK	2016-07-28 00:44:18-07	3162905
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-28 00:45:15-07	3162906
/	198.51.100.72	GET	200 OK	2016-07-28 00:44:21-07	3162907
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-28 00:44:55-07	3162908
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 00:44:59-07	3162909
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-28 00:44:41-07	3162910
/	192.0.2.68	GET	200 OK	2016-07-28 00:44:22-07	3162911
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 00:45:10-07	3162912
/	203.0.113.78	GET	200 OK	2016-07-28 00:44:28-07	3162913
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 00:45:04-07	3162914
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-28 00:45:01-07	3162915
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-28 00:45:04-07	3162916
/	192.0.2.30	GET	200 OK	2016-07-28 00:44:35-07	3162917
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-28 00:45:32-07	3162918
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-28 00:45:05-07	3162919
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-28 00:45:22-07	3162920
/	203.0.113.114	GET	200 OK	2016-07-28 00:44:44-07	3162921
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 00:45:23-07	3162922
/	203.0.113.181	GET	200 OK	2016-07-28 00:44:52-07	3162923
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-28 00:45:37-07	3162924
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-28 00:45:30-07	3162925
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 00:45:32-07	3162926
/	192.0.2.180	GET	200 OK	2016-07-28 00:45:02-07	3162927
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 00:45:36-07	3162928
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 00:45:30-07	3162929
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 00:45:36-07	3162930
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 00:45:17-07	3162931
/	203.0.113.242	GET	200 OK	2016-07-28 00:45:11-07	3162932
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-28 00:45:42-07	3162933
/	198.51.100.57	GET	200 OK	2016-07-28 00:45:15-07	3162934
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 00:45:53-07	3162935
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-28 00:45:45-07	3162936
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-28 00:45:34-07	3162937
/	198.51.100.40	GET	200 OK	2016-07-28 00:45:25-07	3162938
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-28 00:46:15-07	3162939
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-28 00:46:01-07	3162940
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-28 00:46:09-07	3162941
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-28 00:46:13-07	3162942
/	198.51.100.74	GET	200 OK	2016-07-28 00:45:26-07	3162943
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-28 00:45:51-07	3162944
/	192.0.2.92	GET	200 OK	2016-07-28 00:45:32-07	3162945
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 00:46:27-07	3162946
/	198.51.100.45	GET	200 OK	2016-07-28 00:45:38-07	3162947
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 00:45:56-07	3162948
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 00:46:06-07	3162949
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 00:45:59-07	3162950
/	203.0.113.160	GET	200 OK	2016-07-28 00:45:42-07	3162951
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-28 00:46:28-07	3162952
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 00:46:36-07	3162953
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-28 00:46:37-07	3162954
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-28 00:46:33-07	3162955
/	198.51.100.79	GET	200 OK	2016-07-28 00:45:47-07	3162956
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-28 00:46:02-07	3162957
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 00:46:33-07	3162958
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 00:46:28-07	3162959
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-28 00:46:43-07	3162960
/	192.0.2.40	GET	200 OK	2016-07-28 00:45:51-07	3162961
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 00:46:22-07	3162962
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 00:46:43-07	3162963
/	203.0.113.124	GET	200 OK	2016-07-28 00:45:54-07	3162964
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-28 00:46:15-07	3162965
/	192.0.2.82	GET	200 OK	2016-07-28 00:45:57-07	3162966
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-28 00:46:29-07	3162967
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-28 00:46:42-07	3162968
/	192.0.2.127	GET	200 OK	2016-07-28 00:46:05-07	3162969
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-28 00:46:58-07	3162970
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 00:46:32-07	3162971
/	203.0.113.148	GET	200 OK	2016-07-28 00:46:08-07	3162972
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-28 00:46:44-07	3162973
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-28 00:46:26-07	3162974
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-28 00:46:43-07	3162975
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-28 00:46:48-07	3162976
/	198.51.100.154	GET	200 OK	2016-07-28 00:46:11-07	3162977
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 00:46:48-07	3162978
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 00:46:41-07	3162979
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 00:46:32-07	3162980
/	192.0.2.53	GET	200 OK	2016-07-28 00:46:19-07	3162981
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-28 00:46:35-07	3162982
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 00:46:43-07	3162983
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-28 00:46:38-07	3162984
/	198.51.100.235	GET	200 OK	2016-07-28 00:46:24-07	3162985
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 00:47:15-07	3162986
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-28 00:47:01-07	3162987
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 00:47:23-07	3162988
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 00:47:11-07	3162989
/	203.0.113.141	GET	200 OK	2016-07-28 00:46:30-07	3162990
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-28 00:46:54-07	3162991
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 00:47:10-07	3162992
/	198.51.100.13	GET	200 OK	2016-07-28 00:46:33-07	3162993
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-28 00:47:12-07	3162994
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 00:47:30-07	3162995
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-28 00:47:21-07	3162996
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-28 00:47:26-07	3162997
/	198.51.100.66	GET	200 OK	2016-07-28 00:46:35-07	3162998
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 00:47:21-07	3162999
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 00:46:57-07	3163000
/	203.0.113.100	GET	200 OK	2016-07-28 00:46:36-07	3163001
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 00:47:21-07	3163002
/	203.0.113.165	GET	200 OK	2016-07-28 00:46:46-07	3163003
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-28 00:47:13-07	3163004
/	198.51.100.177	GET	200 OK	2016-07-28 00:46:48-07	3163005
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-28 00:47:08-07	3163006
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 00:47:13-07	3163007
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-28 00:47:16-07	3163008
/	192.0.2.110	GET	200 OK	2016-07-28 00:46:52-07	3163009
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 00:47:28-07	3163010
/	198.51.100.149	GET	200 OK	2016-07-28 00:46:58-07	3163011
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-28 00:47:37-07	3163012
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-28 00:47:46-07	3163013
/	203.0.113.142	GET	200 OK	2016-07-28 00:47:04-07	3163014
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-28 00:47:53-07	3163015
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 00:47:45-07	3163016
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 00:47:35-07	3163017
/	198.51.100.19	GET	200 OK	2016-07-28 00:47:09-07	3163018
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 00:47:39-07	3163019
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 00:48:06-07	3163020
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 00:47:54-07	3163021
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-28 00:47:48-07	3163022
/	192.0.2.21	GET	200 OK	2016-07-28 00:47:10-07	3163023
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-28 00:47:36-07	3163024
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-28 00:47:58-07	3163025
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-28 00:47:30-07	3163026
/	203.0.113.175	GET	200 OK	2016-07-28 00:47:18-07	3163027
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-28 00:48:15-07	3163028
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-28 00:47:44-07	3163029
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 00:47:57-07	3163030
/	192.0.2.7	GET	200 OK	2016-07-28 00:47:28-07	3163031
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 00:48:02-07	3163032
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 00:48:17-07	3163033
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-28 00:48:00-07	3163034
/	198.51.100.47	GET	200 OK	2016-07-28 00:47:29-07	3163035
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 00:48:22-07	3163036
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-28 00:48:00-07	3163037
/	203.0.113.163	GET	200 OK	2016-07-28 00:47:30-07	3163038
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-28 00:48:24-07	3163039
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-28 00:48:22-07	3163040
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 00:48:30-07	3163041
/	198.51.100.219	GET	200 OK	2016-07-28 00:47:33-07	3163042
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 00:48:31-07	3163043
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-28 00:48:31-07	3163044
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 00:47:51-07	3163045
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 00:48:15-07	3163046
/	198.51.100.125	GET	200 OK	2016-07-28 00:47:42-07	3163047
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 00:48:27-07	3163048
/	203.0.113.103	GET	200 OK	2016-07-28 00:47:46-07	3163049
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 00:48:16-07	3163050
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 00:48:24-07	3163051
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 00:48:05-07	3163052
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 00:48:29-07	3163053
/	192.0.2.91	GET	200 OK	2016-07-28 00:47:49-07	3163054
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 00:48:25-07	3163055
/	198.51.100.30	GET	200 OK	2016-07-28 00:47:58-07	3163056
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-28 00:48:29-07	3163057
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 00:48:44-07	3163058
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 00:48:17-07	3163059
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-28 00:48:40-07	3163060
/	192.0.2.245	GET	200 OK	2016-07-28 00:48:05-07	3163061
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-28 00:48:21-07	3163062
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-28 00:48:53-07	3163063
/	192.0.2.157	GET	200 OK	2016-07-28 00:48:08-07	3163064
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-28 00:48:46-07	3163065
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-28 00:48:51-07	3163066
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-28 00:48:31-07	3163067
/	203.0.113.252	GET	200 OK	2016-07-28 00:48:17-07	3163068
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 00:49:03-07	3163069
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 00:49:16-07	3163070
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 00:49:13-07	3163071
/	192.0.2.3	GET	200 OK	2016-07-28 00:48:22-07	3163072
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-28 00:48:58-07	3163073
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-28 00:48:40-07	3163074
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 00:48:40-07	3163075
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-28 00:49:14-07	3163076
/	192.0.2.71	GET	200 OK	2016-07-28 00:48:27-07	3163077
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-28 00:49:11-07	3163078
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-28 00:49:19-07	3163079
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-28 00:49:19-07	3163080
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-28 00:49:01-07	3163081
/	192.0.2.216	GET	200 OK	2016-07-28 00:48:28-07	3163082
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-28 00:49:25-07	3163083
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-28 00:49:02-07	3163084
/	203.0.113.61	GET	200 OK	2016-07-28 00:48:29-07	3163085
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-28 00:49:29-07	3163086
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-28 00:49:02-07	3163087
/	192.0.2.81	GET	200 OK	2016-07-28 00:48:34-07	3163088
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-28 00:49:23-07	3163089
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-28 00:49:02-07	3163090
/	198.51.100.76	GET	200 OK	2016-07-28 00:48:37-07	3163091
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-28 00:49:37-07	3163092
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-28 00:49:22-07	3163093
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-28 00:49:29-07	3163094
/	198.51.100.214	GET	200 OK	2016-07-28 00:48:46-07	3163095
/article/bad-things-gonep	198.51.100.214	GET	404 NOT FOUND	2016-07-28 00:49:14-07	3163096
/article/bad-things-gonen	198.51.100.214	GET	404 NOT FOUND	2016-07-28 00:49:07-07	3163097
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-28 00:49:14-07	3163098
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 00:49:13-07	3163099
/	192.0.2.69	GET	200 OK	2016-07-28 00:48:50-07	3163100
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-28 00:49:32-07	3163101
/	192.0.2.39	GET	200 OK	2016-07-28 00:49:00-07	3163102
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-28 00:50:00-07	3163103
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-28 00:49:57-07	3163104
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 00:49:21-07	3163105
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-28 00:49:38-07	3163106
/	198.51.100.135	GET	200 OK	2016-07-28 00:49:03-07	3163107
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 00:50:02-07	3163108
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 00:49:32-07	3163109
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-28 00:49:28-07	3163110
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-28 00:49:35-07	3163111
/	198.51.100.223	GET	200 OK	2016-07-28 00:49:12-07	3163112
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-28 00:49:29-07	3163113
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-28 00:49:27-07	3163114
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-28 00:50:01-07	3163115
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-28 00:49:41-07	3163116
/	198.51.100.4	GET	200 OK	2016-07-28 00:49:18-07	3163117
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-28 00:49:46-07	3163118
/	198.51.100.135	GET	200 OK	2016-07-28 00:49:19-07	3163119
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 00:49:41-07	3163120
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 00:49:43-07	3163121
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 00:49:44-07	3163122
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 00:49:59-07	3163123
/	198.51.100.51	GET	200 OK	2016-07-28 00:49:27-07	3163124
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-28 00:49:50-07	3163125
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-28 00:50:02-07	3163126
/	203.0.113.1	GET	200 OK	2016-07-28 00:49:33-07	3163127
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 00:50:14-07	3163128
/	198.51.100.35	GET	200 OK	2016-07-28 00:49:39-07	3163129
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-28 00:50:23-07	3163130
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 00:50:23-07	3163131
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-28 00:50:24-07	3163132
/	198.51.100.211	GET	200 OK	2016-07-28 00:49:45-07	3163133
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-28 00:50:45-07	3163134
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 00:50:32-07	3163135
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-28 00:50:38-07	3163136
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 00:50:14-07	3163137
/	192.0.2.248	GET	200 OK	2016-07-28 00:49:50-07	3163138
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-28 00:50:38-07	3163139
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-28 00:50:09-07	3163140
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-28 00:50:46-07	3163141
/	203.0.113.17	GET	200 OK	2016-07-28 00:50:00-07	3163142
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-28 00:50:54-07	3163143
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-28 00:50:43-07	3163144
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 00:50:23-07	3163145
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-28 00:51:00-07	3163146
/	203.0.113.241	GET	200 OK	2016-07-28 00:50:04-07	3163147
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 00:50:31-07	3163148
/	198.51.100.185	GET	200 OK	2016-07-28 00:50:11-07	3163149
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-28 00:51:11-07	3163150
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-28 00:50:46-07	3163151
/	198.51.100.109	GET	200 OK	2016-07-28 00:50:21-07	3163152
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-28 00:50:45-07	3163153
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-28 00:50:39-07	3163154
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-28 00:50:45-07	3163155
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-28 00:50:49-07	3163157
/	198.51.100.154	GET	200 OK	2016-07-28 00:50:32-07	3163158
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 00:50:56-07	3163159
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 00:51:04-07	3163160
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 00:50:58-07	3163161
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-28 00:51:14-07	3163162
/	203.0.113.16	GET	200 OK	2016-07-28 00:50:37-07	3163163
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-28 00:51:05-07	3163164
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-28 00:51:27-07	3163165
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 00:51:27-07	3163166
/	192.0.2.199	GET	200 OK	2016-07-28 00:50:41-07	3163167
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-28 00:51:01-07	3163168
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 00:51:03-07	3163169
/	198.51.100.233	GET	200 OK	2016-07-28 00:50:47-07	3163170
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-28 00:51:41-07	3163171
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 00:51:23-07	3163172
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 00:51:35-07	3163173
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-28 00:51:28-07	3163174
/	203.0.113.167	GET	200 OK	2016-07-28 00:50:57-07	3163175
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 00:51:14-07	3163176
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 00:51:20-07	3163177
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 00:51:27-07	3163178
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 00:51:53-07	3163179
/	203.0.113.198	GET	200 OK	2016-07-28 00:51:07-07	3163180
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-28 00:51:56-07	3163181
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-28 00:51:57-07	3163182
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 00:51:44-07	3163183
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 00:51:32-07	3163184
/	203.0.113.7	GET	200 OK	2016-07-28 00:51:15-07	3163185
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-28 00:52:01-07	3163186
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-28 00:52:10-07	3163187
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 00:51:35-07	3163188
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-28 00:51:59-07	3163189
/	192.0.2.166	GET	200 OK	2016-07-28 00:51:21-07	3163190
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-28 00:51:54-07	3163191
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-28 00:52:02-07	3163192
/	192.0.2.163	GET	200 OK	2016-07-28 00:51:26-07	3163193
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-28 00:51:45-07	3163194
/	198.51.100.46	GET	200 OK	2016-07-28 00:51:28-07	3163195
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-28 00:51:46-07	3163196
/	192.0.2.113	GET	200 OK	2016-07-28 00:51:37-07	3163197
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 00:52:12-07	3163198
/	198.51.100.3	GET	200 OK	2016-07-28 00:51:46-07	3163199
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 00:52:31-07	3163200
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-28 00:52:30-07	3163201
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 00:52:32-07	3163202
/	192.0.2.172	GET	200 OK	2016-07-28 00:51:49-07	3163203
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-28 00:52:34-07	3163204
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-28 00:52:18-07	3163205
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 00:52:05-07	3163206
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-28 00:52:11-07	3163207
/	198.51.100.110	GET	200 OK	2016-07-28 00:51:55-07	3163208
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-28 00:52:55-07	3163209
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 00:52:25-07	3163210
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-28 00:52:11-07	3163211
/	198.51.100.121	GET	200 OK	2016-07-28 00:51:56-07	3163212
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 00:52:46-07	3163213
/	192.0.2.55	GET	200 OK	2016-07-28 00:52:02-07	3163214
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-28 00:52:57-07	3163215
/	203.0.113.226	GET	200 OK	2016-07-28 00:52:09-07	3163216
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-28 00:52:37-07	3163217
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-28 00:52:34-07	3163218
/	192.0.2.154	GET	200 OK	2016-07-28 00:52:12-07	3163219
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-28 00:52:39-07	3163220
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-28 00:52:32-07	3163221
/	203.0.113.116	GET	200 OK	2016-07-28 00:52:13-07	3163222
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 00:52:54-07	3163223
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-28 00:52:45-07	3163224
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 00:52:34-07	3163225
/	198.51.100.60	GET	200 OK	2016-07-28 00:52:22-07	3163226
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 00:53:11-07	3163227
/	203.0.113.254	GET	200 OK	2016-07-28 00:52:25-07	3163228
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-28 00:53:13-07	3163229
/	192.0.2.24	GET	200 OK	2016-07-28 00:52:26-07	3163230
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 00:53:23-07	3163231
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-28 00:53:25-07	3163232
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 00:53:26-07	3163233
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-28 00:52:44-07	3163234
/	192.0.2.107	GET	200 OK	2016-07-28 00:52:27-07	3163235
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-28 00:53:26-07	3163236
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 00:53:12-07	3163237
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 00:52:49-07	3163238
/	203.0.113.209	GET	200 OK	2016-07-28 00:52:31-07	3163239
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-28 00:53:17-07	3163240
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-28 00:53:13-07	3163241
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-28 00:52:57-07	3163242
/	203.0.113.122	GET	200 OK	2016-07-28 00:52:38-07	3163243
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 00:53:04-07	3163244
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-28 00:53:20-07	3163245
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 00:53:00-07	3163246
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-28 00:53:07-07	3163247
/	198.51.100.37	GET	200 OK	2016-07-28 00:52:46-07	3163248
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-28 00:53:28-07	3163249
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 00:53:34-07	3163250
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-28 00:53:02-07	3163251
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-28 00:53:10-07	3163252
/	203.0.113.209	GET	200 OK	2016-07-28 00:52:55-07	3163253
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 00:53:22-07	3163254
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 00:53:40-07	3163255
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-28 00:53:51-07	3163256
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 00:53:43-07	3163257
/	203.0.113.54	GET	200 OK	2016-07-28 00:52:58-07	3163258
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 00:53:18-07	3163259
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 00:53:48-07	3163260
/	203.0.113.171	GET	200 OK	2016-07-28 00:53:03-07	3163261
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-28 00:53:33-07	3163262
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 00:53:57-07	3163263
/	203.0.113.170	GET	200 OK	2016-07-28 00:53:12-07	3163264
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-28 00:53:28-07	3163265
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 00:53:49-07	3163266
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 00:53:28-07	3163267
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-28 00:54:07-07	3163268
/	203.0.113.127	GET	200 OK	2016-07-28 00:53:14-07	3163269
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 00:54:12-07	3163270
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-28 00:53:35-07	3163271
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 00:54:12-07	3163272
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-28 00:54:01-07	3163273
/	192.0.2.176	GET	200 OK	2016-07-28 00:53:23-07	3163274
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 00:54:19-07	3163275
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-28 00:54:15-07	3163276
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 00:54:20-07	3163277
/	192.0.2.188	GET	200 OK	2016-07-28 00:53:30-07	3163278
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 00:54:14-07	3163279
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-28 00:54:17-07	3163280
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-28 00:53:58-07	3163281
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-28 00:54:02-07	3163282
/	198.51.100.225	GET	200 OK	2016-07-28 00:53:33-07	3163283
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-28 00:54:25-07	3163284
/	203.0.113.154	GET	200 OK	2016-07-28 00:53:43-07	3163285
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-28 00:54:14-07	3163286
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 00:54:30-07	3163287
/	198.51.100.203	GET	200 OK	2016-07-28 00:53:49-07	3163288
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-28 00:54:21-07	3163289
/	203.0.113.157	GET	200 OK	2016-07-28 00:53:51-07	3163290
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 00:54:06-07	3163291
/	203.0.113.44	GET	200 OK	2016-07-28 00:54:00-07	3163292
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 00:54:26-07	3163293
/	198.51.100.223	GET	200 OK	2016-07-28 00:54:07-07	3163294
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-28 00:54:42-07	3163295
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-28 00:54:54-07	3163296
/	203.0.113.32	GET	200 OK	2016-07-28 00:54:17-07	3163297
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-28 00:55:02-07	3163298
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 00:54:37-07	3163299
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-28 00:54:53-07	3163300
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 00:55:09-07	3163301
/	192.0.2.173	GET	200 OK	2016-07-28 00:54:27-07	3163302
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-28 00:54:42-07	3163303
/	203.0.113.222	GET	200 OK	2016-07-28 00:54:36-07	3163304
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-28 00:55:22-07	3163305
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-28 00:55:35-07	3163306
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-28 00:55:36-07	3163307
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-28 00:55:30-07	3163308
/	203.0.113.236	GET	200 OK	2016-07-28 00:54:40-07	3163309
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-28 00:55:10-07	3163310
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 00:55:22-07	3163311
/	198.51.100.148	GET	200 OK	2016-07-28 00:54:42-07	3163312
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 00:54:59-07	3163313
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-28 00:55:28-07	3163314
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 00:55:36-07	3163315
/	203.0.113.80	GET	200 OK	2016-07-28 00:54:44-07	3163316
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-28 00:55:05-07	3163317
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-28 00:55:40-07	3163318
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-28 00:55:25-07	3163319
/	203.0.113.114	GET	200 OK	2016-07-28 00:54:45-07	3163320
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 00:55:28-07	3163321
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-28 00:55:40-07	3163322
/	198.51.100.118	GET	200 OK	2016-07-28 00:54:51-07	3163323
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 00:55:38-07	3163324
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 00:55:44-07	3163325
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-28 00:55:38-07	3163326
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 00:55:21-07	3163327
/	198.51.100.81	GET	200 OK	2016-07-28 00:54:56-07	3163328
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-28 00:55:21-07	3163329
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 00:55:30-07	3163330
/	203.0.113.64	GET	200 OK	2016-07-28 00:55:04-07	3163331
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-28 00:55:38-07	3163332
/	203.0.113.58	GET	200 OK	2016-07-28 00:55:13-07	3163333
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 00:55:42-07	3163334
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 00:56:10-07	3163335
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-28 00:55:52-07	3163336
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 00:55:51-07	3163337
/	203.0.113.8	GET	200 OK	2016-07-28 00:55:20-07	3163338
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-28 00:56:20-07	3163339
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-28 00:55:58-07	3163340
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 00:56:14-07	3163341
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-28 00:55:59-07	3163342
/	203.0.113.166	GET	200 OK	2016-07-28 00:55:24-07	3163343
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-28 00:56:24-07	3163344
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 00:56:15-07	3163345
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-28 00:55:48-07	3163346
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 00:55:49-07	3163348
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-28 00:56:18-07	3163349
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 00:56:15-07	3163350
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-28 00:56:19-07	3163351
/	203.0.113.141	GET	200 OK	2016-07-28 00:55:36-07	3163352
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 00:56:00-07	3163353
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 00:56:12-07	3163354
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-28 00:55:57-07	3163355
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 00:56:13-07	3163356
/	203.0.113.205	GET	200 OK	2016-07-28 00:55:37-07	3163357
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-28 00:55:56-07	3163358
/	203.0.113.112	GET	200 OK	2016-07-28 00:55:40-07	3163359
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-28 00:56:03-07	3163360
/	192.0.2.116	GET	200 OK	2016-07-28 00:55:41-07	3163361
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-28 00:56:41-07	3163362
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-28 00:55:59-07	3163363
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 00:56:11-07	3163364
/	192.0.2.237	GET	200 OK	2016-07-28 00:55:51-07	3163365
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-28 00:56:30-07	3163366
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-28 00:56:06-07	3163367
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 00:56:47-07	3163368
/	203.0.113.34	GET	200 OK	2016-07-28 00:55:54-07	3163369
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-28 00:56:09-07	3163370
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 00:56:28-07	3163371
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-28 00:56:41-07	3163372
/	192.0.2.223	GET	200 OK	2016-07-28 00:56:01-07	3163373
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-28 00:56:29-07	3163374
/	192.0.2.32	GET	200 OK	2016-07-28 00:56:10-07	3163375
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-28 00:57:03-07	3163376
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 00:56:43-07	3163377
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 00:57:06-07	3163378
/	198.51.100.201	GET	200 OK	2016-07-28 00:56:17-07	3163379
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-28 00:57:02-07	3163380
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-28 00:56:39-07	3163381
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-28 00:56:34-07	3163382
/	198.51.100.172	GET	200 OK	2016-07-28 00:56:27-07	3163383
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 00:57:22-07	3163384
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-28 00:56:43-07	3163385
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-28 00:56:44-07	3163386
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-28 00:57:15-07	3163387
/	203.0.113.74	GET	200 OK	2016-07-28 00:56:30-07	3163388
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 00:57:25-07	3163389
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-28 00:57:11-07	3163390
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-28 00:57:01-07	3163391
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 00:57:29-07	3163392
/	203.0.113.178	GET	200 OK	2016-07-28 00:56:40-07	3163393
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 00:57:21-07	3163394
/	192.0.2.160	GET	200 OK	2016-07-28 00:56:43-07	3163395
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 00:57:15-07	3163396
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-28 00:57:21-07	3163397
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-28 00:57:02-07	3163398
/	203.0.113.84	GET	200 OK	2016-07-28 00:56:51-07	3163399
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-28 00:57:23-07	3163400
/	198.51.100.190	GET	200 OK	2016-07-28 00:56:53-07	3163401
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 00:57:10-07	3163402
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-28 00:57:52-07	3163403
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-28 00:57:20-07	3163404
/	198.51.100.1	GET	200 OK	2016-07-28 00:56:58-07	3163405
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 00:57:56-07	3163406
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-28 00:57:21-07	3163407
/	203.0.113.177	GET	200 OK	2016-07-28 00:57:05-07	3163408
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-28 00:57:27-07	3163409
/	203.0.113.220	GET	200 OK	2016-07-28 00:57:09-07	3163410
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-28 00:57:52-07	3163411
/	192.0.2.158	GET	200 OK	2016-07-28 00:57:10-07	3163412
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-28 00:57:32-07	3163413
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-28 00:57:48-07	3163414
/	192.0.2.72	GET	200 OK	2016-07-28 00:57:18-07	3163415
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-28 00:58:10-07	3163416
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-28 00:58:01-07	3163417
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-28 00:57:36-07	3163418
/	192.0.2.87	GET	200 OK	2016-07-28 00:57:19-07	3163419
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-28 00:58:06-07	3163420
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-28 00:57:47-07	3163421
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-28 00:57:45-07	3163422
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-28 00:58:12-07	3163423
/	192.0.2.185	GET	200 OK	2016-07-28 00:57:28-07	3163424
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 00:58:17-07	3163425
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-28 00:57:50-07	3163426
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-28 00:58:01-07	3163427
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-28 00:58:16-07	3163428
/	198.51.100.48	GET	200 OK	2016-07-28 00:57:37-07	3163429
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-28 00:57:58-07	3163430
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-28 00:58:18-07	3163431
/	192.0.2.243	GET	200 OK	2016-07-28 00:57:43-07	3163432
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-28 00:58:01-07	3163433
/	192.0.2.24	GET	200 OK	2016-07-28 00:57:53-07	3163434
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-28 00:58:41-07	3163435
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-28 00:58:13-07	3163436
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 00:58:28-07	3163437
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 00:58:49-07	3163438
/	192.0.2.176	GET	200 OK	2016-07-28 00:57:57-07	3163439
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 00:58:41-07	3163440
/	192.0.2.193	GET	200 OK	2016-07-28 00:58:03-07	3163441
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-28 00:58:35-07	3163442
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 00:59:02-07	3163443
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-28 00:58:53-07	3163444
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-28 00:58:30-07	3163445
/	198.51.100.221	GET	200 OK	2016-07-28 00:58:05-07	3163446
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 00:58:48-07	3163447
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 00:58:53-07	3163448
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-28 00:58:49-07	3163449
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 00:58:25-07	3163450
/	198.51.100.113	GET	200 OK	2016-07-28 00:58:06-07	3163451
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-28 00:58:29-07	3163452
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 00:58:55-07	3163453
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-28 00:58:49-07	3163454
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 00:58:24-07	3163455
/	198.51.100.32	GET	200 OK	2016-07-28 00:58:08-07	3163456
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 00:58:32-07	3163457
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 00:59:03-07	3163458
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 00:59:06-07	3163459
/	203.0.113.236	GET	200 OK	2016-07-28 00:58:14-07	3163460
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-28 00:58:55-07	3163461
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 00:58:35-07	3163462
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 00:58:52-07	3163463
/	192.0.2.100	GET	200 OK	2016-07-28 00:58:20-07	3163464
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-28 00:59:09-07	3163465
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 00:58:55-07	3163466
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-28 00:58:55-07	3163467
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 00:59:01-07	3163468
/	192.0.2.49	GET	200 OK	2016-07-28 00:58:24-07	3163469
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-28 00:59:08-07	3163470
/	192.0.2.35	GET	200 OK	2016-07-28 00:58:29-07	3163471
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-28 00:59:27-07	3163472
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 00:59:24-07	3163473
/	203.0.113.115	GET	200 OK	2016-07-28 00:58:37-07	3163474
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-28 00:59:05-07	3163475
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 00:59:17-07	3163476
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-28 00:59:00-07	3163477
/	203.0.113.139	GET	200 OK	2016-07-28 00:58:46-07	3163478
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-28 00:59:16-07	3163479
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-28 00:59:13-07	3163480
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-28 00:59:31-07	3163481
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-28 00:59:16-07	3163482
/	198.51.100.117	GET	200 OK	2016-07-28 00:58:56-07	3163483
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-28 00:59:39-07	3163484
/	198.51.100.165	GET	200 OK	2016-07-28 00:58:57-07	3163485
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-28 00:59:15-07	3163486
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-28 00:59:54-07	3163487
/	198.51.100.160	GET	200 OK	2016-07-28 00:59:05-07	3163488
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-28 00:59:58-07	3163489
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-28 00:59:29-07	3163490
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 00:59:52-07	3163491
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-28 00:59:47-07	3163492
/	192.0.2.89	GET	200 OK	2016-07-28 00:59:07-07	3163493
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-28 00:59:58-07	3163494
/	192.0.2.25	GET	200 OK	2016-07-28 00:59:08-07	3163495
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-28 00:59:36-07	3163496
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 01:00:08-07	3163497
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 00:59:39-07	3163498
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 00:59:59-07	3163499
/	203.0.113.48	GET	200 OK	2016-07-28 00:59:09-07	3163500
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 00:59:28-07	3163501
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 01:00:02-07	3163502
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 01:00:01-07	3163503
/	198.51.100.119	GET	200 OK	2016-07-28 00:59:16-07	3163504
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-28 00:59:35-07	3163505
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-28 00:59:58-07	3163506
/	203.0.113.143	GET	200 OK	2016-07-28 00:59:23-07	3163507
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 01:00:09-07	3163508
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-28 01:00:02-07	3163509
/	198.51.100.18	GET	200 OK	2016-07-28 00:59:24-07	3163510
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-28 01:00:20-07	3163511
/	198.51.100.254	GET	200 OK	2016-07-28 00:59:26-07	3163512
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-28 00:59:55-07	3163513
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-28 01:00:04-07	3163514
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-28 01:00:25-07	3163515
/	192.0.2.147	GET	200 OK	2016-07-28 00:59:28-07	3163516
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 01:00:27-07	3163517
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 01:00:12-07	3163518
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-28 01:00:21-07	3163519
/	198.51.100.160	GET	200 OK	2016-07-28 00:59:38-07	3163520
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-28 00:59:58-07	3163521
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 01:00:27-07	3163522
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-28 01:00:13-07	3163523
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 00:59:58-07	3163524
/	203.0.113.91	GET	200 OK	2016-07-28 00:59:43-07	3163525
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-28 00:59:59-07	3163526
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 01:00:34-07	3163527
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-28 01:00:02-07	3163528
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 01:00:41-07	3163529
/	198.51.100.44	GET	200 OK	2016-07-28 00:59:48-07	3163530
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-28 01:00:26-07	3163531
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-28 01:00:22-07	3163532
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-28 01:00:08-07	3163533
/	198.51.100.249	GET	200 OK	2016-07-28 00:59:55-07	3163534
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 01:00:42-07	3163535
/	198.51.100.89	GET	200 OK	2016-07-28 01:00:05-07	3163536
/	198.51.100.222	GET	200 OK	2016-07-28 01:47:26-07	3165435
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-28 01:01:02-07	3163537
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 01:00:40-07	3163538
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 01:00:38-07	3163539
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 01:00:24-07	3163540
/	198.51.100.200	GET	200 OK	2016-07-28 01:00:14-07	3163541
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-28 01:00:40-07	3163542
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-28 01:00:33-07	3163543
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 01:00:46-07	3163544
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-28 01:01:03-07	3163545
/	192.0.2.55	GET	200 OK	2016-07-28 01:00:15-07	3163546
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 01:00:37-07	3163547
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 01:00:34-07	3163548
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-28 01:00:49-07	3163549
/	203.0.113.29	GET	200 OK	2016-07-28 01:00:18-07	3163550
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-28 01:00:37-07	3163551
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-28 01:01:05-07	3163552
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-28 01:01:10-07	3163553
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-28 01:01:04-07	3163554
/	198.51.100.227	GET	200 OK	2016-07-28 01:00:23-07	3163555
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 01:01:17-07	3163556
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-28 01:00:57-07	3163557
/	203.0.113.184	GET	200 OK	2016-07-28 01:00:33-07	3163558
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 01:00:52-07	3163559
/	203.0.113.164	GET	200 OK	2016-07-28 01:00:35-07	3163560
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 01:00:50-07	3163561
/	192.0.2.65	GET	200 OK	2016-07-28 01:00:37-07	3163562
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-28 01:00:55-07	3163563
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-28 01:00:53-07	3163564
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-28 01:01:30-07	3163565
/	203.0.113.151	GET	200 OK	2016-07-28 01:00:41-07	3163566
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-28 01:00:58-07	3163567
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 01:01:38-07	3163568
/	198.51.100.36	GET	200 OK	2016-07-28 01:00:50-07	3163569
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-28 01:01:40-07	3163570
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-28 01:01:50-07	3163571
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-28 01:01:27-07	3163572
/	203.0.113.176	GET	200 OK	2016-07-28 01:00:59-07	3163573
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-28 01:01:54-07	3163574
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-28 01:01:28-07	3163575
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-28 01:01:28-07	3163576
/	192.0.2.10	GET	200 OK	2016-07-28 01:01:05-07	3163577
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-28 01:01:43-07	3163578
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-28 01:01:31-07	3163579
/	198.51.100.148	GET	200 OK	2016-07-28 01:01:14-07	3163580
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 01:02:09-07	3163581
/	203.0.113.210	GET	200 OK	2016-07-28 01:01:21-07	3163582
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-28 01:02:01-07	3163583
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 01:02:11-07	3163584
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-28 01:02:09-07	3163585
/	203.0.113.253	GET	200 OK	2016-07-28 01:01:25-07	3163586
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 01:01:47-07	3163587
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-28 01:02:05-07	3163588
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 01:02:00-07	3163589
/	198.51.100.34	GET	200 OK	2016-07-28 01:01:26-07	3163590
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-28 01:02:00-07	3163591
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 01:02:23-07	3163592
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 01:02:21-07	3163593
/	198.51.100.154	GET	200 OK	2016-07-28 01:01:35-07	3163594
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-28 01:02:03-07	3163595
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 01:02:21-07	3163596
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-28 01:01:52-07	3163597
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 01:02:30-07	3163598
/	198.51.100.151	GET	200 OK	2016-07-28 01:01:41-07	3163599
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-28 01:02:41-07	3163600
/	192.0.2.195	GET	200 OK	2016-07-28 01:01:44-07	3163601
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 01:02:17-07	3163602
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 01:02:07-07	3163603
/	192.0.2.6	GET	200 OK	2016-07-28 01:01:47-07	3163604
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 01:02:07-07	3163605
/	203.0.113.71	GET	200 OK	2016-07-28 01:01:51-07	3163606
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-28 01:02:31-07	3163607
/	203.0.113.119	GET	200 OK	2016-07-28 01:02:01-07	3163608
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 01:02:47-07	3163609
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 01:02:29-07	3163610
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 01:02:30-07	3163611
/	198.51.100.191	GET	200 OK	2016-07-28 01:02:10-07	3163612
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-28 01:03:09-07	3163613
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-28 01:02:34-07	3163614
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-28 01:02:31-07	3163615
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 01:03:09-07	3163616
/	192.0.2.163	GET	200 OK	2016-07-28 01:02:11-07	3163617
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 01:03:06-07	3163618
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 01:02:47-07	3163619
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 01:02:35-07	3163620
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 01:03:04-07	3163621
/	198.51.100.52	GET	200 OK	2016-07-28 01:02:18-07	3163622
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-28 01:02:39-07	3163623
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 01:02:46-07	3163624
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-28 01:03:06-07	3163625
/	192.0.2.16	GET	200 OK	2016-07-28 01:02:28-07	3163626
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-28 01:03:24-07	3163627
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-28 01:03:15-07	3163628
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-28 01:02:48-07	3163629
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-28 01:02:46-07	3163630
/	203.0.113.170	GET	200 OK	2016-07-28 01:02:32-07	3163631
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 01:03:32-07	3163632
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 01:03:08-07	3163633
/	198.51.100.13	GET	200 OK	2016-07-28 01:02:35-07	3163634
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 01:03:33-07	3163635
/	192.0.2.34	GET	200 OK	2016-07-28 01:02:43-07	3163636
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-28 01:03:34-07	3163637
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 01:03:19-07	3163638
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 01:03:36-07	3163639
/	203.0.113.30	GET	200 OK	2016-07-28 01:02:50-07	3163640
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-28 01:03:24-07	3163641
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-28 01:03:32-07	3163642
/	203.0.113.228	GET	200 OK	2016-07-28 01:02:57-07	3163643
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-28 01:03:49-07	3163644
/	203.0.113.63	GET	200 OK	2016-07-28 01:03:01-07	3163645
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 01:03:44-07	3163646
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 01:03:48-07	3163647
/	198.51.100.249	GET	200 OK	2016-07-28 01:03:07-07	3163648
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-28 01:03:59-07	3163649
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 01:03:54-07	3163650
/	192.0.2.86	GET	200 OK	2016-07-28 01:03:15-07	3163651
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-28 01:04:11-07	3163652
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-28 01:03:56-07	3163653
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-28 01:04:15-07	3163654
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-28 01:04:08-07	3163655
/	192.0.2.156	GET	200 OK	2016-07-28 01:03:23-07	3163656
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-28 01:04:16-07	3163657
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 01:03:55-07	3163658
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-28 01:04:19-07	3163659
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-28 01:03:52-07	3163660
/	198.51.100.89	GET	200 OK	2016-07-28 01:03:24-07	3163661
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 01:04:16-07	3163662
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 01:04:11-07	3163663
/	192.0.2.208	GET	200 OK	2016-07-28 01:03:26-07	3163664
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-28 01:03:42-07	3163665
/	198.51.100.44	GET	200 OK	2016-07-28 01:03:27-07	3163666
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-28 01:03:49-07	3163667
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-28 01:04:26-07	3163668
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-28 01:04:27-07	3163669
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-28 01:03:52-07	3163670
/	203.0.113.184	GET	200 OK	2016-07-28 01:03:33-07	3163671
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 01:04:05-07	3163672
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-28 01:04:02-07	3163673
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 01:03:51-07	3163674
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 01:04:11-07	3163675
/	192.0.2.74	GET	200 OK	2016-07-28 01:03:41-07	3163676
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-28 01:04:27-07	3163677
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-28 01:04:41-07	3163678
/	198.51.100.190	GET	200 OK	2016-07-28 01:03:43-07	3163679
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-28 01:04:29-07	3163680
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-28 01:04:22-07	3163681
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-28 01:04:40-07	3163682
/	192.0.2.12	GET	200 OK	2016-07-28 01:03:48-07	3163683
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-28 01:04:42-07	3163684
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 01:04:20-07	3163685
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 01:04:14-07	3163686
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-28 01:04:26-07	3163687
/	192.0.2.147	GET	200 OK	2016-07-28 01:03:51-07	3163688
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 01:04:46-07	3163689
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-28 01:04:09-07	3163690
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 01:04:37-07	3163691
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-28 01:04:46-07	3163692
/	192.0.2.15	GET	200 OK	2016-07-28 01:03:52-07	3163693
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-28 01:04:31-07	3163694
/	198.51.100.28	GET	200 OK	2016-07-28 01:03:54-07	3163695
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-28 01:04:18-07	3163696
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 01:04:18-07	3163697
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 01:04:41-07	3163698
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 01:04:51-07	3163699
/	192.0.2.150	GET	200 OK	2016-07-28 01:03:58-07	3163700
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-28 01:04:18-07	3163701
/	203.0.113.131	GET	200 OK	2016-07-28 01:04:06-07	3163702
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 01:04:51-07	3163703
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 01:04:42-07	3163704
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 01:04:43-07	3163705
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 01:04:36-07	3163706
/	192.0.2.236	GET	200 OK	2016-07-28 01:04:10-07	3163707
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-28 01:04:48-07	3163708
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-28 01:04:30-07	3163709
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 01:04:56-07	3163710
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-28 01:04:55-07	3163711
/	192.0.2.252	GET	200 OK	2016-07-28 01:04:15-07	3163712
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-28 01:04:34-07	3163713
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-28 01:04:36-07	3163714
/	198.51.100.135	GET	200 OK	2016-07-28 01:04:19-07	3163715
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-28 01:05:11-07	3163716
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 01:04:36-07	3163717
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 01:05:09-07	3163718
/	203.0.113.91	GET	200 OK	2016-07-28 01:04:21-07	3163719
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 01:05:10-07	3163720
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-28 01:04:52-07	3163721
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-28 01:04:59-07	3163722
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 01:04:50-07	3163723
/	192.0.2.67	GET	200 OK	2016-07-28 01:04:26-07	3163724
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-28 01:05:11-07	3163725
/	203.0.113.187	GET	200 OK	2016-07-28 02:08:38-07	3166192
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-28 01:05:26-07	3163726
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-28 01:05:26-07	3163727
/	198.51.100.137	GET	200 OK	2016-07-28 01:04:31-07	3163728
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-28 01:04:59-07	3163729
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-28 01:05:29-07	3163730
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-28 01:05:08-07	3163731
/	203.0.113.163	GET	200 OK	2016-07-28 01:04:36-07	3163732
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 01:05:27-07	3163733
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-28 01:05:16-07	3163734
/	198.51.100.110	GET	200 OK	2016-07-28 01:04:40-07	3163735
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-28 01:05:36-07	3163736
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-28 01:05:32-07	3163737
/	198.51.100.212	GET	200 OK	2016-07-28 01:04:42-07	3163738
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 01:05:32-07	3163739
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 01:05:12-07	3163740
/	192.0.2.172	GET	200 OK	2016-07-28 01:04:47-07	3163741
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-28 01:05:20-07	3163742
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-28 01:05:31-07	3163743
/	198.51.100.71	GET	200 OK	2016-07-28 01:04:50-07	3163744
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-28 01:05:19-07	3163745
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 01:05:41-07	3163746
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-28 01:05:43-07	3163747
/	203.0.113.116	GET	200 OK	2016-07-28 01:04:56-07	3163748
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 01:05:54-07	3163749
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-28 01:05:38-07	3163750
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 01:05:23-07	3163751
/	203.0.113.167	GET	200 OK	2016-07-28 01:05:03-07	3163752
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 01:05:52-07	3163753
/	192.0.2.144	GET	200 OK	2016-07-28 01:05:04-07	3163754
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 01:05:43-07	3163755
/	203.0.113.202	GET	200 OK	2016-07-28 01:05:07-07	3163756
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 01:05:41-07	3163757
/	203.0.113.76	GET	200 OK	2016-07-28 01:05:17-07	3163758
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 01:06:09-07	3163759
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-28 01:05:56-07	3163760
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 01:05:35-07	3163761
/	192.0.2.154	GET	200 OK	2016-07-28 01:05:23-07	3163762
/article/media-obsessed-with-bearsa	192.0.2.154	GET	404 NOT FOUND	2016-07-28 01:06:17-07	3163763
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-28 01:06:17-07	3163764
/	192.0.2.196	GET	200 OK	2016-07-28 01:05:33-07	3163765
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 01:06:05-07	3163766
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 01:05:49-07	3163767
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-28 01:06:14-07	3163768
/	203.0.113.225	GET	200 OK	2016-07-28 01:05:39-07	3163769
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-28 01:06:13-07	3163770
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 01:06:18-07	3163771
/	192.0.2.216	GET	200 OK	2016-07-28 01:05:47-07	3163772
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-28 01:06:04-07	3163773
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-28 01:06:10-07	3163774
/	203.0.113.145	GET	200 OK	2016-07-28 01:05:48-07	3163775
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-28 01:06:11-07	3163776
/	203.0.113.198	GET	200 OK	2016-07-28 01:05:54-07	3163777
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-28 01:06:29-07	3163778
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-28 01:06:29-07	3163779
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-28 01:06:11-07	3163780
/	192.0.2.216	GET	200 OK	2016-07-28 01:06:00-07	3163781
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 01:06:52-07	3163782
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 01:06:59-07	3163783
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-28 01:06:41-07	3163784
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 01:06:19-07	3163785
/	198.51.100.26	GET	200 OK	2016-07-28 01:06:05-07	3163786
/article/candidate-is-jerkn	198.51.100.26	GET	404 NOT FOUND	2016-07-28 01:07:01-07	3163787
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-28 01:07:03-07	3163788
/	192.0.2.216	GET	200 OK	2016-07-28 01:06:07-07	3163789
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-28 01:06:24-07	3163790
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 01:06:46-07	3163791
/	203.0.113.199	GET	200 OK	2016-07-28 01:06:10-07	3163792
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-28 01:07:02-07	3163793
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-28 01:07:09-07	3163794
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 01:06:45-07	3163795
/	198.51.100.163	GET	200 OK	2016-07-28 01:06:18-07	3163796
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-28 01:06:55-07	3163797
/	198.51.100.87	GET	200 OK	2016-07-28 01:06:25-07	3163798
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 01:07:03-07	3163799
/	198.51.100.122	GET	200 OK	2016-07-28 01:06:35-07	3163800
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-28 01:07:17-07	3163801
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-28 01:06:55-07	3163802
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-28 01:07:32-07	3163803
/	192.0.2.172	GET	200 OK	2016-07-28 01:06:37-07	3163804
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-28 01:07:25-07	3163805
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-28 01:07:19-07	3163806
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-28 01:07:12-07	3163807
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-28 01:07:23-07	3163808
/	203.0.113.111	GET	200 OK	2016-07-28 01:06:38-07	3163809
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-28 01:07:19-07	3163810
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-28 01:07:09-07	3163811
/	198.51.100.58	GET	200 OK	2016-07-28 01:06:45-07	3163812
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-28 01:07:30-07	3163813
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 01:07:34-07	3163814
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-28 01:07:00-07	3163815
/	198.51.100.18	GET	200 OK	2016-07-28 01:06:46-07	3163816
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 01:07:34-07	3163817
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 01:07:46-07	3163818
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-28 01:07:13-07	3163819
/	203.0.113.246	GET	200 OK	2016-07-28 01:06:50-07	3163820
/	192.0.2.157	GET	200 OK	2016-07-28 02:11:00-07	3166288
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 01:07:16-07	3163821
/	203.0.113.140	GET	200 OK	2016-07-28 01:06:57-07	3163822
/article/candidate-is-jerkv	203.0.113.140	GET	404 NOT FOUND	2016-07-28 01:07:14-07	3163823
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-28 01:07:25-07	3163824
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-28 01:07:50-07	3163825
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 01:07:50-07	3163826
/	203.0.113.97	GET	200 OK	2016-07-28 01:07:03-07	3163827
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-28 01:07:19-07	3163828
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-28 01:07:20-07	3163829
/	203.0.113.11	GET	200 OK	2016-07-28 01:07:12-07	3163830
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 01:07:30-07	3163831
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-28 01:07:29-07	3163832
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 01:07:47-07	3163833
/	192.0.2.57	GET	200 OK	2016-07-28 01:07:15-07	3163834
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-28 01:07:55-07	3163835
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-28 01:07:54-07	3163836
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-28 01:07:42-07	3163837
/	192.0.2.190	GET	200 OK	2016-07-28 01:07:25-07	3163838
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 01:08:17-07	3163839
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 01:07:48-07	3163840
/	192.0.2.109	GET	200 OK	2016-07-28 01:07:33-07	3163841
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 01:08:31-07	3163842
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-28 01:07:49-07	3163843
/	203.0.113.63	GET	200 OK	2016-07-28 01:07:34-07	3163844
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-28 01:07:49-07	3163845
/	198.51.100.175	GET	200 OK	2016-07-28 01:07:44-07	3163846
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-28 01:08:00-07	3163847
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-28 01:08:09-07	3163848
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-28 01:08:32-07	3163849
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-28 01:08:24-07	3163850
/	203.0.113.55	GET	200 OK	2016-07-28 01:07:52-07	3163851
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-28 01:08:46-07	3163852
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 01:08:38-07	3163853
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 01:08:08-07	3163854
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-28 01:08:23-07	3163855
/	203.0.113.134	GET	200 OK	2016-07-28 01:07:59-07	3163856
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 01:08:49-07	3163857
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-28 01:08:15-07	3163858
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 01:08:54-07	3163859
/	198.51.100.134	GET	200 OK	2016-07-28 01:08:03-07	3163860
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 01:08:19-07	3163861
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 01:08:42-07	3163862
/	203.0.113.245	GET	200 OK	2016-07-28 01:08:13-07	3163863
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-28 01:08:28-07	3163864
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-28 01:08:49-07	3163865
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 01:08:53-07	3163866
/	203.0.113.3	GET	200 OK	2016-07-28 01:08:18-07	3163867
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-28 01:08:43-07	3163868
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-28 01:09:10-07	3163869
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-28 01:08:57-07	3163870
/	192.0.2.22	GET	200 OK	2016-07-28 01:08:25-07	3163871
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 01:09:13-07	3163872
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-28 01:08:51-07	3163873
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-28 01:08:52-07	3163874
/	192.0.2.106	GET	200 OK	2016-07-28 01:08:27-07	3163875
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 01:08:42-07	3163876
/	192.0.2.136	GET	200 OK	2016-07-28 01:08:36-07	3163877
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-28 01:09:32-07	3163878
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-28 01:09:30-07	3163879
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-28 01:09:08-07	3163880
/	198.51.100.189	GET	200 OK	2016-07-28 01:08:38-07	3163881
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-28 01:09:37-07	3163882
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 01:09:22-07	3163883
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-28 01:08:58-07	3163884
/	203.0.113.71	GET	200 OK	2016-07-28 01:08:43-07	3163885
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-28 01:09:13-07	3163886
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 01:08:58-07	3163887
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-28 01:09:21-07	3163888
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 01:09:43-07	3163889
/	192.0.2.108	GET	200 OK	2016-07-28 01:08:46-07	3163890
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-28 01:09:17-07	3163891
/	203.0.113.211	GET	200 OK	2016-07-28 01:08:56-07	3163892
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-28 01:09:43-07	3163893
/	198.51.100.82	GET	200 OK	2016-07-28 01:09:00-07	3163894
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-28 01:09:16-07	3163895
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 01:09:33-07	3163896
/	198.51.100.92	GET	200 OK	2016-07-28 01:09:05-07	3163897
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 01:09:53-07	3163898
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 01:09:33-07	3163899
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-28 01:09:49-07	3163900
/	192.0.2.98	GET	200 OK	2016-07-28 01:09:06-07	3163901
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-28 01:10:06-07	3163902
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 01:09:34-07	3163903
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-28 01:09:39-07	3163904
/article/candidate-is-jerkz	192.0.2.98	GET	404 NOT FOUND	2016-07-28 01:09:35-07	3163905
/	203.0.113.51	GET	200 OK	2016-07-28 01:09:15-07	3163906
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-28 01:09:46-07	3163907
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 01:10:03-07	3163908
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 01:10:15-07	3163909
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 01:09:53-07	3163910
/	198.51.100.2	GET	200 OK	2016-07-28 01:09:22-07	3163911
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-28 01:10:06-07	3163912
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-28 01:09:47-07	3163913
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-28 01:10:07-07	3163914
/	198.51.100.177	GET	200 OK	2016-07-28 02:32:10-07	3167051
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-28 01:09:45-07	3163915
/	192.0.2.86	GET	200 OK	2016-07-28 01:09:24-07	3163916
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-28 01:10:08-07	3163917
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 01:10:09-07	3163918
/	203.0.113.57	GET	200 OK	2016-07-28 01:09:34-07	3163919
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 01:10:07-07	3163920
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 01:10:05-07	3163921
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 01:09:52-07	3163922
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 01:10:18-07	3163923
/	203.0.113.158	GET	200 OK	2016-07-28 01:09:41-07	3163924
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 01:10:01-07	3163925
/	192.0.2.252	GET	200 OK	2016-07-28 01:09:47-07	3163926
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-28 01:10:15-07	3163927
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-28 01:10:38-07	3163928
/	203.0.113.163	GET	200 OK	2016-07-28 01:09:57-07	3163929
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 01:10:13-07	3163930
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-28 01:10:28-07	3163931
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 01:10:35-07	3163932
/	192.0.2.11	GET	200 OK	2016-07-28 01:10:07-07	3163933
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 01:10:32-07	3163934
/	203.0.113.183	GET	200 OK	2016-07-28 01:10:11-07	3163935
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-28 01:10:51-07	3163936
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 01:11:05-07	3163937
/	198.51.100.143	GET	200 OK	2016-07-28 01:10:12-07	3163938
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 01:10:39-07	3163939
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-28 01:10:50-07	3163940
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 01:10:27-07	3163941
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 01:11:11-07	3163942
/	192.0.2.114	GET	200 OK	2016-07-28 01:10:13-07	3163943
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 01:10:42-07	3163944
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 01:10:50-07	3163945
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-28 01:10:37-07	3163946
/	198.51.100.189	GET	200 OK	2016-07-28 01:10:21-07	3163947
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 01:10:44-07	3163948
/	198.51.100.65	GET	200 OK	2016-07-28 01:10:24-07	3163949
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-28 01:11:00-07	3163950
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-28 01:10:53-07	3163951
/	192.0.2.162	GET	200 OK	2016-07-28 01:10:28-07	3163952
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 01:10:57-07	3163953
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-28 01:11:19-07	3163954
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 01:11:10-07	3163955
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-28 01:10:48-07	3163956
/	192.0.2.24	GET	200 OK	2016-07-28 01:10:31-07	3163957
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-28 01:11:06-07	3163958
/	198.51.100.57	GET	200 OK	2016-07-28 01:10:36-07	3163959
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-28 01:10:56-07	3163960
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-28 01:10:58-07	3163961
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 01:11:05-07	3163962
/	203.0.113.148	GET	200 OK	2016-07-28 01:10:40-07	3163963
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 01:11:27-07	3163964
/	203.0.113.166	GET	200 OK	2016-07-28 01:10:47-07	3163965
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 01:11:33-07	3163966
/	203.0.113.70	GET	200 OK	2016-07-28 01:10:56-07	3163967
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-28 01:11:19-07	3163968
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 01:11:52-07	3163969
/	198.51.100.182	GET	200 OK	2016-07-28 01:10:57-07	3163970
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 01:11:21-07	3163971
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 01:11:28-07	3163972
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 01:11:23-07	3163973
/	203.0.113.20	GET	200 OK	2016-07-28 01:10:58-07	3163974
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-28 01:11:20-07	3163975
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-28 01:11:22-07	3163976
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 01:11:50-07	3163977
/	192.0.2.72	GET	200 OK	2016-07-28 01:11:08-07	3163978
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 01:11:26-07	3163979
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 01:11:41-07	3163980
/	192.0.2.241	GET	200 OK	2016-07-28 01:11:16-07	3163981
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 01:11:48-07	3163982
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-28 01:12:03-07	3163983
/	192.0.2.230	GET	200 OK	2016-07-28 01:11:17-07	3163984
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 01:12:16-07	3163985
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 01:12:05-07	3163986
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-28 01:11:49-07	3163987
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-28 01:12:14-07	3163988
/	198.51.100.192	GET	200 OK	2016-07-28 01:11:26-07	3163989
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 01:11:47-07	3163990
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 01:12:18-07	3163991
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-28 01:11:48-07	3163992
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-28 01:11:51-07	3163993
/	192.0.2.76	GET	200 OK	2016-07-28 01:11:29-07	3163994
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-28 01:12:28-07	3163995
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 01:12:19-07	3163996
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-28 01:12:20-07	3163997
/	198.51.100.17	GET	200 OK	2016-07-28 01:11:35-07	3163998
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 01:12:35-07	3163999
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-28 01:12:30-07	3164000
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-28 01:12:03-07	3164001
/	192.0.2.6	GET	200 OK	2016-07-28 01:11:37-07	3164002
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-28 01:11:55-07	3164003
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 01:11:55-07	3164004
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-28 01:12:16-07	3164005
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-28 01:12:03-07	3164006
/	203.0.113.226	GET	200 OK	2016-07-28 01:11:43-07	3164007
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 01:12:00-07	3164008
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-28 01:12:43-07	3164009
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-28 01:12:32-07	3164010
/	192.0.2.243	GET	200 OK	2016-07-28 01:11:44-07	3164011
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-28 01:12:33-07	3164012
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 01:12:24-07	3164013
/	198.51.100.94	GET	200 OK	2016-07-28 01:11:50-07	3164014
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-28 01:12:29-07	3164015
/	198.51.100.13	GET	200 OK	2016-07-28 01:11:51-07	3164016
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-28 01:12:12-07	3164017
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-28 01:12:21-07	3164018
/	198.51.100.186	GET	200 OK	2016-07-28 01:11:59-07	3164019
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-28 01:12:17-07	3164020
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-28 01:12:18-07	3164021
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-28 01:12:32-07	3164022
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-28 01:12:15-07	3164023
/	198.51.100.130	GET	200 OK	2016-07-28 01:12:05-07	3164024
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 01:12:33-07	3164025
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 01:12:26-07	3164026
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-28 01:12:49-07	3164027
/	192.0.2.235	GET	200 OK	2016-07-28 01:12:15-07	3164028
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-28 01:12:53-07	3164029
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-28 01:12:50-07	3164030
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-28 01:12:39-07	3164031
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-28 01:13:12-07	3164032
/	203.0.113.126	GET	200 OK	2016-07-28 01:12:16-07	3164033
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-28 01:12:43-07	3164034
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-28 01:12:51-07	3164035
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-28 01:13:03-07	3164036
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 01:13:12-07	3164037
/	192.0.2.68	GET	200 OK	2016-07-28 01:12:17-07	3164038
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 01:13:13-07	3164039
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-28 01:12:46-07	3164040
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 01:13:09-07	3164041
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-28 01:12:48-07	3164042
/	203.0.113.239	GET	200 OK	2016-07-28 01:12:21-07	3164043
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-28 01:12:50-07	3164044
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 01:12:38-07	3164045
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-28 01:13:05-07	3164046
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-28 01:13:15-07	3164047
/	192.0.2.83	GET	200 OK	2016-07-28 01:12:23-07	3164048
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 01:13:23-07	3164049
/	198.51.100.175	GET	200 OK	2016-07-28 01:12:26-07	3164050
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-28 01:12:46-07	3164051
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-28 01:13:09-07	3164052
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-28 01:13:06-07	3164053
/	192.0.2.78	GET	200 OK	2016-07-28 01:12:27-07	3164054
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-28 01:12:54-07	3164055
/	192.0.2.200	GET	200 OK	2016-07-28 01:12:31-07	3164056
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 01:13:06-07	3164057
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-28 01:13:15-07	3164058
/	198.51.100.92	GET	200 OK	2016-07-28 01:12:34-07	3164059
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 01:13:13-07	3164060
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-28 01:13:21-07	3164061
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-28 01:13:19-07	3164062
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 01:12:59-07	3164063
/	192.0.2.253	GET	200 OK	2016-07-28 01:12:40-07	3164064
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 01:13:04-07	3164065
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-28 01:13:02-07	3164066
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 01:12:57-07	3164067
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-28 01:13:01-07	3164068
/	198.51.100.53	GET	200 OK	2016-07-28 01:12:50-07	3164069
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-28 01:13:34-07	3164070
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-28 01:13:38-07	3164071
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-28 01:13:08-07	3164072
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-28 01:13:23-07	3164073
/	192.0.2.20	GET	200 OK	2016-07-28 01:12:55-07	3164074
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-28 01:13:49-07	3164075
/	192.0.2.57	GET	200 OK	2016-07-28 01:13:05-07	3164076
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-28 01:13:40-07	3164077
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-28 01:13:40-07	3164078
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-28 01:13:38-07	3164079
/	192.0.2.113	GET	200 OK	2016-07-28 01:13:13-07	3164080
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-28 01:13:30-07	3164081
/	192.0.2.18	GET	200 OK	2016-07-28 01:13:21-07	3164082
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 01:13:56-07	3164083
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 01:13:42-07	3164084
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 01:13:54-07	3164085
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-28 01:13:41-07	3164086
/	192.0.2.75	GET	200 OK	2016-07-28 01:13:30-07	3164087
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-28 01:14:10-07	3164088
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 01:14:30-07	3164089
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-28 01:13:54-07	3164090
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 01:14:28-07	3164091
/	192.0.2.101	GET	200 OK	2016-07-28 01:13:34-07	3164092
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-28 01:13:55-07	3164093
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-28 01:14:25-07	3164094
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-28 01:13:49-07	3164095
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-28 01:14:33-07	3164096
/	192.0.2.126	GET	200 OK	2016-07-28 01:13:44-07	3164097
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-28 01:14:38-07	3164098
/	198.51.100.43	GET	200 OK	2016-07-28 01:13:47-07	3164099
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-28 01:14:38-07	3164100
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-28 01:14:44-07	3164101
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-28 01:14:10-07	3164102
/	192.0.2.30	GET	200 OK	2016-07-28 01:13:49-07	3164103
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 01:14:45-07	3164104
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-28 01:14:30-07	3164105
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-28 01:14:45-07	3164106
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 01:14:29-07	3164107
/	192.0.2.53	GET	200 OK	2016-07-28 01:13:59-07	3164108
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-28 01:14:29-07	3164109
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 01:14:38-07	3164110
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-28 01:14:33-07	3164111
/	192.0.2.18	GET	200 OK	2016-07-28 01:14:04-07	3164112
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-28 01:14:51-07	3164113
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 01:14:49-07	3164114
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-28 01:14:49-07	3164115
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 01:14:49-07	3164116
/	198.51.100.21	GET	200 OK	2016-07-28 01:14:13-07	3164117
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-28 01:14:51-07	3164118
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 01:14:37-07	3164119
/	192.0.2.61	GET	200 OK	2016-07-28 01:14:23-07	3164120
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 01:14:58-07	3164121
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-28 01:14:38-07	3164122
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 01:15:18-07	3164123
/	192.0.2.180	GET	200 OK	2016-07-28 01:14:27-07	3164124
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-28 01:15:04-07	3164125
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-28 01:15:06-07	3164126
/	192.0.2.172	GET	200 OK	2016-07-28 01:14:36-07	3164127
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 01:15:20-07	3164128
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 01:15:30-07	3164129
/	192.0.2.254	GET	200 OK	2016-07-28 01:14:46-07	3164130
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-28 01:15:09-07	3164131
/	192.0.2.208	GET	200 OK	2016-07-28 01:14:49-07	3164132
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-28 01:15:27-07	3164133
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-28 01:15:11-07	3164134
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-28 01:15:25-07	3164135
/	198.51.100.108	GET	200 OK	2016-07-28 01:14:59-07	3164136
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 01:15:59-07	3164137
/	198.51.100.5	GET	200 OK	2016-07-28 01:15:07-07	3164138
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-28 01:15:39-07	3164139
/	198.51.100.65	GET	200 OK	2016-07-28 01:15:16-07	3164140
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-28 01:16:15-07	3164141
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-28 01:15:48-07	3164142
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-28 01:15:58-07	3164143
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 01:16:07-07	3164144
/	203.0.113.45	GET	200 OK	2016-07-28 01:15:18-07	3164145
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-28 01:15:44-07	3164146
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-28 01:15:33-07	3164147
/	203.0.113.101	GET	200 OK	2016-07-28 01:15:26-07	3164148
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-28 01:15:47-07	3164149
/	192.0.2.7	GET	200 OK	2016-07-28 01:15:32-07	3164150
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-28 01:16:09-07	3164151
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 01:16:20-07	3164152
/	192.0.2.21	GET	200 OK	2016-07-28 01:15:34-07	3164153
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 01:15:58-07	3164154
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 01:16:03-07	3164155
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-28 01:15:53-07	3164156
/article/balloon-goons-doomedt	192.0.2.21	GET	404 NOT FOUND	2016-07-28 01:16:10-07	3164157
/	192.0.2.86	GET	200 OK	2016-07-28 01:15:40-07	3164158
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-28 01:16:14-07	3164159
/	198.51.100.79	GET	200 OK	2016-07-28 01:15:42-07	3164160
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 01:16:08-07	3164161
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-28 01:16:34-07	3164162
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 01:16:22-07	3164163
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-28 01:16:21-07	3164164
/	203.0.113.171	GET	200 OK	2016-07-28 01:15:43-07	3164165
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-28 01:16:10-07	3164166
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-28 01:16:07-07	3164167
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-28 01:16:14-07	3164168
/	203.0.113.150	GET	200 OK	2016-07-28 01:15:44-07	3164169
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-28 01:16:19-07	3164170
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-28 01:16:40-07	3164171
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 01:16:39-07	3164172
/	198.51.100.85	GET	200 OK	2016-07-28 01:15:49-07	3164173
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 01:16:46-07	3164174
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 01:16:32-07	3164175
/	203.0.113.66	GET	200 OK	2016-07-28 01:15:57-07	3164176
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-28 01:16:46-07	3164177
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-28 01:16:55-07	3164178
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-28 01:16:27-07	3164179
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-28 01:16:54-07	3164180
/	203.0.113.106	GET	200 OK	2016-07-28 01:16:06-07	3164181
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 01:16:51-07	3164182
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-28 01:16:24-07	3164183
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 01:17:01-07	3164184
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-28 01:16:50-07	3164185
/	198.51.100.215	GET	200 OK	2016-07-28 01:16:12-07	3164186
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 01:16:29-07	3164187
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 01:16:56-07	3164188
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-28 01:16:30-07	3164189
/	203.0.113.11	GET	200 OK	2016-07-28 01:16:15-07	3164190
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-28 01:16:30-07	3164191
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 01:16:50-07	3164192
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 01:16:39-07	3164193
/	198.51.100.234	GET	200 OK	2016-07-28 01:16:22-07	3164194
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-28 01:17:19-07	3164195
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 01:16:44-07	3164196
/	192.0.2.236	GET	200 OK	2016-07-28 01:16:30-07	3164197
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-28 01:16:50-07	3164198
/	203.0.113.107	GET	200 OK	2016-07-28 02:35:09-07	3167147
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 01:16:56-07	3164199
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 01:17:16-07	3164200
/	203.0.113.221	GET	200 OK	2016-07-28 01:16:31-07	3164201
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 01:16:53-07	3164202
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 01:16:49-07	3164203
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-28 01:16:58-07	3164204
/	198.51.100.123	GET	200 OK	2016-07-28 01:16:39-07	3164205
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-28 01:17:38-07	3164206
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-28 01:16:55-07	3164207
/	198.51.100.125	GET	200 OK	2016-07-28 01:16:40-07	3164208
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-28 01:17:40-07	3164209
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 01:17:27-07	3164210
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-28 01:17:02-07	3164211
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-28 01:17:08-07	3164212
/	192.0.2.64	GET	200 OK	2016-07-28 01:16:43-07	3164213
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-28 01:17:17-07	3164214
/	203.0.113.245	GET	200 OK	2016-07-28 01:16:44-07	3164215
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-28 01:17:43-07	3164216
/	203.0.113.160	GET	200 OK	2016-07-28 01:16:48-07	3164217
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 01:17:47-07	3164218
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-28 01:17:17-07	3164219
/	192.0.2.148	GET	200 OK	2016-07-28 01:16:54-07	3164220
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-28 01:17:46-07	3164221
/	192.0.2.77	GET	200 OK	2016-07-28 01:17:02-07	3164222
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-28 01:17:58-07	3164223
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 01:17:46-07	3164224
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-28 01:17:22-07	3164225
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 01:17:28-07	3164226
/	198.51.100.207	GET	200 OK	2016-07-28 01:17:08-07	3164227
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 01:17:44-07	3164228
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-28 01:18:00-07	3164229
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 01:17:26-07	3164230
/	198.51.100.15	GET	200 OK	2016-07-28 01:17:17-07	3164231
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-28 01:17:57-07	3164232
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-28 01:18:17-07	3164233
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 01:17:39-07	3164234
/	192.0.2.154	GET	200 OK	2016-07-28 01:17:25-07	3164235
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-28 01:17:57-07	3164236
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-28 01:18:19-07	3164237
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-28 01:17:48-07	3164238
/	198.51.100.239	GET	200 OK	2016-07-28 01:17:30-07	3164239
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-28 01:18:25-07	3164240
/	203.0.113.135	GET	200 OK	2016-07-28 01:17:40-07	3164241
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 01:18:39-07	3164242
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 01:18:01-07	3164243
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-28 01:18:34-07	3164244
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-28 01:18:34-07	3164245
/	198.51.100.122	GET	200 OK	2016-07-28 01:17:50-07	3164246
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 01:18:13-07	3164247
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 01:18:14-07	3164248
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 01:18:43-07	3164249
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 01:18:07-07	3164250
/	203.0.113.41	GET	200 OK	2016-07-28 01:17:53-07	3164251
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 01:18:44-07	3164252
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 01:18:14-07	3164253
/	198.51.100.197	GET	200 OK	2016-07-28 01:17:55-07	3164254
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-28 01:18:31-07	3164255
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 01:18:23-07	3164256
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 01:18:41-07	3164257
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 01:18:37-07	3164258
/	203.0.113.54	GET	200 OK	2016-07-28 01:18:04-07	3164259
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 01:18:28-07	3164260
/	203.0.113.32	GET	200 OK	2016-07-28 01:18:06-07	3164261
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 01:18:55-07	3164262
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 01:19:05-07	3164263
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-28 01:18:53-07	3164264
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-28 01:18:41-07	3164265
/	203.0.113.4	GET	200 OK	2016-07-28 01:18:12-07	3164266
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 01:18:57-07	3164267
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-28 01:19:12-07	3164268
/	198.51.100.53	GET	200 OK	2016-07-28 01:18:19-07	3164269
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-28 01:19:05-07	3164270
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 01:19:16-07	3164271
/	203.0.113.8	GET	200 OK	2016-07-28 01:18:21-07	3164272
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-28 01:18:50-07	3164273
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 01:18:43-07	3164274
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-28 01:18:52-07	3164275
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 01:19:18-07	3164276
/	192.0.2.220	GET	200 OK	2016-07-28 01:18:24-07	3164277
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-28 01:18:53-07	3164278
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 01:18:51-07	3164279
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-28 01:18:40-07	3164280
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-28 01:19:07-07	3164281
/	203.0.113.174	GET	200 OK	2016-07-28 01:18:27-07	3164282
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-28 01:19:09-07	3164283
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-28 01:19:22-07	3164284
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-28 01:18:43-07	3164285
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-28 01:19:16-07	3164286
/	192.0.2.222	GET	200 OK	2016-07-28 01:18:34-07	3164287
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-28 01:19:02-07	3164288
/	198.51.100.19	GET	200 OK	2016-07-28 01:18:37-07	3164289
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 01:19:21-07	3164290
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-28 01:18:59-07	3164291
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-28 01:19:02-07	3164292
/	192.0.2.223	GET	200 OK	2016-07-28 02:56:49-07	3168000
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-28 01:19:24-07	3164293
/	192.0.2.157	GET	200 OK	2016-07-28 01:18:41-07	3164294
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-28 01:19:02-07	3164295
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 01:19:36-07	3164296
/	198.51.100.85	GET	200 OK	2016-07-28 01:18:43-07	3164297
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-28 01:19:18-07	3164298
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-28 01:19:07-07	3164299
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-28 01:19:10-07	3164300
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 01:19:38-07	3164301
/	198.51.100.139	GET	200 OK	2016-07-28 01:18:53-07	3164302
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-28 01:19:34-07	3164303
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-28 01:19:16-07	3164304
/	203.0.113.31	GET	200 OK	2016-07-28 01:18:59-07	3164305
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-28 01:19:30-07	3164306
/	203.0.113.145	GET	200 OK	2016-07-28 01:19:07-07	3164307
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 01:19:48-07	3164308
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 01:19:32-07	3164309
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-28 01:19:41-07	3164310
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-28 01:19:44-07	3164311
/	203.0.113.91	GET	200 OK	2016-07-28 01:19:11-07	3164312
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 01:20:01-07	3164313
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 01:19:54-07	3164314
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-28 01:19:29-07	3164315
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 01:19:45-07	3164316
/	198.51.100.148	GET	200 OK	2016-07-28 01:19:18-07	3164317
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-28 01:19:54-07	3164318
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 01:19:38-07	3164319
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-28 01:20:18-07	3164320
/	198.51.100.77	GET	200 OK	2016-07-28 01:19:28-07	3164321
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-28 01:20:02-07	3164322
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-28 01:20:06-07	3164323
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-28 01:20:04-07	3164324
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 01:20:12-07	3164325
/	192.0.2.154	GET	200 OK	2016-07-28 01:19:31-07	3164326
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-28 01:19:58-07	3164327
/	198.51.100.238	GET	200 OK	2016-07-28 01:19:35-07	3164328
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-28 01:20:01-07	3164329
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-28 01:20:16-07	3164330
/	198.51.100.198	GET	200 OK	2016-07-28 01:19:37-07	3164331
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-28 01:19:54-07	3164332
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 01:20:35-07	3164333
/	198.51.100.210	GET	200 OK	2016-07-28 01:19:47-07	3164334
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-28 01:20:20-07	3164335
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-28 01:20:41-07	3164336
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-28 01:20:33-07	3164337
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-28 01:20:35-07	3164338
/	192.0.2.233	GET	200 OK	2016-07-28 01:19:52-07	3164339
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 01:20:08-07	3164340
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 01:20:18-07	3164341
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 01:20:14-07	3164342
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 01:20:18-07	3164343
/	192.0.2.171	GET	200 OK	2016-07-28 01:20:01-07	3164344
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-28 01:20:43-07	3164345
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-28 01:20:55-07	3164346
/	203.0.113.160	GET	200 OK	2016-07-28 01:20:02-07	3164347
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 01:20:41-07	3164348
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 01:20:58-07	3164349
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-28 01:20:26-07	3164350
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 01:20:48-07	3164351
/	203.0.113.2	GET	200 OK	2016-07-28 01:20:04-07	3164352
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-28 01:21:01-07	3164353
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-28 01:20:47-07	3164354
/	192.0.2.170	GET	200 OK	2016-07-28 01:20:06-07	3164355
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-28 01:20:42-07	3164356
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 01:20:42-07	3164357
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-28 01:21:00-07	3164358
/	203.0.113.5	GET	200 OK	2016-07-28 01:20:14-07	3164359
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-28 01:21:14-07	3164360
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-28 01:20:50-07	3164361
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-28 01:20:45-07	3164362
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-28 01:20:47-07	3164363
/	198.51.100.253	GET	200 OK	2016-07-28 01:20:18-07	3164364
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 01:20:52-07	3164365
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-28 01:21:17-07	3164366
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 01:20:42-07	3164367
/	203.0.113.152	GET	200 OK	2016-07-28 01:20:28-07	3164368
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-28 01:21:17-07	3164369
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-28 01:21:08-07	3164370
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-28 01:21:00-07	3164371
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-28 01:21:27-07	3164372
/	198.51.100.157	GET	200 OK	2016-07-28 01:20:36-07	3164373
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 01:21:36-07	3164374
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-28 01:20:59-07	3164375
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-28 01:21:02-07	3164376
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-28 01:21:13-07	3164377
/	198.51.100.168	GET	200 OK	2016-07-28 01:20:40-07	3164378
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-28 01:21:05-07	3164379
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-28 01:20:57-07	3164380
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-28 01:20:55-07	3164381
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 01:21:30-07	3164382
/	198.51.100.134	GET	200 OK	2016-07-28 01:20:41-07	3164383
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 01:21:12-07	3164384
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 01:21:03-07	3164385
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-28 01:21:22-07	3164386
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-28 01:21:42-07	3164388
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 01:21:03-07	3164389
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 01:21:48-07	3164390
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-28 01:21:17-07	3164391
/	192.0.2.120	GET	200 OK	2016-07-28 01:20:55-07	3164392
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 01:21:36-07	3164393
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-28 01:21:48-07	3164394
/	192.0.2.76	GET	200 OK	2016-07-28 01:21:01-07	3164395
/article/so-many-bearsx	192.0.2.76	GET	404 NOT FOUND	2016-07-28 01:21:34-07	3164396
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-28 01:21:31-07	3164397
/	203.0.113.159	GET	200 OK	2016-07-28 01:21:11-07	3164398
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-28 01:21:44-07	3164399
/	192.0.2.43	GET	200 OK	2016-07-28 01:21:18-07	3164400
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-28 01:21:53-07	3164401
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-28 01:22:00-07	3164402
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-28 01:21:47-07	3164403
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-28 01:22:16-07	3164404
/	192.0.2.103	GET	200 OK	2016-07-28 01:21:28-07	3164405
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-28 01:22:09-07	3164406
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 01:22:17-07	3164407
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-28 01:22:05-07	3164408
/	203.0.113.216	GET	200 OK	2016-07-28 01:21:29-07	3164409
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 01:21:46-07	3164410
/	203.0.113.242	GET	200 OK	2016-07-28 01:21:34-07	3164411
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-28 01:22:27-07	3164412
/	203.0.113.93	GET	200 OK	2016-07-28 01:21:36-07	3164413
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 01:22:10-07	3164414
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 01:22:10-07	3164415
/	198.51.100.206	GET	200 OK	2016-07-28 01:21:42-07	3164416
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 01:22:23-07	3164417
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 01:22:06-07	3164418
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-28 01:22:00-07	3164419
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-28 01:22:12-07	3164420
/	198.51.100.253	GET	200 OK	2016-07-28 01:21:50-07	3164421
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-28 01:22:38-07	3164422
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-28 01:22:21-07	3164423
/	203.0.113.78	GET	200 OK	2016-07-28 01:21:54-07	3164424
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-28 01:22:10-07	3164425
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-28 01:22:48-07	3164426
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 01:22:22-07	3164427
/	198.51.100.54	GET	200 OK	2016-07-28 01:21:56-07	3164428
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 01:22:20-07	3164429
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 01:22:36-07	3164430
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 01:22:28-07	3164431
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-28 01:22:46-07	3164432
/	192.0.2.176	GET	200 OK	2016-07-28 01:22:05-07	3164433
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 01:22:30-07	3164434
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-28 01:22:57-07	3164435
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-28 01:22:39-07	3164436
/	192.0.2.87	GET	200 OK	2016-07-28 01:22:15-07	3164437
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-28 01:23:14-07	3164438
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-28 01:22:31-07	3164439
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-28 01:22:33-07	3164440
/	203.0.113.168	GET	200 OK	2016-07-28 01:22:24-07	3164441
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-28 01:22:57-07	3164442
/	192.0.2.238	GET	200 OK	2016-07-28 01:22:30-07	3164443
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-28 01:23:11-07	3164444
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-28 01:23:23-07	3164445
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-28 01:23:29-07	3164446
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-28 01:22:49-07	3164447
/	192.0.2.159	GET	200 OK	2016-07-28 01:22:40-07	3164448
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-28 01:23:11-07	3164449
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-28 01:23:14-07	3164450
/	192.0.2.15	GET	200 OK	2016-07-28 01:22:41-07	3164451
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 01:23:28-07	3164452
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-28 01:23:35-07	3164453
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-28 01:23:40-07	3164454
/	192.0.2.86	GET	200 OK	2016-07-28 01:22:43-07	3164455
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-28 01:23:43-07	3164456
/	198.51.100.192	GET	200 OK	2016-07-28 01:22:51-07	3164457
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-28 01:23:29-07	3164458
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-28 01:23:11-07	3164459
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-28 01:23:45-07	3164460
/	192.0.2.100	GET	200 OK	2016-07-28 01:22:52-07	3164461
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-28 01:23:23-07	3164462
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-28 01:23:25-07	3164463
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-28 01:23:28-07	3164464
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-28 01:23:38-07	3164465
/	203.0.113.71	GET	200 OK	2016-07-28 01:22:53-07	3164466
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-28 01:23:53-07	3164467
/	198.51.100.248	GET	200 OK	2016-07-28 01:22:54-07	3164468
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-28 01:23:45-07	3164469
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-28 01:23:09-07	3164470
/	203.0.113.36	GET	200 OK	2016-07-28 01:22:55-07	3164471
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-28 01:23:17-07	3164472
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-28 01:23:53-07	3164473
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-28 01:23:36-07	3164474
/	203.0.113.30	GET	200 OK	2016-07-28 01:23:04-07	3164475
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 01:23:22-07	3164476
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-28 01:23:23-07	3164477
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 01:23:25-07	3164478
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-28 01:23:22-07	3164479
/	192.0.2.69	GET	200 OK	2016-07-28 01:23:10-07	3164480
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 01:23:44-07	3164481
/	198.51.100.141	GET	200 OK	2016-07-28 03:26:10-07	3169141
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-28 01:24:07-07	3164482
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 01:23:58-07	3164483
/	192.0.2.215	GET	200 OK	2016-07-28 01:23:11-07	3164484
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-28 01:24:11-07	3164485
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-28 01:23:39-07	3164486
/	192.0.2.115	GET	200 OK	2016-07-28 01:23:14-07	3164487
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 01:24:03-07	3164488
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 01:24:01-07	3164489
/	198.51.100.133	GET	200 OK	2016-07-28 01:23:16-07	3164490
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-28 01:23:48-07	3164491
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-28 01:23:48-07	3164492
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-28 01:23:43-07	3164493
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-28 01:24:14-07	3164494
/	192.0.2.196	GET	200 OK	2016-07-28 01:23:26-07	3164495
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-28 01:24:13-07	3164496
/	198.51.100.228	GET	200 OK	2016-07-28 01:23:36-07	3164497
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-28 01:23:53-07	3164498
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-28 01:24:25-07	3164499
/	198.51.100.163	GET	200 OK	2016-07-28 01:23:39-07	3164500
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-28 01:24:32-07	3164501
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-28 01:24:38-07	3164502
/	192.0.2.41	GET	200 OK	2016-07-28 01:23:41-07	3164503
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-28 01:24:37-07	3164504
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-28 01:24:02-07	3164505
/	192.0.2.210	GET	200 OK	2016-07-28 01:23:43-07	3164506
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-28 01:24:36-07	3164507
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 01:24:27-07	3164508
/	192.0.2.86	GET	200 OK	2016-07-28 01:23:51-07	3164509
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-28 01:24:23-07	3164510
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-28 01:24:15-07	3164511
/	198.51.100.214	GET	200 OK	2016-07-28 01:24:01-07	3164512
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 01:24:28-07	3164513
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-28 01:24:36-07	3164514
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-28 01:24:25-07	3164515
/	203.0.113.223	GET	200 OK	2016-07-28 01:24:06-07	3164516
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 01:24:28-07	3164517
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-28 01:24:38-07	3164518
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 01:24:40-07	3164519
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 01:24:37-07	3164520
/	203.0.113.210	GET	200 OK	2016-07-28 01:24:09-07	3164521
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 01:24:39-07	3164522
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-28 01:24:43-07	3164523
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-28 01:25:06-07	3164524
/	192.0.2.135	GET	200 OK	2016-07-28 01:24:15-07	3164525
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 01:24:54-07	3164526
/	198.51.100.77	GET	200 OK	2016-07-28 01:24:25-07	3164527
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 01:24:57-07	3164528
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-28 01:25:19-07	3164529
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 01:25:07-07	3164530
/	203.0.113.100	GET	200 OK	2016-07-28 01:24:34-07	3164531
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-28 01:24:51-07	3164532
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-28 01:24:49-07	3164533
/	203.0.113.251	GET	200 OK	2016-07-28 01:24:41-07	3164534
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-28 01:25:16-07	3164535
/	198.51.100.3	GET	200 OK	2016-07-28 01:24:45-07	3164536
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-28 01:25:15-07	3164537
/	198.51.100.207	GET	200 OK	2016-07-28 01:24:46-07	3164538
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-28 01:25:02-07	3164539
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 01:25:41-07	3164540
/	198.51.100.7	GET	200 OK	2016-07-28 01:24:47-07	3164541
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-28 01:25:08-07	3164542
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-28 01:25:35-07	3164543
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-28 01:25:13-07	3164544
/	198.51.100.184	GET	200 OK	2016-07-28 01:24:52-07	3164545
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 01:25:17-07	3164546
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 01:25:45-07	3164547
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-28 01:25:16-07	3164548
/	203.0.113.48	GET	200 OK	2016-07-28 01:24:59-07	3164549
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 01:25:30-07	3164550
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-28 01:25:44-07	3164551
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 01:25:22-07	3164552
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 01:25:40-07	3164553
/	192.0.2.132	GET	200 OK	2016-07-28 01:25:09-07	3164554
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-28 01:26:07-07	3164555
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 01:25:29-07	3164556
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-28 01:25:27-07	3164557
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-28 01:25:44-07	3164558
/	192.0.2.212	GET	200 OK	2016-07-28 01:25:10-07	3164559
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-28 01:25:58-07	3164560
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 01:25:34-07	3164561
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 01:26:01-07	3164562
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 01:26:06-07	3164563
/	198.51.100.142	GET	200 OK	2016-07-28 01:25:11-07	3164564
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-28 01:25:48-07	3164565
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 01:25:30-07	3164566
/	198.51.100.92	GET	200 OK	2016-07-28 01:25:12-07	3164567
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-28 01:26:06-07	3164568
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-28 01:25:33-07	3164569
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 01:25:58-07	3164570
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-28 01:25:36-07	3164571
/	192.0.2.151	GET	200 OK	2016-07-28 01:25:22-07	3164572
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-28 01:26:08-07	3164573
/	192.0.2.82	GET	200 OK	2016-07-28 01:25:25-07	3164574
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-28 01:26:16-07	3164575
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-28 01:25:59-07	3164576
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-28 01:25:45-07	3164577
/	203.0.113.215	GET	200 OK	2016-07-28 01:25:30-07	3164578
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-28 01:26:12-07	3164579
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-28 01:26:16-07	3164580
/	198.51.100.208	GET	200 OK	2016-07-28 01:25:33-07	3164581
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 01:26:01-07	3164582
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 01:26:15-07	3164583
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 01:26:12-07	3164584
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 01:26:20-07	3164585
/	192.0.2.213	GET	200 OK	2016-07-28 01:25:38-07	3164586
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-28 01:25:58-07	3164587
/	192.0.2.6	GET	200 OK	2016-07-28 01:25:45-07	3164588
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-28 01:26:43-07	3164589
/	192.0.2.51	GET	200 OK	2016-07-28 01:25:49-07	3164590
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-28 01:26:29-07	3164591
/	192.0.2.171	GET	200 OK	2016-07-28 01:25:51-07	3164592
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-28 01:26:35-07	3164593
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 01:26:12-07	3164594
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 01:26:19-07	3164595
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 01:26:45-07	3164596
/	192.0.2.46	GET	200 OK	2016-07-28 01:26:00-07	3164597
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-28 01:26:58-07	3164598
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-28 01:26:43-07	3164599
/	203.0.113.28	GET	200 OK	2016-07-28 01:26:05-07	3164600
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 01:26:46-07	3164601
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 01:26:21-07	3164602
/	203.0.113.175	GET	200 OK	2016-07-28 01:26:07-07	3164603
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-28 01:26:46-07	3164604
/	198.51.100.40	GET	200 OK	2016-07-28 01:26:12-07	3164605
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-28 01:27:03-07	3164606
/	203.0.113.73	GET	200 OK	2016-07-28 01:26:20-07	3164607
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 01:26:50-07	3164608
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-28 01:27:15-07	3164609
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-28 01:26:52-07	3164610
/	192.0.2.51	GET	200 OK	2016-07-28 01:26:22-07	3164611
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 01:27:16-07	3164612
/	192.0.2.162	GET	200 OK	2016-07-28 01:26:32-07	3164613
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 01:26:51-07	3164614
/	198.51.100.155	GET	200 OK	2016-07-28 01:26:34-07	3164615
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 01:27:29-07	3164616
/	203.0.113.225	GET	200 OK	2016-07-28 01:26:39-07	3164617
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 01:27:26-07	3164618
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-28 01:27:05-07	3164619
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-28 01:27:09-07	3164620
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 01:27:09-07	3164621
/	198.51.100.73	GET	200 OK	2016-07-28 01:26:47-07	3164622
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-28 01:27:19-07	3164623
/	192.0.2.172	GET	200 OK	2016-07-28 01:26:51-07	3164624
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-28 01:27:22-07	3164625
/	203.0.113.170	GET	200 OK	2016-07-28 01:26:56-07	3164626
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 01:27:22-07	3164627
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-28 01:27:30-07	3164628
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-28 01:27:21-07	3164629
/	198.51.100.250	GET	200 OK	2016-07-28 01:27:06-07	3164630
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-28 01:27:46-07	3164631
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-28 01:27:41-07	3164632
/	203.0.113.211	GET	200 OK	2016-07-28 01:27:13-07	3164633
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-28 01:28:11-07	3164634
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-28 01:27:58-07	3164635
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-28 01:27:37-07	3164636
/	203.0.113.31	GET	200 OK	2016-07-28 01:27:15-07	3164637
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 01:27:50-07	3164638
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-28 01:27:56-07	3164639
/	198.51.100.177	GET	200 OK	2016-07-28 01:27:16-07	3164640
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-28 01:27:31-07	3164641
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-28 01:28:04-07	3164642
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 01:28:15-07	3164643
/	192.0.2.15	GET	200 OK	2016-07-28 01:27:25-07	3164644
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 01:28:03-07	3164645
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-28 01:28:03-07	3164646
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 01:27:44-07	3164647
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 01:27:57-07	3164648
/	198.51.100.41	GET	200 OK	2016-07-28 01:27:35-07	3164649
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-28 01:28:09-07	3164650
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-28 01:28:18-07	3164651
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-28 01:28:00-07	3164652
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-28 01:28:26-07	3164653
/	198.51.100.28	GET	200 OK	2016-07-28 01:27:40-07	3164654
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 01:28:02-07	3164655
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 01:28:22-07	3164656
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-28 01:28:33-07	3164657
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 01:27:57-07	3164658
/	198.51.100.58	GET	200 OK	2016-07-28 01:27:48-07	3164659
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 01:28:37-07	3164660
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-28 01:28:18-07	3164661
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-28 01:28:42-07	3164662
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-28 01:28:36-07	3164663
/	203.0.113.239	GET	200 OK	2016-07-28 01:27:56-07	3164664
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 01:28:39-07	3164665
/	198.51.100.218	GET	200 OK	2016-07-28 01:28:05-07	3164666
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 01:28:20-07	3164667
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-28 01:28:32-07	3164668
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-28 01:28:27-07	3164669
/	192.0.2.107	GET	200 OK	2016-07-28 01:28:11-07	3164670
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-28 01:29:10-07	3164671
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 01:28:35-07	3164672
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 01:29:07-07	3164674
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-28 01:29:07-07	3164675
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 01:28:55-07	3164676
/	198.51.100.103	GET	200 OK	2016-07-28 01:28:19-07	3164677
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-28 01:28:58-07	3164678
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-28 01:28:52-07	3164679
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-28 01:29:18-07	3164680
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-28 01:28:53-07	3164681
/	192.0.2.240	GET	200 OK	2016-07-28 01:28:25-07	3164682
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-28 01:29:25-07	3164683
/	192.0.2.172	GET	200 OK	2016-07-28 01:28:32-07	3164684
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 01:29:16-07	3164685
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 01:29:19-07	3164686
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-28 01:29:32-07	3164687
/	203.0.113.203	GET	200 OK	2016-07-28 01:28:37-07	3164688
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-28 01:29:09-07	3164689
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 01:29:11-07	3164690
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-28 01:29:02-07	3164691
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 01:29:02-07	3164692
/	198.51.100.87	GET	200 OK	2016-07-28 01:28:40-07	3164693
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 01:29:05-07	3164694
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-28 01:29:01-07	3164695
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 01:29:23-07	3164696
/	192.0.2.206	GET	200 OK	2016-07-28 01:28:48-07	3164697
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-28 01:29:27-07	3164698
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-28 01:29:03-07	3164699
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-28 01:29:43-07	3164700
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-28 01:29:12-07	3164701
/	198.51.100.121	GET	200 OK	2016-07-28 01:28:50-07	3164702
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 01:29:49-07	3164703
/	203.0.113.3	GET	200 OK	2016-07-28 01:28:58-07	3164704
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-28 01:29:21-07	3164705
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-28 01:29:43-07	3164706
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-28 01:29:14-07	3164707
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-28 01:29:41-07	3164708
/	203.0.113.36	GET	200 OK	2016-07-28 01:29:02-07	3164709
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-28 01:29:41-07	3164710
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-28 01:29:29-07	3164711
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-28 01:30:01-07	3164712
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-28 01:29:34-07	3164713
/	203.0.113.165	GET	200 OK	2016-07-28 01:29:07-07	3164714
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-28 01:30:06-07	3164715
/	203.0.113.85	GET	200 OK	2016-07-28 01:29:08-07	3164716
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-28 01:29:39-07	3164717
/	198.51.100.161	GET	200 OK	2016-07-28 01:29:09-07	3164718
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 01:30:02-07	3164719
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-28 01:29:40-07	3164720
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 01:30:07-07	3164721
/	203.0.113.29	GET	200 OK	2016-07-28 01:29:16-07	3164722
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 01:30:07-07	3164723
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-28 01:29:47-07	3164724
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-28 01:29:37-07	3164725
/	203.0.113.93	GET	200 OK	2016-07-28 01:29:19-07	3164726
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-28 01:29:40-07	3164727
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 01:29:42-07	3164728
/	198.51.100.10	GET	200 OK	2016-07-28 01:29:23-07	3164729
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-28 01:29:43-07	3164730
/	198.51.100.11	GET	200 OK	2016-07-28 01:29:27-07	3164731
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-28 01:30:03-07	3164732
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-28 01:30:07-07	3164733
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-28 01:30:05-07	3164734
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-28 01:30:13-07	3164735
/	203.0.113.104	GET	200 OK	2016-07-28 01:29:32-07	3164736
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-28 01:30:13-07	3164737
/	198.51.100.192	GET	200 OK	2016-07-28 01:29:36-07	3164738
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-28 01:30:34-07	3164739
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 01:30:25-07	3164740
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-28 01:30:21-07	3164741
/	203.0.113.174	GET	200 OK	2016-07-28 01:29:43-07	3164742
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-28 01:30:17-07	3164743
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 01:30:36-07	3164744
/	192.0.2.94	GET	200 OK	2016-07-28 01:29:47-07	3164745
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 01:30:38-07	3164746
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 01:30:30-07	3164747
/	198.51.100.202	GET	200 OK	2016-07-28 01:29:56-07	3164748
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 01:30:53-07	3164749
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-28 01:30:49-07	3164750
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 01:30:21-07	3164751
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 01:30:26-07	3164752
/	192.0.2.68	GET	200 OK	2016-07-28 01:30:04-07	3164753
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 01:31:04-07	3164754
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 01:30:55-07	3164755
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-28 01:30:47-07	3164756
/	198.51.100.62	GET	200 OK	2016-07-28 01:30:08-07	3164757
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-28 01:30:37-07	3164758
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 01:31:06-07	3164759
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 01:30:27-07	3164760
/	192.0.2.60	GET	200 OK	2016-07-28 01:30:12-07	3164761
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-28 01:30:49-07	3164762
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 01:30:53-07	3164763
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-28 01:30:39-07	3164764
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 01:30:53-07	3164765
/	203.0.113.244	GET	200 OK	2016-07-28 01:30:20-07	3164766
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-28 01:30:42-07	3164767
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-28 01:31:07-07	3164769
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-28 01:31:23-07	3164770
/	198.51.100.219	GET	200 OK	2016-07-28 01:30:30-07	3164771
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 01:31:20-07	3164772
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-28 01:31:28-07	3164773
/	198.51.100.156	GET	200 OK	2016-07-28 01:30:32-07	3164774
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-28 01:31:05-07	3164775
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-28 01:31:25-07	3164776
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-28 01:30:51-07	3164777
/	203.0.113.221	GET	200 OK	2016-07-28 01:30:33-07	3164778
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-28 01:31:22-07	3164779
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-28 01:31:11-07	3164780
/	198.51.100.71	GET	200 OK	2016-07-28 01:30:40-07	3164781
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 01:31:25-07	3164782
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-28 01:31:24-07	3164783
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 01:31:29-07	3164784
/	198.51.100.220	GET	200 OK	2016-07-28 01:30:48-07	3164785
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-28 01:31:15-07	3164786
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-28 01:31:10-07	3164787
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-28 01:31:44-07	3164788
/	192.0.2.221	GET	200 OK	2016-07-28 01:30:50-07	3164789
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-28 01:31:06-07	3164790
/article/bears-love-berriese	192.0.2.221	GET	404 NOT FOUND	2016-07-28 01:31:28-07	3164791
/	203.0.113.129	GET	200 OK	2016-07-28 01:30:53-07	3164792
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 01:31:28-07	3164793
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-28 01:31:44-07	3164794
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-28 01:31:38-07	3164795
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 01:31:30-07	3164796
/	203.0.113.241	GET	200 OK	2016-07-28 01:30:55-07	3164797
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-28 01:31:32-07	3164798
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-28 01:31:39-07	3164799
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-28 01:31:17-07	3164800
/	198.51.100.235	GET	200 OK	2016-07-28 01:31:05-07	3164801
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-28 01:31:45-07	3164802
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-28 01:31:35-07	3164803
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-28 01:31:38-07	3164804
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 01:31:27-07	3164805
/	198.51.100.15	GET	200 OK	2016-07-28 01:31:15-07	3164806
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-28 01:31:41-07	3164807
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-28 01:31:33-07	3164808
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 01:31:33-07	3164809
/	198.51.100.7	GET	200 OK	2016-07-28 01:31:24-07	3164810
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-28 01:31:56-07	3164811
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 01:31:57-07	3164812
/	203.0.113.67	GET	200 OK	2016-07-28 01:31:28-07	3164813
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-28 01:32:26-07	3164814
/	192.0.2.70	GET	200 OK	2016-07-28 01:31:38-07	3164815
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 01:32:09-07	3164816
/	203.0.113.239	GET	200 OK	2016-07-28 01:31:46-07	3164817
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-28 01:32:30-07	3164818
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-28 01:32:15-07	3164819
/	192.0.2.214	GET	200 OK	2016-07-28 01:31:47-07	3164820
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-28 01:32:47-07	3164821
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-28 01:32:18-07	3164822
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 01:32:45-07	3164823
/	192.0.2.51	GET	200 OK	2016-07-28 01:31:55-07	3164824
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 01:32:26-07	3164825
/	192.0.2.183	GET	200 OK	2016-07-28 01:32:00-07	3164826
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-28 01:32:19-07	3164827
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-28 01:32:31-07	3164828
/	203.0.113.214	GET	200 OK	2016-07-28 01:32:01-07	3164829
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 01:32:39-07	3164830
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-28 01:32:58-07	3164831
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-28 01:32:53-07	3164832
/	192.0.2.66	GET	200 OK	2016-07-28 01:32:08-07	3164833
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 01:32:28-07	3164834
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 01:33:02-07	3164835
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-28 01:32:59-07	3164836
/	198.51.100.172	GET	200 OK	2016-07-28 01:32:13-07	3164837
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 01:33:08-07	3164838
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-28 01:33:02-07	3164839
/	192.0.2.178	GET	200 OK	2016-07-28 01:32:14-07	3164840
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 01:32:49-07	3164841
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 01:32:29-07	3164842
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-28 01:32:49-07	3164843
/	198.51.100.135	GET	200 OK	2016-07-28 01:32:18-07	3164844
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 01:32:59-07	3164845
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-28 01:32:48-07	3164846
/	203.0.113.34	GET	200 OK	2016-07-28 01:32:26-07	3164847
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 01:32:45-07	3164848
/	203.0.113.241	GET	200 OK	2016-07-28 01:32:35-07	3164849
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 01:33:19-07	3164850
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 01:33:15-07	3164851
/	198.51.100.74	GET	200 OK	2016-07-28 01:32:43-07	3164852
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-28 01:33:37-07	3164853
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 01:33:39-07	3164854
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-28 01:33:37-07	3164855
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 01:33:29-07	3164856
/	192.0.2.185	GET	200 OK	2016-07-28 01:32:53-07	3164857
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-28 01:33:31-07	3164858
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-28 01:33:34-07	3164859
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 01:33:26-07	3164860
/	198.51.100.128	GET	200 OK	2016-07-28 01:32:55-07	3164861
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 01:33:51-07	3164862
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-28 01:33:17-07	3164863
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 01:33:11-07	3164864
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 01:33:10-07	3164865
/	192.0.2.68	GET	200 OK	2016-07-28 01:33:05-07	3164866
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-28 01:33:48-07	3164867
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-28 01:33:42-07	3164868
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-28 01:33:53-07	3164869
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 01:33:23-07	3164870
/	192.0.2.7	GET	200 OK	2016-07-28 01:33:07-07	3164871
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-28 01:33:48-07	3164872
/	203.0.113.209	GET	200 OK	2016-07-28 01:33:12-07	3164873
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-28 01:33:41-07	3164874
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 01:33:59-07	3164875
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 01:33:36-07	3164876
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 01:34:07-07	3164877
/	203.0.113.220	GET	200 OK	2016-07-28 01:33:18-07	3164878
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-28 01:34:18-07	3164879
/	192.0.2.130	GET	200 OK	2016-07-28 01:33:19-07	3164880
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-28 01:33:53-07	3164881
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 01:34:16-07	3164882
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-28 01:34:14-07	3164883
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-28 01:33:58-07	3164884
/	198.51.100.192	GET	200 OK	2016-07-28 01:33:20-07	3164885
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 01:34:08-07	3164886
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 01:33:50-07	3164887
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 01:33:53-07	3164888
/	203.0.113.224	GET	200 OK	2016-07-28 01:33:22-07	3164889
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-28 01:34:14-07	3164890
/	192.0.2.34	GET	200 OK	2016-07-28 01:33:30-07	3164891
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 01:33:53-07	3164892
/	192.0.2.78	GET	200 OK	2016-07-28 01:33:32-07	3164893
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-28 01:34:01-07	3164894
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 01:34:22-07	3164895
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 01:34:21-07	3164896
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-28 01:34:11-07	3164897
/	203.0.113.217	GET	200 OK	2016-07-28 01:33:36-07	3164898
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 01:34:35-07	3164899
/	192.0.2.4	GET	200 OK	2016-07-28 01:33:39-07	3164900
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 01:33:56-07	3164901
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 01:34:07-07	3164902
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-28 01:34:02-07	3164903
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 01:34:03-07	3164904
/	198.51.100.19	GET	200 OK	2016-07-28 01:33:42-07	3164905
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 01:34:17-07	3164906
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 01:34:01-07	3164907
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 01:34:34-07	3164908
/	192.0.2.200	GET	200 OK	2016-07-28 01:33:52-07	3164909
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-28 01:34:29-07	3164910
/	198.51.100.65	GET	200 OK	2016-07-28 01:33:55-07	3164911
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-28 01:34:35-07	3164912
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 01:34:35-07	3164913
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-28 01:34:35-07	3164914
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-28 01:34:39-07	3164915
/	192.0.2.173	GET	200 OK	2016-07-28 01:34:02-07	3164916
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 01:34:51-07	3164917
/	192.0.2.121	GET	200 OK	2016-07-28 01:34:05-07	3164918
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-28 01:34:37-07	3164919
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-28 01:34:25-07	3164920
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-28 01:34:23-07	3164921
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-28 01:34:36-07	3164922
/	192.0.2.25	GET	200 OK	2016-07-28 01:34:14-07	3164923
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 01:35:02-07	3164924
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-28 01:34:35-07	3164925
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-28 01:34:34-07	3164926
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-28 01:34:36-07	3164927
/	198.51.100.115	GET	200 OK	2016-07-28 01:34:15-07	3164928
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-28 01:35:10-07	3164929
/	203.0.113.154	GET	200 OK	2016-07-28 01:34:22-07	3164930
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-28 01:34:49-07	3164931
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-28 01:35:01-07	3164932
/	203.0.113.210	GET	200 OK	2016-07-28 01:34:23-07	3164933
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-28 01:35:16-07	3164934
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 01:34:48-07	3164935
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-28 01:35:11-07	3164936
/	198.51.100.86	GET	200 OK	2016-07-28 01:34:29-07	3164937
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-28 01:34:54-07	3164938
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-28 01:35:18-07	3164939
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-28 01:34:55-07	3164940
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-28 01:34:45-07	3164941
/	203.0.113.54	GET	200 OK	2016-07-28 01:34:38-07	3164942
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-28 01:34:59-07	3164943
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-28 01:34:57-07	3164944
/	203.0.113.26	GET	200 OK	2016-07-28 01:34:47-07	3164945
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-28 01:35:45-07	3164946
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-28 01:35:18-07	3164947
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-28 01:35:17-07	3164948
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-28 01:35:15-07	3164949
/	198.51.100.229	GET	200 OK	2016-07-28 01:34:57-07	3164950
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-28 01:35:51-07	3164951
/	203.0.113.157	GET	200 OK	2016-07-28 01:34:59-07	3164952
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-28 01:35:51-07	3164953
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 01:35:34-07	3164954
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 01:35:20-07	3164955
/	203.0.113.250	GET	200 OK	2016-07-28 01:35:08-07	3164956
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 01:36:08-07	3164957
/	198.51.100.117	GET	200 OK	2016-07-28 03:31:36-07	3169332
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-28 01:36:01-07	3164958
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-28 01:35:50-07	3164959
/	192.0.2.61	GET	200 OK	2016-07-28 01:35:12-07	3164960
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 01:36:07-07	3164961
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 01:35:51-07	3164962
/	203.0.113.126	GET	200 OK	2016-07-28 01:35:21-07	3164963
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-28 01:36:17-07	3164964
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-28 01:35:49-07	3164965
/	192.0.2.85	GET	200 OK	2016-07-28 01:35:24-07	3164966
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-28 01:35:42-07	3164967
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-28 01:36:17-07	3164968
/	192.0.2.66	GET	200 OK	2016-07-28 01:35:34-07	3164969
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 01:36:16-07	3164970
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 01:36:02-07	3164971
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 01:35:59-07	3164972
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-28 01:36:31-07	3164973
/	192.0.2.172	GET	200 OK	2016-07-28 01:35:40-07	3164974
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 01:36:38-07	3164975
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-28 01:36:06-07	3164976
/	198.51.100.169	GET	200 OK	2016-07-28 01:35:48-07	3164977
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 01:36:42-07	3164978
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-28 01:36:38-07	3164979
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-28 01:36:40-07	3164980
/	198.51.100.221	GET	200 OK	2016-07-28 01:35:58-07	3164981
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-28 01:36:16-07	3164982
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 01:36:25-07	3164983
/	203.0.113.213	GET	200 OK	2016-07-28 01:36:08-07	3164984
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 01:36:45-07	3164985
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 01:36:51-07	3164986
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 01:36:23-07	3164987
/	198.51.100.35	GET	200 OK	2016-07-28 01:36:16-07	3164988
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-28 01:37:03-07	3164989
/	198.51.100.129	GET	200 OK	2016-07-28 01:36:18-07	3164990
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-28 01:36:47-07	3164991
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-28 01:37:15-07	3164992
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-28 01:36:33-07	3164993
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-28 01:36:40-07	3164994
/	203.0.113.120	GET	200 OK	2016-07-28 01:36:23-07	3164995
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-28 01:37:16-07	3164996
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 01:37:10-07	3164997
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 01:37:15-07	3164998
/	198.51.100.128	GET	200 OK	2016-07-28 01:36:29-07	3164999
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-28 01:37:19-07	3165000
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-28 01:37:07-07	3165001
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 01:37:09-07	3165002
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 01:36:46-07	3165003
/	198.51.100.27	GET	200 OK	2016-07-28 01:36:36-07	3165004
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 01:36:57-07	3165005
/	203.0.113.112	GET	200 OK	2016-07-28 01:36:39-07	3165006
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-28 01:37:12-07	3165007
/	203.0.113.41	GET	200 OK	2016-07-28 01:36:49-07	3165008
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-28 01:37:34-07	3165009
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 01:37:12-07	3165010
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 01:37:04-07	3165011
/	203.0.113.136	GET	200 OK	2016-07-28 01:36:51-07	3165012
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 01:37:31-07	3165013
/	192.0.2.239	GET	200 OK	2016-07-28 01:36:53-07	3165014
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 01:37:38-07	3165015
/	192.0.2.173	GET	200 OK	2016-07-28 01:36:59-07	3165016
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 01:37:57-07	3165017
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 01:37:18-07	3165018
/	192.0.2.239	GET	200 OK	2016-07-28 01:37:03-07	3165019
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-28 01:37:45-07	3165020
/	203.0.113.190	GET	200 OK	2016-07-28 01:37:08-07	3165021
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-28 01:38:08-07	3165022
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-28 01:37:39-07	3165023
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-28 01:37:44-07	3165024
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-28 01:37:34-07	3165025
/	192.0.2.184	GET	200 OK	2016-07-28 01:37:09-07	3165026
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-28 01:38:03-07	3165027
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-28 01:37:38-07	3165028
/	198.51.100.110	GET	200 OK	2016-07-28 01:37:18-07	3165029
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-28 01:38:01-07	3165030
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 01:38:11-07	3165031
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 01:37:48-07	3165032
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-28 01:37:36-07	3165033
/	203.0.113.216	GET	200 OK	2016-07-28 01:37:21-07	3165034
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 01:38:04-07	3165035
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-28 01:38:20-07	3165036
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-28 01:37:44-07	3165037
/	198.51.100.215	GET	200 OK	2016-07-28 01:37:26-07	3165038
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 01:38:05-07	3165039
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-28 01:38:13-07	3165040
/	192.0.2.116	GET	200 OK	2016-07-28 01:37:31-07	3165041
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-28 01:37:49-07	3165042
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-28 01:38:21-07	3165043
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-28 01:38:06-07	3165044
/	198.51.100.68	GET	200 OK	2016-07-28 01:37:34-07	3165045
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-28 01:38:31-07	3165046
/	198.51.100.84	GET	200 OK	2016-07-28 01:37:39-07	3165047
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 01:38:17-07	3165048
/article/candidate-is-jerke	198.51.100.84	GET	404 NOT FOUND	2016-07-28 01:38:35-07	3165049
/	198.51.100.37	GET	200 OK	2016-07-28 01:37:43-07	3165050
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-28 01:38:15-07	3165051
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 01:38:00-07	3165052
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 01:38:28-07	3165053
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 01:38:02-07	3165054
/	198.51.100.101	GET	200 OK	2016-07-28 01:37:48-07	3165055
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-28 01:38:31-07	3165056
/	198.51.100.57	GET	200 OK	2016-07-28 01:37:53-07	3165057
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 01:38:46-07	3165058
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-28 01:38:52-07	3165059
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-28 01:38:40-07	3165060
/	203.0.113.65	GET	200 OK	2016-07-28 01:37:57-07	3165061
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-28 01:38:55-07	3165062
/	203.0.113.234	GET	200 OK	2016-07-28 01:38:02-07	3165063
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-28 01:38:36-07	3165064
/article/candidate-is-jerkv	203.0.113.234	GET	404 NOT FOUND	2016-07-28 01:38:39-07	3165065
/	198.51.100.69	GET	200 OK	2016-07-28 01:38:10-07	3165066
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-28 01:38:44-07	3165067
/	192.0.2.56	GET	200 OK	2016-07-28 01:38:13-07	3165068
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 01:39:10-07	3165069
/	203.0.113.199	GET	200 OK	2016-07-28 01:38:19-07	3165070
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-28 01:38:43-07	3165071
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 01:38:46-07	3165072
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 01:39:15-07	3165073
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 01:38:57-07	3165074
/	203.0.113.116	GET	200 OK	2016-07-28 01:38:28-07	3165075
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 01:39:02-07	3165076
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 01:38:43-07	3165077
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 01:38:59-07	3165078
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 01:39:20-07	3165079
/	192.0.2.223	GET	200 OK	2016-07-28 01:38:30-07	3165080
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-28 01:39:04-07	3165081
/	203.0.113.245	GET	200 OK	2016-07-28 01:38:31-07	3165082
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-28 01:39:06-07	3165083
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 01:38:46-07	3165084
/	203.0.113.106	GET	200 OK	2016-07-28 01:38:34-07	3165085
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-28 01:39:28-07	3165086
/	203.0.113.124	GET	200 OK	2016-07-28 01:38:41-07	3165087
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-28 01:39:38-07	3165088
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 01:39:20-07	3165089
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-28 01:38:59-07	3165090
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-28 01:39:21-07	3165091
/	203.0.113.247	GET	200 OK	2016-07-28 01:38:44-07	3165092
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-28 01:39:15-07	3165093
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 01:38:59-07	3165094
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-28 01:39:06-07	3165095
/	203.0.113.177	GET	200 OK	2016-07-28 01:38:54-07	3165096
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-28 01:39:45-07	3165097
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-28 01:39:32-07	3165098
/	203.0.113.159	GET	200 OK	2016-07-28 01:39:03-07	3165099
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-28 01:39:18-07	3165100
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-28 01:40:03-07	3165101
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-28 01:39:31-07	3165102
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-28 01:39:33-07	3165103
/	203.0.113.69	GET	200 OK	2016-07-28 01:39:06-07	3165104
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 01:39:21-07	3165105
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 01:39:30-07	3165106
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 01:39:48-07	3165107
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 01:40:01-07	3165108
/	192.0.2.123	GET	200 OK	2016-07-28 01:39:11-07	3165109
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-28 01:39:59-07	3165110
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 01:39:31-07	3165111
/	198.51.100.113	GET	200 OK	2016-07-28 01:39:17-07	3165112
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-28 01:39:58-07	3165113
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 01:39:43-07	3165114
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-28 01:40:04-07	3165115
/	192.0.2.197	GET	200 OK	2016-07-28 01:39:20-07	3165116
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-28 01:39:37-07	3165117
/	198.51.100.155	GET	200 OK	2016-07-28 01:39:23-07	3165118
/article/bears-love-berriesf	198.51.100.155	GET	404 NOT FOUND	2016-07-28 01:39:40-07	3165119
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 01:40:02-07	3165120
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 01:39:38-07	3165121
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 01:40:22-07	3165122
/	192.0.2.145	GET	200 OK	2016-07-28 01:39:28-07	3165123
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-28 01:40:09-07	3165124
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 01:39:54-07	3165125
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 01:39:59-07	3165126
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-28 01:39:47-07	3165127
/	203.0.113.206	GET	200 OK	2016-07-28 01:39:38-07	3165128
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 01:40:35-07	3165129
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 01:40:13-07	3165130
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 01:39:54-07	3165131
/	203.0.113.1	GET	200 OK	2016-07-28 01:39:46-07	3165132
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 01:40:09-07	3165133
/article/bad-things-goneh	203.0.113.1	GET	404 NOT FOUND	2016-07-28 01:40:03-07	3165134
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 01:40:22-07	3165135
/	192.0.2.174	GET	200 OK	2016-07-28 01:39:53-07	3165136
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-28 01:40:25-07	3165137
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-28 01:40:17-07	3165138
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-28 01:40:26-07	3165139
/	198.51.100.124	GET	200 OK	2016-07-28 01:39:54-07	3165140
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-28 01:40:32-07	3165141
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-28 01:40:16-07	3165142
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-28 01:40:34-07	3165143
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-28 01:40:38-07	3165144
/	203.0.113.209	GET	200 OK	2016-07-28 01:39:58-07	3165145
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 01:40:46-07	3165146
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 01:40:30-07	3165147
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 01:40:20-07	3165149
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-28 01:40:57-07	3165150
/	192.0.2.42	GET	200 OK	2016-07-28 01:40:05-07	3165151
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 01:41:05-07	3165152
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-28 01:40:40-07	3165153
/	192.0.2.197	GET	200 OK	2016-07-28 01:40:09-07	3165154
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-28 01:40:55-07	3165155
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-28 01:40:30-07	3165156
/	203.0.113.53	GET	200 OK	2016-07-28 01:40:13-07	3165157
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-28 01:40:35-07	3165158
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 01:40:39-07	3165159
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-28 01:40:35-07	3165160
/	198.51.100.13	GET	200 OK	2016-07-28 01:40:14-07	3165161
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 01:41:10-07	3165162
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-28 01:41:09-07	3165163
/	203.0.113.149	GET	200 OK	2016-07-28 01:40:18-07	3165164
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 01:41:12-07	3165165
/	198.51.100.89	GET	200 OK	2016-07-28 01:40:28-07	3165166
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-28 01:40:44-07	3165167
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 01:41:04-07	3165168
/	198.51.100.171	GET	200 OK	2016-07-28 01:40:32-07	3165169
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-28 01:40:47-07	3165170
/	198.51.100.200	GET	200 OK	2016-07-28 01:40:39-07	3165171
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-28 01:41:30-07	3165172
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 01:41:01-07	3165173
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-28 01:41:39-07	3165174
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-28 01:41:01-07	3165175
/	192.0.2.42	GET	200 OK	2016-07-28 01:40:44-07	3165176
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 01:41:09-07	3165177
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-28 01:41:15-07	3165178
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 01:41:38-07	3165179
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 01:41:23-07	3165180
/	192.0.2.237	GET	200 OK	2016-07-28 01:40:45-07	3165181
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-28 01:41:05-07	3165182
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 01:41:09-07	3165183
/	192.0.2.192	GET	200 OK	2016-07-28 01:40:46-07	3165184
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 01:41:24-07	3165185
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-28 01:41:03-07	3165186
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-28 01:41:32-07	3165187
/	198.51.100.243	GET	200 OK	2016-07-28 01:40:51-07	3165188
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-28 01:41:41-07	3165189
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-28 01:41:27-07	3165190
/	192.0.2.67	GET	200 OK	2016-07-28 01:40:56-07	3165191
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-28 01:41:28-07	3165192
/	203.0.113.167	GET	200 OK	2016-07-28 01:41:00-07	3165193
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 01:41:42-07	3165194
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-28 01:41:54-07	3165195
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 01:41:24-07	3165196
/	198.51.100.235	GET	200 OK	2016-07-28 01:41:04-07	3165197
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-28 01:41:57-07	3165198
/	203.0.113.28	GET	200 OK	2016-07-28 01:41:13-07	3165199
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-28 01:41:39-07	3165200
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-28 01:41:56-07	3165201
/	198.51.100.32	GET	200 OK	2016-07-28 01:41:22-07	3165202
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 01:42:15-07	3165203
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 01:42:21-07	3165204
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 01:42:13-07	3165205
/	198.51.100.19	GET	200 OK	2016-07-28 01:41:26-07	3165206
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-28 01:41:44-07	3165207
/	198.51.100.106	GET	200 OK	2016-07-28 01:41:32-07	3165208
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 01:41:47-07	3165209
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 01:42:05-07	3165210
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-28 01:42:30-07	3165211
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 01:41:53-07	3165212
/	203.0.113.113	GET	200 OK	2016-07-28 01:41:41-07	3165213
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 01:42:29-07	3165214
/	198.51.100.166	GET	200 OK	2016-07-28 01:41:47-07	3165215
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-28 01:42:24-07	3165216
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-28 01:42:13-07	3165217
/	198.51.100.17	GET	200 OK	2016-07-28 01:41:54-07	3165218
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-28 01:42:20-07	3165219
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 01:42:32-07	3165220
/	203.0.113.128	GET	200 OK	2016-07-28 01:42:04-07	3165221
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-28 01:42:53-07	3165222
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 01:42:35-07	3165223
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-28 01:42:52-07	3165224
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 01:42:53-07	3165225
/	192.0.2.250	GET	200 OK	2016-07-28 01:42:13-07	3165226
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 01:42:47-07	3165227
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-28 01:42:59-07	3165228
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-28 01:43:02-07	3165229
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-28 01:42:48-07	3165230
/	198.51.100.71	GET	200 OK	2016-07-28 01:42:14-07	3165231
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 01:42:47-07	3165232
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 01:43:05-07	3165233
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 01:43:14-07	3165234
/	203.0.113.129	GET	200 OK	2016-07-28 01:42:22-07	3165235
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-28 01:43:17-07	3165236
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-28 01:43:18-07	3165237
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-28 01:43:10-07	3165238
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-28 01:43:03-07	3165239
/	192.0.2.236	GET	200 OK	2016-07-28 01:42:27-07	3165240
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 01:43:18-07	3165241
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-28 01:43:22-07	3165242
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-28 01:43:11-07	3165243
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-28 01:43:05-07	3165244
/	203.0.113.192	GET	200 OK	2016-07-28 01:42:31-07	3165245
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-28 01:43:09-07	3165246
/	203.0.113.81	GET	200 OK	2016-07-28 01:42:33-07	3165247
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-28 01:43:21-07	3165248
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-28 01:43:02-07	3165249
/	203.0.113.32	GET	200 OK	2016-07-28 01:42:36-07	3165250
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-28 01:42:59-07	3165251
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-28 01:42:54-07	3165252
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-28 01:43:03-07	3165253
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-28 01:43:03-07	3165254
/	203.0.113.150	GET	200 OK	2016-07-28 01:42:43-07	3165255
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 01:43:12-07	3165256
/	192.0.2.223	GET	200 OK	2016-07-28 01:42:47-07	3165257
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-28 01:43:46-07	3165258
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-28 01:43:22-07	3165259
/	192.0.2.197	GET	200 OK	2016-07-28 01:42:50-07	3165260
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 01:43:35-07	3165261
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-28 01:43:06-07	3165262
/	192.0.2.211	GET	200 OK	2016-07-28 01:42:54-07	3165263
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 01:43:23-07	3165264
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-28 01:43:54-07	3165265
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 01:43:40-07	3165266
/	203.0.113.186	GET	200 OK	2016-07-28 01:42:57-07	3165267
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-28 01:43:46-07	3165268
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-28 01:43:34-07	3165269
/	198.51.100.192	GET	200 OK	2016-07-28 01:42:59-07	3165270
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-28 01:43:17-07	3165271
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 01:43:31-07	3165272
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-28 01:43:39-07	3165273
/	203.0.113.55	GET	200 OK	2016-07-28 01:43:04-07	3165274
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 01:43:41-07	3165275
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-28 01:43:37-07	3165276
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 01:43:59-07	3165277
/	192.0.2.90	GET	200 OK	2016-07-28 01:43:07-07	3165278
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-28 01:43:55-07	3165279
/	192.0.2.217	GET	200 OK	2016-07-28 01:43:11-07	3165280
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-28 01:44:10-07	3165281
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 01:43:49-07	3165282
/	203.0.113.29	GET	200 OK	2016-07-28 01:43:13-07	3165283
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-28 01:44:09-07	3165284
/	192.0.2.238	GET	200 OK	2016-07-28 01:43:17-07	3165285
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 01:43:45-07	3165286
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-28 01:43:52-07	3165287
/	203.0.113.238	GET	200 OK	2016-07-28 01:43:21-07	3165288
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-28 01:44:11-07	3165289
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-28 01:43:54-07	3165290
/	203.0.113.37	GET	200 OK	2016-07-28 01:43:24-07	3165291
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-28 01:44:03-07	3165292
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-28 01:43:55-07	3165293
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-28 01:44:18-07	3165294
/	198.51.100.95	GET	200 OK	2016-07-28 01:43:30-07	3165295
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-28 01:44:18-07	3165296
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-28 01:43:54-07	3165297
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-28 01:43:47-07	3165298
/	198.51.100.49	GET	200 OK	2016-07-28 01:43:36-07	3165299
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 01:43:52-07	3165300
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-28 01:44:09-07	3165301
/	203.0.113.210	GET	200 OK	2016-07-28 01:43:40-07	3165302
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-28 01:44:13-07	3165303
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 01:44:00-07	3165304
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 01:44:39-07	3165305
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-28 01:43:59-07	3165306
/	192.0.2.40	GET	200 OK	2016-07-28 01:43:42-07	3165307
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 01:44:25-07	3165308
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-28 01:44:38-07	3165309
/	203.0.113.86	GET	200 OK	2016-07-28 01:43:46-07	3165310
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-28 01:44:40-07	3165311
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-28 01:44:26-07	3165312
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-28 01:44:22-07	3165313
/	192.0.2.136	GET	200 OK	2016-07-28 01:43:52-07	3165314
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-28 01:44:08-07	3165315
/	198.51.100.246	GET	200 OK	2016-07-28 01:43:53-07	3165316
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 01:44:34-07	3165317
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-28 01:44:42-07	3165318
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-28 01:44:37-07	3165319
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 01:44:45-07	3165320
/	192.0.2.145	GET	200 OK	2016-07-28 01:43:56-07	3165321
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-28 01:44:21-07	3165322
/	203.0.113.40	GET	200 OK	2016-07-28 01:44:05-07	3165323
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-28 01:44:30-07	3165324
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 01:44:48-07	3165325
/	203.0.113.85	GET	200 OK	2016-07-28 01:44:15-07	3165326
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-28 01:45:01-07	3165327
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-28 01:44:55-07	3165328
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-28 01:44:41-07	3165329
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-28 01:44:59-07	3165330
/	203.0.113.217	GET	200 OK	2016-07-28 01:44:21-07	3165331
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-28 01:45:21-07	3165332
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-28 01:44:36-07	3165333
/	192.0.2.120	GET	200 OK	2016-07-28 01:44:29-07	3165334
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 01:44:48-07	3165335
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 01:45:06-07	3165336
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-28 01:44:50-07	3165337
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-28 01:45:09-07	3165338
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 01:45:05-07	3165340
/	192.0.2.37	GET	200 OK	2016-07-28 01:44:39-07	3165341
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-28 01:45:16-07	3165342
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-28 01:45:29-07	3165343
/	203.0.113.250	GET	200 OK	2016-07-28 01:44:45-07	3165344
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-28 01:45:17-07	3165345
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 01:45:35-07	3165346
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 01:45:21-07	3165347
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-28 01:45:42-07	3165348
/	198.51.100.224	GET	200 OK	2016-07-28 01:44:50-07	3165349
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-28 01:45:10-07	3165350
/	203.0.113.120	GET	200 OK	2016-07-28 01:44:53-07	3165351
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 01:45:12-07	3165352
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-28 01:45:17-07	3165353
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-28 01:45:47-07	3165354
/	192.0.2.101	GET	200 OK	2016-07-28 01:44:58-07	3165355
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 01:45:49-07	3165356
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-28 01:45:36-07	3165357
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-28 01:45:54-07	3165358
/	203.0.113.8	GET	200 OK	2016-07-28 01:45:08-07	3165359
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 01:45:48-07	3165360
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 01:45:50-07	3165361
/	192.0.2.201	GET	200 OK	2016-07-28 01:45:09-07	3165362
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-28 01:45:56-07	3165363
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-28 01:45:40-07	3165364
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-28 01:46:05-07	3165365
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 01:45:37-07	3165366
/	203.0.113.26	GET	200 OK	2016-07-28 01:45:14-07	3165367
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-28 01:46:13-07	3165368
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-28 01:46:14-07	3165369
/	192.0.2.50	GET	200 OK	2016-07-28 01:45:24-07	3165370
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 01:46:11-07	3165371
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 01:45:48-07	3165372
/	192.0.2.217	GET	200 OK	2016-07-28 01:45:26-07	3165373
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 01:46:08-07	3165374
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-28 01:46:09-07	3165375
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 01:45:52-07	3165376
/	198.51.100.151	GET	200 OK	2016-07-28 01:45:36-07	3165377
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-28 01:46:05-07	3165378
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-28 01:45:52-07	3165379
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-28 01:45:54-07	3165380
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-28 01:46:11-07	3165381
/	192.0.2.204	GET	200 OK	2016-07-28 01:45:41-07	3165382
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-28 01:46:41-07	3165383
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-28 01:46:36-07	3165384
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-28 01:46:25-07	3165385
/	192.0.2.127	GET	200 OK	2016-07-28 01:45:51-07	3165386
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 01:46:09-07	3165387
/	198.51.100.63	GET	200 OK	2016-07-28 01:45:56-07	3165388
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-28 01:46:23-07	3165389
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 01:46:24-07	3165390
/	203.0.113.103	GET	200 OK	2016-07-28 01:46:00-07	3165391
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 01:46:37-07	3165392
/	192.0.2.15	GET	200 OK	2016-07-28 01:46:09-07	3165393
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-28 01:46:29-07	3165394
/	192.0.2.89	GET	200 OK	2016-07-28 01:46:15-07	3165395
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-28 01:46:44-07	3165396
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-28 01:46:39-07	3165397
/	192.0.2.217	GET	200 OK	2016-07-28 01:46:17-07	3165398
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 01:46:58-07	3165399
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-28 01:47:10-07	3165400
/	192.0.2.12	GET	200 OK	2016-07-28 01:46:26-07	3165401
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-28 01:46:52-07	3165402
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 01:46:49-07	3165403
/	192.0.2.225	GET	200 OK	2016-07-28 01:46:29-07	3165404
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 01:47:23-07	3165405
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-28 01:47:22-07	3165406
/	203.0.113.88	GET	200 OK	2016-07-28 01:46:35-07	3165407
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 01:47:26-07	3165408
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 01:47:29-07	3165409
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-28 01:47:35-07	3165410
/	203.0.113.153	GET	200 OK	2016-07-28 01:46:38-07	3165411
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-28 01:47:30-07	3165412
/	192.0.2.88	GET	200 OK	2016-07-28 01:46:47-07	3165413
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 01:47:05-07	3165414
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 01:47:14-07	3165415
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 01:47:07-07	3165416
/	198.51.100.77	GET	200 OK	2016-07-28 01:46:55-07	3165417
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-28 01:47:21-07	3165418
/	203.0.113.15	GET	200 OK	2016-07-28 01:47:05-07	3165419
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 01:47:36-07	3165420
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-28 01:47:58-07	3165421
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 01:47:31-07	3165422
/	192.0.2.190	GET	200 OK	2016-07-28 01:47:10-07	3165423
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 01:47:48-07	3165424
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 01:48:07-07	3165425
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 01:47:46-07	3165426
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 01:48:02-07	3165427
/	203.0.113.168	GET	200 OK	2016-07-28 01:47:19-07	3165428
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-28 01:47:39-07	3165429
/	203.0.113.219	GET	200 OK	2016-07-28 01:47:20-07	3165430
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-28 01:47:56-07	3165431
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-28 01:48:14-07	3165432
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-28 01:48:05-07	3165433
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-28 01:47:36-07	3165434
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-28 01:47:55-07	3165436
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 01:48:12-07	3165437
/	192.0.2.166	GET	200 OK	2016-07-28 01:47:35-07	3165438
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-28 01:47:57-07	3165439
/	203.0.113.181	GET	200 OK	2016-07-28 01:47:39-07	3165440
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-28 01:48:19-07	3165441
/	192.0.2.133	GET	200 OK	2016-07-28 01:47:40-07	3165442
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-28 01:48:01-07	3165443
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-28 01:48:06-07	3165444
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 01:48:03-07	3165445
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-28 01:47:57-07	3165446
/	203.0.113.94	GET	200 OK	2016-07-28 01:47:47-07	3165447
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 01:48:15-07	3165448
/	192.0.2.239	GET	200 OK	2016-07-28 01:47:49-07	3165449
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-28 01:48:31-07	3165450
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 01:48:25-07	3165451
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-28 01:48:22-07	3165452
/	192.0.2.86	GET	200 OK	2016-07-28 01:47:58-07	3165453
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 01:48:27-07	3165454
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 01:48:40-07	3165455
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 01:48:18-07	3165456
/	203.0.113.246	GET	200 OK	2016-07-28 01:48:04-07	3165457
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 01:48:33-07	3165458
/	198.51.100.151	GET	200 OK	2016-07-28 01:48:11-07	3165459
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 01:48:27-07	3165460
/article/bad-things-gonek	198.51.100.151	GET	404 NOT FOUND	2016-07-28 01:48:53-07	3165461
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 01:49:09-07	3165462
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 01:48:47-07	3165463
/	203.0.113.53	GET	200 OK	2016-07-28 01:48:14-07	3165464
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-28 01:48:45-07	3165465
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 01:48:43-07	3165466
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-28 01:49:07-07	3165467
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-28 01:48:29-07	3165468
/	203.0.113.162	GET	200 OK	2016-07-28 01:48:18-07	3165469
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-28 01:48:33-07	3165470
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-28 01:48:50-07	3165471
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 01:48:55-07	3165472
/	192.0.2.253	GET	200 OK	2016-07-28 01:48:26-07	3165473
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-28 01:48:43-07	3165474
/	192.0.2.6	GET	200 OK	2016-07-28 01:48:31-07	3165475
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 01:49:12-07	3165476
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-28 01:49:26-07	3165477
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-28 01:48:59-07	3165478
/	192.0.2.56	GET	200 OK	2016-07-28 01:48:41-07	3165479
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 01:49:07-07	3165480
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 01:49:23-07	3165481
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 01:49:25-07	3165482
/	192.0.2.228	GET	200 OK	2016-07-28 01:48:51-07	3165483
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 01:49:40-07	3165484
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 01:49:34-07	3165485
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 01:49:44-07	3165486
/	203.0.113.120	GET	200 OK	2016-07-28 01:49:00-07	3165487
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 01:49:17-07	3165488
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 01:49:58-07	3165489
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 01:49:49-07	3165490
/	203.0.113.76	GET	200 OK	2016-07-28 01:49:02-07	3165491
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-28 01:49:44-07	3165492
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-28 01:49:59-07	3165493
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 01:49:43-07	3165494
/	203.0.113.240	GET	200 OK	2016-07-28 01:49:05-07	3165495
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-28 01:49:26-07	3165496
/	198.51.100.116	GET	200 OK	2016-07-28 01:49:13-07	3165497
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-28 01:49:31-07	3165498
/	192.0.2.34	GET	200 OK	2016-07-28 01:49:20-07	3165499
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-28 01:50:19-07	3165500
/	198.51.100.240	GET	200 OK	2016-07-28 01:49:24-07	3165501
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-28 01:50:20-07	3165502
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 01:50:17-07	3165503
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-28 01:50:21-07	3165504
/	203.0.113.156	GET	200 OK	2016-07-28 01:49:27-07	3165505
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 01:50:19-07	3165506
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 01:49:48-07	3165507
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 01:50:26-07	3165508
/	203.0.113.59	GET	200 OK	2016-07-28 01:49:36-07	3165509
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-28 01:50:21-07	3165510
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 01:50:01-07	3165511
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-28 01:50:11-07	3165512
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-28 01:50:28-07	3165513
/	203.0.113.26	GET	200 OK	2016-07-28 01:49:43-07	3165514
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-28 01:50:12-07	3165515
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-28 01:50:20-07	3165516
/	203.0.113.85	GET	200 OK	2016-07-28 01:49:50-07	3165517
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 01:50:34-07	3165518
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-28 01:50:19-07	3165519
/	192.0.2.96	GET	200 OK	2016-07-28 01:49:53-07	3165520
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-28 01:50:36-07	3165521
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-28 01:50:11-07	3165522
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-28 01:50:53-07	3165523
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-28 01:50:29-07	3165524
/	192.0.2.155	GET	200 OK	2016-07-28 01:50:02-07	3165525
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 01:50:57-07	3165526
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 01:50:17-07	3165527
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-28 01:50:22-07	3165528
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-28 01:50:41-07	3165529
/	192.0.2.238	GET	200 OK	2016-07-28 01:50:12-07	3165530
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-28 01:51:01-07	3165531
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 01:50:44-07	3165532
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-28 01:50:48-07	3165533
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-28 01:50:54-07	3165534
/	203.0.113.176	GET	200 OK	2016-07-28 01:50:22-07	3165535
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-28 01:51:14-07	3165536
/	192.0.2.79	GET	200 OK	2016-07-28 01:50:24-07	3165537
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 01:50:52-07	3165538
/	198.51.100.102	GET	200 OK	2016-07-28 01:50:30-07	3165539
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 01:50:51-07	3165540
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-28 01:50:50-07	3165541
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 01:51:27-07	3165542
/	192.0.2.47	GET	200 OK	2016-07-28 01:50:35-07	3165543
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-28 01:51:28-07	3165544
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-28 01:51:00-07	3165545
/	203.0.113.204	GET	200 OK	2016-07-28 01:50:45-07	3165546
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-28 01:51:02-07	3165547
/	192.0.2.58	GET	200 OK	2016-07-28 01:50:46-07	3165548
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 01:51:26-07	3165549
/	203.0.113.150	GET	200 OK	2016-07-28 01:50:52-07	3165550
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 01:51:43-07	3165551
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 01:51:29-07	3165552
/	198.51.100.47	GET	200 OK	2016-07-28 01:50:57-07	3165553
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-28 01:51:13-07	3165554
/	198.51.100.170	GET	200 OK	2016-07-28 01:51:00-07	3165555
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 01:51:26-07	3165556
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 01:51:31-07	3165557
/	192.0.2.218	GET	200 OK	2016-07-28 01:51:05-07	3165558
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-28 01:51:47-07	3165559
/	198.51.100.204	GET	200 OK	2016-07-28 01:51:06-07	3165560
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-28 01:52:04-07	3165561
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-28 01:51:49-07	3165562
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-28 01:51:22-07	3165563
/	203.0.113.225	GET	200 OK	2016-07-28 01:51:13-07	3165564
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-28 01:51:38-07	3165565
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-28 01:51:55-07	3165566
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 01:51:55-07	3165567
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 01:52:11-07	3165568
/	203.0.113.171	GET	200 OK	2016-07-28 01:51:15-07	3165569
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 01:52:12-07	3165570
/	203.0.113.194	GET	200 OK	2016-07-28 01:51:25-07	3165571
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-28 01:51:53-07	3165572
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 01:51:40-07	3165573
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-28 01:52:24-07	3165574
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-28 01:52:07-07	3165575
/	198.51.100.201	GET	200 OK	2016-07-28 01:51:33-07	3165576
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-28 01:52:06-07	3165577
/	192.0.2.1	GET	200 OK	2016-07-28 01:51:36-07	3165578
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-28 01:52:16-07	3165579
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 01:51:57-07	3165580
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 01:52:26-07	3165581
/	203.0.113.78	GET	200 OK	2016-07-28 01:51:44-07	3165582
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 01:52:34-07	3165583
/	198.51.100.174	GET	200 OK	2016-07-28 01:51:47-07	3165584
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-28 01:52:29-07	3165585
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-28 01:52:44-07	3165586
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-28 01:52:41-07	3165587
/	198.51.100.50	GET	200 OK	2016-07-28 01:51:56-07	3165588
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-28 01:52:17-07	3165589
/	198.51.100.239	GET	200 OK	2016-07-28 01:52:00-07	3165590
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-28 01:52:44-07	3165591
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-28 01:52:37-07	3165592
/	203.0.113.105	GET	200 OK	2016-07-28 01:52:08-07	3165593
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-28 01:52:31-07	3165594
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-28 01:52:28-07	3165595
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-28 01:52:51-07	3165596
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-28 01:52:26-07	3165597
/	198.51.100.95	GET	200 OK	2016-07-28 01:52:18-07	3165598
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-28 01:52:39-07	3165599
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-28 01:52:50-07	3165600
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-28 01:53:04-07	3165601
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-28 01:53:01-07	3165602
/	192.0.2.238	GET	200 OK	2016-07-28 01:52:20-07	3165603
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-28 01:53:19-07	3165604
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 01:52:36-07	3165605
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 01:53:01-07	3165606
/	192.0.2.195	GET	200 OK	2016-07-28 01:52:28-07	3165607
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-28 01:53:19-07	3165608
/	203.0.113.151	GET	200 OK	2016-07-28 01:52:36-07	3165609
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-28 01:53:27-07	3165610
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-28 01:53:30-07	3165611
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-28 01:53:00-07	3165612
/	198.51.100.123	GET	200 OK	2016-07-28 01:52:46-07	3165613
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-28 01:53:05-07	3165614
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 01:53:08-07	3165615
/	192.0.2.85	GET	200 OK	2016-07-28 01:52:56-07	3165616
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-28 01:53:30-07	3165617
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-28 01:53:38-07	3165618
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-28 01:53:39-07	3165619
/	203.0.113.253	GET	200 OK	2016-07-28 01:53:02-07	3165620
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-28 01:53:43-07	3165621
/	192.0.2.216	GET	200 OK	2016-07-28 01:53:03-07	3165622
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-28 01:53:53-07	3165623
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-28 01:53:34-07	3165624
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-28 01:53:28-07	3165625
/	192.0.2.53	GET	200 OK	2016-07-28 01:53:06-07	3165626
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 01:53:33-07	3165627
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-28 01:53:59-07	3165628
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-28 01:54:02-07	3165629
/	203.0.113.2	GET	200 OK	2016-07-28 01:53:12-07	3165630
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-28 01:53:30-07	3165631
/	198.51.100.217	GET	200 OK	2016-07-28 01:53:17-07	3165632
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-28 01:53:58-07	3165633
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 01:53:51-07	3165634
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-28 01:54:14-07	3165635
/	198.51.100.57	GET	200 OK	2016-07-28 01:53:24-07	3165636
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-28 01:53:58-07	3165637
/	198.51.100.82	GET	200 OK	2016-07-28 01:53:34-07	3165638
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 01:54:02-07	3165639
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 01:54:03-07	3165640
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 01:54:00-07	3165641
/	192.0.2.243	GET	200 OK	2016-07-28 01:53:44-07	3165642
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-28 01:54:21-07	3165643
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-28 01:54:18-07	3165644
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 01:54:28-07	3165645
/	203.0.113.42	GET	200 OK	2016-07-28 01:53:48-07	3165646
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 01:54:45-07	3165647
/	203.0.113.117	GET	200 OK	2016-07-28 01:53:51-07	3165648
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-28 01:54:35-07	3165649
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-28 01:54:48-07	3165650
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-28 01:54:06-07	3165651
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-28 01:54:13-07	3165652
/	198.51.100.39	GET	200 OK	2016-07-28 01:54:00-07	3165653
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-28 01:54:44-07	3165654
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-28 01:54:35-07	3165655
/	198.51.100.3	GET	200 OK	2016-07-28 01:54:03-07	3165656
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-28 01:54:19-07	3165657
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 01:54:30-07	3165658
/	203.0.113.159	GET	200 OK	2016-07-28 01:54:11-07	3165659
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-28 01:54:32-07	3165660
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 01:54:56-07	3165661
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-28 01:54:39-07	3165662
/	192.0.2.108	GET	200 OK	2016-07-28 01:54:17-07	3165663
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 01:54:55-07	3165664
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 01:55:01-07	3165665
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-28 01:54:52-07	3165666
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-28 01:54:45-07	3165667
/	203.0.113.78	GET	200 OK	2016-07-28 01:54:23-07	3165668
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-28 01:54:57-07	3165669
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-28 01:55:06-07	3165670
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-28 01:54:39-07	3165671
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-28 01:54:58-07	3165672
/	192.0.2.180	GET	200 OK	2016-07-28 01:54:29-07	3165673
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 01:55:06-07	3165674
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-28 01:54:48-07	3165675
/	203.0.113.239	GET	200 OK	2016-07-28 01:54:35-07	3165676
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-28 01:55:19-07	3165677
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 01:55:19-07	3165678
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 01:54:57-07	3165679
/	192.0.2.102	GET	200 OK	2016-07-28 01:54:39-07	3165680
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-28 01:55:22-07	3165681
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-28 01:55:36-07	3165682
/	198.51.100.135	GET	200 OK	2016-07-28 01:54:48-07	3165683
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-28 01:55:03-07	3165684
/	198.51.100.27	GET	200 OK	2016-07-28 01:54:57-07	3165685
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-28 01:55:41-07	3165686
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-28 01:55:16-07	3165687
/	198.51.100.176	GET	200 OK	2016-07-28 01:55:04-07	3165688
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-28 01:55:56-07	3165689
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 01:55:34-07	3165690
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-28 01:55:43-07	3165691
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-28 01:55:50-07	3165692
/	192.0.2.223	GET	200 OK	2016-07-28 01:55:10-07	3165693
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 01:55:58-07	3165694
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-28 01:55:55-07	3165695
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 01:55:55-07	3165696
/	192.0.2.208	GET	200 OK	2016-07-28 01:55:19-07	3165697
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-28 01:56:14-07	3165698
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-28 01:56:11-07	3165699
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-28 01:56:19-07	3165700
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-28 01:56:19-07	3165701
/	192.0.2.160	GET	200 OK	2016-07-28 01:55:24-07	3165702
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-28 01:56:24-07	3165703
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-28 01:55:55-07	3165704
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-28 01:56:07-07	3165705
/	192.0.2.113	GET	200 OK	2016-07-28 01:55:28-07	3165706
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-28 01:55:59-07	3165707
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-28 01:56:09-07	3165708
/	192.0.2.213	GET	200 OK	2016-07-28 01:55:36-07	3165709
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-28 01:55:55-07	3165710
/	192.0.2.173	GET	200 OK	2016-07-28 01:55:41-07	3165711
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 01:56:22-07	3165712
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 01:56:21-07	3165713
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 01:55:58-07	3165714
/	192.0.2.197	GET	200 OK	2016-07-28 01:55:50-07	3165715
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-28 01:56:14-07	3165716
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 01:56:14-07	3165717
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-28 01:56:45-07	3165718
/	198.51.100.96	GET	200 OK	2016-07-28 01:55:59-07	3165719
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-28 01:56:55-07	3165720
/	203.0.113.63	GET	200 OK	2016-07-28 03:34:16-07	3169428
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 01:56:55-07	3165721
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 01:56:15-07	3165722
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-28 01:56:28-07	3165723
/	192.0.2.149	GET	200 OK	2016-07-28 01:56:05-07	3165724
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-28 01:56:29-07	3165725
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-28 01:56:24-07	3165726
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-28 01:56:58-07	3165727
/	198.51.100.31	GET	200 OK	2016-07-28 01:56:08-07	3165728
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 01:56:37-07	3165729
/	192.0.2.206	GET	200 OK	2016-07-28 01:56:13-07	3165730
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-28 01:56:59-07	3165731
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-28 01:57:04-07	3165732
/	203.0.113.155	GET	200 OK	2016-07-28 01:56:20-07	3165733
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 01:56:58-07	3165734
/	203.0.113.146	GET	200 OK	2016-07-28 01:56:21-07	3165735
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 01:56:40-07	3165736
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 01:56:37-07	3165737
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-28 01:57:06-07	3165738
/	203.0.113.171	GET	200 OK	2016-07-28 01:56:27-07	3165739
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 01:56:49-07	3165740
/	198.51.100.160	GET	200 OK	2016-07-28 01:56:33-07	3165741
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 01:57:15-07	3165742
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-28 01:57:11-07	3165743
/	192.0.2.148	GET	200 OK	2016-07-28 01:56:42-07	3165744
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-28 01:57:30-07	3165745
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 01:57:02-07	3165746
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 01:56:59-07	3165747
/	198.51.100.218	GET	200 OK	2016-07-28 01:56:45-07	3165748
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 01:57:35-07	3165749
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 01:57:38-07	3165750
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-28 01:57:06-07	3165751
/	198.51.100.70	GET	200 OK	2016-07-28 01:56:53-07	3165752
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-28 01:57:28-07	3165753
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-28 01:57:51-07	3165754
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-28 01:57:39-07	3165755
/	192.0.2.216	GET	200 OK	2016-07-28 01:57:03-07	3165756
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-28 01:57:25-07	3165757
/	203.0.113.125	GET	200 OK	2016-07-28 01:57:11-07	3165758
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-28 01:57:33-07	3165759
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 01:57:31-07	3165760
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-28 01:57:46-07	3165761
/	192.0.2.12	GET	200 OK	2016-07-28 01:57:19-07	3165762
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 01:57:35-07	3165763
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-28 01:58:06-07	3165764
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-28 01:57:49-07	3165765
/	192.0.2.230	GET	200 OK	2016-07-28 01:57:20-07	3165766
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-28 01:58:18-07	3165767
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-28 01:57:53-07	3165768
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-28 01:58:13-07	3165769
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 01:57:50-07	3165770
/	192.0.2.103	GET	200 OK	2016-07-28 01:57:26-07	3165771
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-28 01:57:48-07	3165772
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-28 01:57:54-07	3165773
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-28 01:58:18-07	3165774
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-28 01:57:50-07	3165775
/	192.0.2.112	GET	200 OK	2016-07-28 01:57:30-07	3165776
/article/balloon-goons-doomedz	192.0.2.112	GET	404 NOT FOUND	2016-07-28 01:57:53-07	3165777
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-28 01:57:47-07	3165778
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-28 01:58:18-07	3165779
/	203.0.113.89	GET	200 OK	2016-07-28 01:57:36-07	3165780
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-28 01:58:23-07	3165781
/	198.51.100.93	GET	200 OK	2016-07-28 01:57:43-07	3165782
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-28 01:57:59-07	3165783
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-28 01:58:37-07	3165784
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-28 01:58:21-07	3165785
/	203.0.113.252	GET	200 OK	2016-07-28 01:57:49-07	3165786
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 01:58:48-07	3165787
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-28 01:58:45-07	3165788
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 01:58:11-07	3165789
/	192.0.2.170	GET	200 OK	2016-07-28 01:57:59-07	3165790
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-28 01:58:57-07	3165791
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-28 01:58:25-07	3165792
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-28 01:58:58-07	3165793
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-28 01:58:43-07	3165794
/	203.0.113.218	GET	200 OK	2016-07-28 01:58:01-07	3165795
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 01:58:17-07	3165796
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 01:58:40-07	3165797
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 01:58:48-07	3165798
/	203.0.113.20	GET	200 OK	2016-07-28 01:58:03-07	3165799
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-28 01:58:21-07	3165800
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-28 01:58:27-07	3165801
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 01:58:44-07	3165802
/	203.0.113.175	GET	200 OK	2016-07-28 01:58:04-07	3165803
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-28 01:59:03-07	3165804
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 01:59:00-07	3165805
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-28 01:58:21-07	3165806
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-28 01:58:54-07	3165807
/	198.51.100.250	GET	200 OK	2016-07-28 01:58:12-07	3165808
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 01:58:30-07	3165809
/	198.51.100.207	GET	200 OK	2016-07-28 01:58:18-07	3165810
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-28 01:59:02-07	3165811
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-28 01:59:16-07	3165812
/	203.0.113.10	GET	200 OK	2016-07-28 01:58:26-07	3165813
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-28 01:58:57-07	3165814
/	198.51.100.65	GET	200 OK	2016-07-28 03:36:39-07	3169524
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 01:59:01-07	3165815
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-28 01:59:24-07	3165816
/	198.51.100.138	GET	200 OK	2016-07-28 01:58:30-07	3165817
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-28 01:59:10-07	3165818
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 01:59:24-07	3165819
/	203.0.113.238	GET	200 OK	2016-07-28 01:58:39-07	3165820
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-28 01:59:31-07	3165821
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-28 01:59:34-07	3165822
/	203.0.113.127	GET	200 OK	2016-07-28 01:58:41-07	3165823
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 01:59:00-07	3165824
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-28 01:59:16-07	3165825
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-28 01:59:04-07	3165826
/	192.0.2.196	GET	200 OK	2016-07-28 01:58:50-07	3165827
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-28 01:59:20-07	3165828
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-28 01:59:44-07	3165829
/	192.0.2.224	GET	200 OK	2016-07-28 01:58:59-07	3165830
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 01:59:42-07	3165831
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-28 01:59:42-07	3165832
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 01:59:18-07	3165833
/	198.51.100.234	GET	200 OK	2016-07-28 01:59:07-07	3165834
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 02:00:00-07	3165835
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 01:59:29-07	3165836
/	198.51.100.113	GET	200 OK	2016-07-28 01:59:11-07	3165837
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 01:59:32-07	3165838
/	203.0.113.235	GET	200 OK	2016-07-28 01:59:20-07	3165839
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-28 02:00:00-07	3165840
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-28 01:59:50-07	3165841
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 01:59:59-07	3165842
/	198.51.100.207	GET	200 OK	2016-07-28 01:59:27-07	3165843
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 01:59:44-07	3165844
/	192.0.2.26	GET	200 OK	2016-07-28 01:59:37-07	3165845
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-28 01:59:56-07	3165846
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 02:00:33-07	3165847
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-28 01:59:53-07	3165848
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-28 02:00:05-07	3165849
/	198.51.100.24	GET	200 OK	2016-07-28 01:59:45-07	3165850
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 02:00:10-07	3165851
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 02:00:32-07	3165852
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-28 02:00:35-07	3165853
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-28 02:00:01-07	3165854
/	203.0.113.90	GET	200 OK	2016-07-28 01:59:47-07	3165855
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-28 02:00:03-07	3165856
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-28 02:00:02-07	3165857
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 02:00:31-07	3165858
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 02:00:31-07	3165859
/	192.0.2.228	GET	200 OK	2016-07-28 01:59:56-07	3165860
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-28 02:00:12-07	3165861
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 02:00:41-07	3165862
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 02:00:55-07	3165863
/	203.0.113.55	GET	200 OK	2016-07-28 02:00:05-07	3165864
/article/bad-things-gonep	203.0.113.55	GET	404 NOT FOUND	2016-07-28 02:00:27-07	3165865
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 02:00:33-07	3165866
/	198.51.100.4	GET	200 OK	2016-07-28 02:00:15-07	3165867
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-28 02:00:48-07	3165868
/	192.0.2.105	GET	200 OK	2016-07-28 02:00:18-07	3165869
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-28 02:01:03-07	3165870
/	192.0.2.90	GET	200 OK	2016-07-28 02:00:20-07	3165871
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-28 02:00:51-07	3165872
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-28 02:00:59-07	3165873
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-28 02:01:04-07	3165874
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-28 02:00:58-07	3165875
/	203.0.113.88	GET	200 OK	2016-07-28 02:00:24-07	3165876
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 02:00:49-07	3165877
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-28 02:01:13-07	3165878
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 02:00:39-07	3165879
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 02:01:21-07	3165880
/	198.51.100.83	GET	200 OK	2016-07-28 02:00:30-07	3165881
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-28 02:01:16-07	3165882
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-28 02:01:18-07	3165883
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-28 02:00:54-07	3165884
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 02:01:11-07	3165885
/	203.0.113.33	GET	200 OK	2016-07-28 02:00:39-07	3165886
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-28 02:01:32-07	3165887
/	192.0.2.115	GET	200 OK	2016-07-28 02:00:47-07	3165888
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-28 02:01:22-07	3165889
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 02:01:23-07	3165890
/	203.0.113.125	GET	200 OK	2016-07-28 02:00:50-07	3165891
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-28 02:01:29-07	3165892
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 02:01:48-07	3165893
/	192.0.2.167	GET	200 OK	2016-07-28 02:00:53-07	3165894
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-28 02:01:20-07	3165895
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-28 02:01:09-07	3165896
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-28 02:01:15-07	3165897
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-28 02:01:15-07	3165898
/	192.0.2.40	GET	200 OK	2016-07-28 02:01:03-07	3165899
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 02:01:45-07	3165900
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 02:01:58-07	3165901
/	198.51.100.124	GET	200 OK	2016-07-28 02:01:09-07	3165902
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-28 02:02:07-07	3165903
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 02:01:34-07	3165904
/	198.51.100.132	GET	200 OK	2016-07-28 02:01:14-07	3165905
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-28 02:01:51-07	3165906
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 02:01:32-07	3165907
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-28 02:02:13-07	3165908
/	192.0.2.101	GET	200 OK	2016-07-28 02:01:22-07	3165909
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 02:01:46-07	3165910
/	192.0.2.128	GET	200 OK	2016-07-28 02:01:26-07	3165911
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-28 02:02:10-07	3165912
/	203.0.113.199	GET	200 OK	2016-07-28 02:01:32-07	3165913
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-28 02:01:56-07	3165914
/	198.51.100.92	GET	200 OK	2016-07-28 02:01:33-07	3165915
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-28 02:02:14-07	3165916
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 02:02:19-07	3165917
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 02:02:25-07	3165918
/	198.51.100.235	GET	200 OK	2016-07-28 02:01:38-07	3165919
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-28 02:02:12-07	3165920
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-28 02:02:32-07	3165921
/	203.0.113.97	GET	200 OK	2016-07-28 02:01:39-07	3165922
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 02:02:34-07	3165923
/	198.51.100.76	GET	200 OK	2016-07-28 02:01:49-07	3165924
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-28 02:02:17-07	3165925
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-28 02:02:35-07	3165926
/	198.51.100.29	GET	200 OK	2016-07-28 02:01:55-07	3165927
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-28 02:02:31-07	3165928
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-28 02:02:49-07	3165929
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 02:02:14-07	3165930
/	198.51.100.48	GET	200 OK	2016-07-28 02:01:58-07	3165931
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-28 02:02:43-07	3165932
/article/bears-love-berriesx	198.51.100.48	GET	404 NOT FOUND	2016-07-28 02:02:27-07	3165933
/	198.51.100.160	GET	200 OK	2016-07-28 02:02:05-07	3165934
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 02:02:54-07	3165935
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-28 02:02:33-07	3165936
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-28 02:03:04-07	3165937
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-28 02:02:47-07	3165938
/	203.0.113.71	GET	200 OK	2016-07-28 02:02:06-07	3165939
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-28 02:02:31-07	3165940
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 02:03:00-07	3165941
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-28 02:02:21-07	3165942
/	192.0.2.28	GET	200 OK	2016-07-28 02:02:13-07	3165943
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-28 02:02:36-07	3165944
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-28 02:02:53-07	3165945
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-28 02:02:35-07	3165946
/	203.0.113.232	GET	200 OK	2016-07-28 02:02:22-07	3165947
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 02:02:46-07	3165948
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-28 02:02:58-07	3165949
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-28 02:02:54-07	3165950
/	192.0.2.254	GET	200 OK	2016-07-28 02:02:25-07	3165951
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 02:03:18-07	3165952
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-28 02:03:02-07	3165953
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 02:02:51-07	3165954
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 02:03:17-07	3165955
/	198.51.100.236	GET	200 OK	2016-07-28 02:02:32-07	3165956
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-28 02:03:01-07	3165957
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-28 02:03:32-07	3165958
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-28 02:03:05-07	3165959
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 02:03:01-07	3165960
/	198.51.100.227	GET	200 OK	2016-07-28 02:02:40-07	3165961
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-28 02:03:07-07	3165962
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 02:02:56-07	3165963
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 02:03:02-07	3165964
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-28 02:03:27-07	3165965
/	198.51.100.94	GET	200 OK	2016-07-28 02:02:47-07	3165966
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 02:03:43-07	3165967
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 02:03:17-07	3165968
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-28 02:03:18-07	3165969
/	198.51.100.85	GET	200 OK	2016-07-28 02:02:53-07	3165970
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-28 02:03:16-07	3165971
/	192.0.2.22	GET	200 OK	2016-07-28 02:03:03-07	3165972
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 02:03:24-07	3165973
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 02:03:54-07	3165974
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 02:03:23-07	3165975
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-28 02:03:32-07	3165976
/	203.0.113.139	GET	200 OK	2016-07-28 02:03:07-07	3165977
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-28 02:03:41-07	3165978
/	198.51.100.70	GET	200 OK	2016-07-28 02:03:14-07	3165979
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-28 02:04:03-07	3165980
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-28 02:03:42-07	3165981
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-28 02:03:37-07	3165982
/	203.0.113.9	GET	200 OK	2016-07-28 02:03:15-07	3165983
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-28 02:04:00-07	3165984
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 02:03:37-07	3165985
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 02:04:14-07	3165986
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-28 02:03:33-07	3165987
/	198.51.100.252	GET	200 OK	2016-07-28 02:03:20-07	3165988
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-28 02:03:45-07	3165989
/	203.0.113.77	GET	200 OK	2016-07-28 02:03:22-07	3165990
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-28 02:03:55-07	3165991
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-28 02:04:18-07	3165992
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 02:04:03-07	3165993
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-28 02:04:17-07	3165994
/	203.0.113.75	GET	200 OK	2016-07-28 02:03:31-07	3165995
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 02:04:26-07	3165996
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-28 02:03:48-07	3165997
/	198.51.100.11	GET	200 OK	2016-07-28 02:03:41-07	3165998
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 02:04:41-07	3165999
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-28 02:04:05-07	3166000
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 02:04:21-07	3166001
/	192.0.2.18	GET	200 OK	2016-07-28 02:03:46-07	3166002
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-28 02:04:31-07	3166003
/	203.0.113.68	GET	200 OK	2016-07-28 03:53:40-07	3170189
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 02:04:10-07	3166004
/	198.51.100.215	GET	200 OK	2016-07-28 02:03:56-07	3166005
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 02:04:51-07	3166006
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-28 02:04:30-07	3166007
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 02:04:30-07	3166008
/	198.51.100.93	GET	200 OK	2016-07-28 02:04:00-07	3166009
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-28 02:04:33-07	3166010
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-28 02:04:54-07	3166011
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-28 02:04:24-07	3166012
/	203.0.113.120	GET	200 OK	2016-07-28 02:04:02-07	3166013
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-28 02:04:19-07	3166014
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 02:04:48-07	3166015
/	192.0.2.174	GET	200 OK	2016-07-28 02:04:07-07	3166016
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-28 02:04:27-07	3166017
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-28 02:04:31-07	3166018
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 02:04:50-07	3166019
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-28 02:04:56-07	3166020
/	198.51.100.247	GET	200 OK	2016-07-28 02:04:09-07	3166021
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 02:04:28-07	3166022
/	198.51.100.17	GET	200 OK	2016-07-28 02:04:13-07	3166023
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-28 02:05:02-07	3166024
/	203.0.113.178	GET	200 OK	2016-07-28 02:04:18-07	3166025
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-28 02:04:59-07	3166026
/	203.0.113.17	GET	200 OK	2016-07-28 02:04:22-07	3166027
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-28 02:05:14-07	3166028
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-28 02:04:39-07	3166029
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-28 02:04:48-07	3166030
/	198.51.100.99	GET	200 OK	2016-07-28 02:04:31-07	3166031
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-28 02:05:03-07	3166032
/	203.0.113.35	GET	200 OK	2016-07-28 02:04:33-07	3166033
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 02:04:56-07	3166034
/	192.0.2.195	GET	200 OK	2016-07-28 02:04:35-07	3166035
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 02:05:06-07	3166036
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 02:05:09-07	3166037
/	203.0.113.76	GET	200 OK	2016-07-28 02:04:45-07	3166038
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 02:05:18-07	3166039
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-28 02:05:10-07	3166040
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-28 02:05:17-07	3166041
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-28 02:05:13-07	3166042
/	198.51.100.52	GET	200 OK	2016-07-28 02:04:55-07	3166043
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-28 02:05:48-07	3166044
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-28 02:05:43-07	3166045
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-28 02:05:39-07	3166046
/	203.0.113.73	GET	200 OK	2016-07-28 02:05:04-07	3166047
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 02:05:23-07	3166048
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-28 02:05:35-07	3166049
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-28 02:05:55-07	3166050
/	192.0.2.217	GET	200 OK	2016-07-28 02:05:08-07	3166051
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 02:05:48-07	3166052
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-28 02:05:32-07	3166053
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-28 02:06:03-07	3166054
/	203.0.113.102	GET	200 OK	2016-07-28 02:05:11-07	3166055
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-28 02:05:30-07	3166056
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-28 02:06:02-07	3166057
/	198.51.100.138	GET	200 OK	2016-07-28 02:05:20-07	3166058
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 02:05:56-07	3166059
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-28 02:05:53-07	3166060
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-28 02:06:07-07	3166061
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-28 02:06:03-07	3166062
/	203.0.113.14	GET	200 OK	2016-07-28 02:05:28-07	3166063
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-28 02:05:59-07	3166064
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 02:06:16-07	3166065
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-28 02:05:52-07	3166066
/	192.0.2.50	GET	200 OK	2016-07-28 02:05:29-07	3166067
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 02:06:20-07	3166068
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 02:06:13-07	3166069
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 02:05:46-07	3166070
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-28 02:06:10-07	3166071
/	198.51.100.188	GET	200 OK	2016-07-28 02:05:31-07	3166072
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-28 02:06:12-07	3166073
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-28 02:06:19-07	3166074
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 02:05:53-07	3166075
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-28 02:06:05-07	3166076
/	192.0.2.56	GET	200 OK	2016-07-28 02:05:38-07	3166077
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 02:06:16-07	3166078
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 02:06:13-07	3166079
/	203.0.113.199	GET	200 OK	2016-07-28 02:05:46-07	3166080
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 02:06:12-07	3166081
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 02:06:34-07	3166082
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-28 02:06:27-07	3166083
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 02:06:01-07	3166084
/	198.51.100.236	GET	200 OK	2016-07-28 02:05:51-07	3166085
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 02:06:07-07	3166086
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-28 02:06:32-07	3166087
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 02:06:40-07	3166088
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-28 02:06:15-07	3166089
/	203.0.113.65	GET	200 OK	2016-07-28 02:05:57-07	3166090
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-28 02:06:43-07	3166091
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-28 02:06:37-07	3166092
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-28 02:06:33-07	3166093
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-28 02:06:41-07	3166094
/	203.0.113.49	GET	200 OK	2016-07-28 02:06:07-07	3166095
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 02:07:04-07	3166096
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-28 02:06:34-07	3166097
/	203.0.113.139	GET	200 OK	2016-07-28 03:56:26-07	3170285
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 02:06:29-07	3166098
/	203.0.113.8	GET	200 OK	2016-07-28 02:06:13-07	3166099
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-28 02:06:52-07	3166100
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-28 02:06:49-07	3166101
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 02:06:51-07	3166102
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-28 02:07:05-07	3166103
/	192.0.2.206	GET	200 OK	2016-07-28 02:06:15-07	3166104
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-28 02:07:02-07	3166105
/	198.51.100.204	GET	200 OK	2016-07-28 02:06:24-07	3166106
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 02:06:59-07	3166107
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-28 02:07:20-07	3166108
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-28 02:06:54-07	3166109
/	198.51.100.234	GET	200 OK	2016-07-28 02:06:32-07	3166110
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 02:07:09-07	3166111
/	203.0.113.124	GET	200 OK	2016-07-28 02:06:36-07	3166112
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-28 02:07:32-07	3166113
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-28 02:07:04-07	3166114
/	192.0.2.26	GET	200 OK	2016-07-28 02:06:43-07	3166115
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 02:07:23-07	3166116
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-28 02:07:09-07	3166117
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 02:07:00-07	3166118
/	203.0.113.1	GET	200 OK	2016-07-28 02:06:49-07	3166119
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 02:07:12-07	3166120
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 02:07:11-07	3166121
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 02:07:16-07	3166122
/	192.0.2.161	GET	200 OK	2016-07-28 02:06:52-07	3166123
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-28 02:07:25-07	3166124
/	198.51.100.117	GET	200 OK	2016-07-28 02:06:57-07	3166125
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 02:07:56-07	3166126
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 02:07:36-07	3166127
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-28 02:07:39-07	3166128
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 02:07:35-07	3166129
/	203.0.113.34	GET	200 OK	2016-07-28 02:07:06-07	3166130
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 02:07:44-07	3166131
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 02:08:05-07	3166132
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-28 02:07:42-07	3166133
/	203.0.113.138	GET	200 OK	2016-07-28 02:07:11-07	3166134
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-28 02:07:43-07	3166135
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-28 02:07:29-07	3166136
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-28 02:07:37-07	3166137
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-28 02:07:52-07	3166138
/	198.51.100.127	GET	200 OK	2016-07-28 02:07:17-07	3166139
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-28 02:08:12-07	3166140
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-28 02:07:50-07	3166141
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-28 02:07:43-07	3166142
/	192.0.2.25	GET	200 OK	2016-07-28 02:07:19-07	3166143
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 02:07:52-07	3166144
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 02:07:36-07	3166145
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-28 02:08:15-07	3166146
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 02:07:37-07	3166147
/	203.0.113.156	GET	200 OK	2016-07-28 02:07:29-07	3166148
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 02:08:00-07	3166149
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 02:08:09-07	3166150
/	192.0.2.64	GET	200 OK	2016-07-28 02:07:39-07	3166151
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-28 02:08:33-07	3166152
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-28 02:08:31-07	3166153
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-28 02:08:25-07	3166154
/	198.51.100.129	GET	200 OK	2016-07-28 02:07:43-07	3166155
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-28 02:08:00-07	3166156
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-28 02:08:09-07	3166157
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-28 02:08:33-07	3166158
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-28 02:08:15-07	3166159
/	203.0.113.104	GET	200 OK	2016-07-28 02:07:53-07	3166160
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-28 02:08:19-07	3166161
/	192.0.2.55	GET	200 OK	2016-07-28 02:07:57-07	3166162
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-28 02:08:19-07	3166163
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 02:08:44-07	3166164
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-28 02:08:15-07	3166165
/	198.51.100.200	GET	200 OK	2016-07-28 02:08:00-07	3166166
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-28 02:08:55-07	3166167
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 02:08:49-07	3166168
/	203.0.113.18	GET	200 OK	2016-07-28 02:08:01-07	3166169
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-28 02:08:26-07	3166170
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 02:08:59-07	3166171
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-28 02:08:40-07	3166172
/	203.0.113.119	GET	200 OK	2016-07-28 02:08:07-07	3166173
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 02:08:35-07	3166174
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 02:08:59-07	3166175
/	192.0.2.119	GET	200 OK	2016-07-28 02:08:11-07	3166176
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 02:09:00-07	3166177
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 02:08:46-07	3166178
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 02:08:40-07	3166179
/	192.0.2.236	GET	200 OK	2016-07-28 02:08:13-07	3166180
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 02:08:52-07	3166181
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-28 02:08:55-07	3166182
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-28 02:08:44-07	3166183
/	203.0.113.142	GET	200 OK	2016-07-28 02:08:22-07	3166184
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 02:08:49-07	3166185
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 02:08:59-07	3166186
/	192.0.2.105	GET	200 OK	2016-07-28 02:08:31-07	3166187
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-28 02:08:52-07	3166188
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 02:09:19-07	3166189
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 02:09:13-07	3166190
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 02:09:27-07	3166191
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 02:09:21-07	3166193
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-28 02:09:22-07	3166194
/	203.0.113.213	GET	200 OK	2016-07-28 02:08:41-07	3166195
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 02:09:12-07	3166196
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-28 02:09:30-07	3166197
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-28 02:09:31-07	3166198
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-28 02:09:14-07	3166199
/	198.51.100.121	GET	200 OK	2016-07-28 02:08:42-07	3166200
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-28 02:09:24-07	3166201
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-28 02:09:20-07	3166202
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-28 02:09:01-07	3166203
/	203.0.113.115	GET	200 OK	2016-07-28 02:08:47-07	3166204
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 02:09:12-07	3166205
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-28 02:09:04-07	3166206
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 02:09:12-07	3166207
/	198.51.100.183	GET	200 OK	2016-07-28 02:08:56-07	3166208
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 02:09:35-07	3166209
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 02:09:21-07	3166210
/	192.0.2.109	GET	200 OK	2016-07-28 02:09:03-07	3166211
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-28 02:10:00-07	3166212
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-28 02:09:22-07	3166213
/	198.51.100.91	GET	200 OK	2016-07-28 02:09:09-07	3166214
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-28 02:09:38-07	3166215
/	198.51.100.146	GET	200 OK	2016-07-28 02:09:11-07	3166216
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-28 02:10:05-07	3166217
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-28 02:09:55-07	3166218
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-28 02:09:30-07	3166219
/	203.0.113.181	GET	200 OK	2016-07-28 02:09:19-07	3166220
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-28 02:10:18-07	3166221
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-28 02:09:38-07	3166222
/	192.0.2.119	GET	200 OK	2016-07-28 02:09:20-07	3166223
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 02:09:38-07	3166224
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 02:10:01-07	3166225
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 02:09:36-07	3166226
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 02:09:55-07	3166227
/	198.51.100.131	GET	200 OK	2016-07-28 02:09:27-07	3166228
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-28 02:10:00-07	3166229
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 02:10:01-07	3166230
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 02:09:52-07	3166231
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-28 02:10:18-07	3166232
/	192.0.2.103	GET	200 OK	2016-07-28 02:09:32-07	3166233
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-28 02:10:17-07	3166234
/	203.0.113.210	GET	200 OK	2016-07-28 02:09:35-07	3166235
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 02:10:14-07	3166236
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-28 02:09:57-07	3166237
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 02:10:00-07	3166238
/	203.0.113.40	GET	200 OK	2016-07-28 02:09:39-07	3166239
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-28 02:10:32-07	3166240
/	203.0.113.78	GET	200 OK	2016-07-28 02:09:43-07	3166241
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-28 02:10:16-07	3166242
/	192.0.2.29	GET	200 OK	2016-07-28 02:09:49-07	3166243
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-28 02:10:06-07	3166244
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 02:10:34-07	3166245
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-28 02:10:30-07	3166246
/	203.0.113.62	GET	200 OK	2016-07-28 02:09:59-07	3166247
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 02:10:36-07	3166248
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 02:10:58-07	3166249
/	203.0.113.159	GET	200 OK	2016-07-28 02:10:06-07	3166250
/article/so-many-bearsc	203.0.113.159	GET	404 NOT FOUND	2016-07-28 02:10:50-07	3166251
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 02:10:38-07	3166252
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-28 02:10:54-07	3166253
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-28 02:10:31-07	3166254
/	203.0.113.28	GET	200 OK	2016-07-28 02:10:16-07	3166255
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-28 02:10:52-07	3166256
/	192.0.2.248	GET	200 OK	2016-07-28 02:10:22-07	3166257
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 02:11:09-07	3166258
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-28 02:10:47-07	3166259
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-28 02:10:58-07	3166260
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-28 02:11:14-07	3166261
/	198.51.100.18	GET	200 OK	2016-07-28 02:10:31-07	3166262
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-28 02:11:25-07	3166263
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 02:11:22-07	3166264
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-28 02:11:29-07	3166265
/	203.0.113.202	GET	200 OK	2016-07-28 02:10:39-07	3166266
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-28 02:11:33-07	3166267
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 02:10:59-07	3166268
/	198.51.100.70	GET	200 OK	2016-07-28 02:10:42-07	3166269
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-28 02:11:27-07	3166270
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-28 02:11:36-07	3166271
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-28 02:11:08-07	3166272
/	192.0.2.192	GET	200 OK	2016-07-28 02:10:45-07	3166273
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-28 02:11:45-07	3166274
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 02:11:41-07	3166275
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 02:11:24-07	3166276
/	192.0.2.27	GET	200 OK	2016-07-28 02:10:50-07	3166277
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-28 02:11:32-07	3166278
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-28 02:11:35-07	3166279
/	192.0.2.86	GET	200 OK	2016-07-28 02:10:52-07	3166280
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-28 02:11:38-07	3166281
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 02:11:45-07	3166282
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 02:11:08-07	3166283
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-28 02:11:30-07	3166284
/	203.0.113.199	GET	200 OK	2016-07-28 02:10:54-07	3166285
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-28 02:11:51-07	3166286
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-28 02:11:21-07	3166287
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-28 02:11:33-07	3166289
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-28 02:11:50-07	3166290
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 02:11:55-07	3166291
/	192.0.2.239	GET	200 OK	2016-07-28 02:11:01-07	3166292
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 02:11:52-07	3166293
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-28 02:11:35-07	3166294
/	203.0.113.251	GET	200 OK	2016-07-28 02:11:05-07	3166295
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-28 02:11:47-07	3166296
/	192.0.2.222	GET	200 OK	2016-07-28 02:11:15-07	3166297
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-28 02:12:04-07	3166298
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-28 02:11:37-07	3166299
/	203.0.113.129	GET	200 OK	2016-07-28 02:11:22-07	3166300
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 02:12:00-07	3166301
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 02:11:53-07	3166302
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-28 02:12:02-07	3166303
/	192.0.2.40	GET	200 OK	2016-07-28 02:11:25-07	3166304
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 02:11:47-07	3166305
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 02:12:00-07	3166306
/	198.51.100.219	GET	200 OK	2016-07-28 02:11:34-07	3166307
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 02:12:32-07	3166308
/	198.51.100.38	GET	200 OK	2016-07-28 02:11:36-07	3166309
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-28 02:12:35-07	3166310
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 02:12:35-07	3166311
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-28 02:11:52-07	3166312
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 02:12:32-07	3166313
/	203.0.113.230	GET	200 OK	2016-07-28 02:11:42-07	3166314
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-28 02:12:28-07	3166315
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 02:12:34-07	3166316
/	192.0.2.126	GET	200 OK	2016-07-28 02:11:51-07	3166317
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-28 02:12:14-07	3166318
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-28 02:12:41-07	3166319
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-28 02:12:25-07	3166320
/	192.0.2.180	GET	200 OK	2016-07-28 02:11:59-07	3166321
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-28 02:12:41-07	3166322
/	198.51.100.55	GET	200 OK	2016-07-28 02:12:06-07	3166323
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-28 02:12:22-07	3166324
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-28 02:12:37-07	3166325
/	203.0.113.21	GET	200 OK	2016-07-28 02:12:15-07	3166326
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 02:13:15-07	3166327
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-28 02:13:15-07	3166328
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 02:12:36-07	3166329
/	192.0.2.53	GET	200 OK	2016-07-28 02:12:25-07	3166330
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 02:13:01-07	3166331
/	198.51.100.133	GET	200 OK	2016-07-28 02:12:29-07	3166332
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-28 02:12:55-07	3166333
/	203.0.113.116	GET	200 OK	2016-07-28 02:12:38-07	3166334
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-28 02:13:20-07	3166335
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-28 02:13:04-07	3166336
/	198.51.100.6	GET	200 OK	2016-07-28 02:12:47-07	3166337
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 02:13:20-07	3166338
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-28 02:13:38-07	3166339
/article/candidate-is-jerkf	198.51.100.6	GET	404 NOT FOUND	2016-07-28 02:13:23-07	3166340
/	192.0.2.192	GET	200 OK	2016-07-28 02:12:54-07	3166341
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-28 02:13:17-07	3166342
/	192.0.2.181	GET	200 OK	2016-07-28 02:13:00-07	3166343
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-28 02:13:18-07	3166344
/	198.51.100.156	GET	200 OK	2016-07-28 02:13:10-07	3166345
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-28 02:13:30-07	3166346
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-28 02:13:25-07	3166347
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-28 02:14:02-07	3166348
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-28 02:13:33-07	3166349
/	198.51.100.64	GET	200 OK	2016-07-28 02:13:19-07	3166350
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-28 02:14:04-07	3166351
/	198.51.100.25	GET	200 OK	2016-07-28 02:13:26-07	3166352
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-28 02:13:46-07	3166353
/	192.0.2.153	GET	200 OK	2016-07-28 02:13:36-07	3166354
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-28 02:14:07-07	3166355
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 02:14:28-07	3166356
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-28 02:14:28-07	3166357
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 02:14:28-07	3166358
/	203.0.113.36	GET	200 OK	2016-07-28 02:13:42-07	3166359
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-28 02:14:40-07	3166360
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-28 02:14:34-07	3166361
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-28 02:14:00-07	3166362
/	198.51.100.130	GET	200 OK	2016-07-28 02:13:51-07	3166363
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-28 02:14:47-07	3166364
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-28 02:14:37-07	3166365
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-28 02:14:39-07	3166366
/	192.0.2.201	GET	200 OK	2016-07-28 02:13:55-07	3166367
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-28 02:14:17-07	3166368
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-28 02:14:28-07	3166369
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-28 02:14:39-07	3166370
/	192.0.2.51	GET	200 OK	2016-07-28 02:14:01-07	3166371
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-28 02:14:42-07	3166372
/	203.0.113.207	GET	200 OK	2016-07-28 02:14:06-07	3166373
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-28 02:14:38-07	3166374
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-28 02:14:23-07	3166375
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-28 02:14:46-07	3166376
/	198.51.100.181	GET	200 OK	2016-07-28 02:14:08-07	3166377
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-28 02:15:04-07	3166378
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-28 02:15:02-07	3166379
/	198.51.100.146	GET	200 OK	2016-07-28 02:14:18-07	3166380
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 02:15:08-07	3166381
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 02:14:58-07	3166382
/	198.51.100.212	GET	200 OK	2016-07-28 02:14:25-07	3166383
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 02:14:41-07	3166384
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-28 02:14:42-07	3166385
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-28 02:15:22-07	3166386
/	192.0.2.163	GET	200 OK	2016-07-28 02:14:28-07	3166387
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 02:15:05-07	3166388
/	192.0.2.37	GET	200 OK	2016-07-28 02:14:37-07	3166389
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 02:14:58-07	3166390
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-28 02:15:19-07	3166391
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-28 02:15:26-07	3166392
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-28 02:14:57-07	3166393
/	203.0.113.129	GET	200 OK	2016-07-28 02:14:46-07	3166394
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-28 02:15:13-07	3166395
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-28 02:15:38-07	3166396
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-28 02:15:26-07	3166397
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-28 02:15:10-07	3166398
/	192.0.2.226	GET	200 OK	2016-07-28 02:14:56-07	3166399
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 02:15:55-07	3166400
/	203.0.113.146	GET	200 OK	2016-07-28 02:14:59-07	3166401
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 02:15:52-07	3166402
/	203.0.113.118	GET	200 OK	2016-07-28 02:15:02-07	3166403
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-28 02:15:49-07	3166404
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-28 02:15:19-07	3166405
/	192.0.2.183	GET	200 OK	2016-07-28 02:15:06-07	3166406
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-28 02:15:57-07	3166407
/	203.0.113.129	GET	200 OK	2016-07-28 02:15:15-07	3166408
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 02:15:42-07	3166409
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 02:16:14-07	3166410
/	198.51.100.236	GET	200 OK	2016-07-28 02:15:18-07	3166411
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-28 02:15:43-07	3166412
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-28 02:16:14-07	3166413
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 02:15:46-07	3166414
/	198.51.100.13	GET	200 OK	2016-07-28 02:15:23-07	3166415
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 02:16:00-07	3166416
/	203.0.113.150	GET	200 OK	2016-07-28 02:15:25-07	3166417
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 02:15:40-07	3166418
/	203.0.113.123	GET	200 OK	2016-07-28 02:15:29-07	3166419
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-28 02:16:01-07	3166420
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-28 02:16:25-07	3166421
/	192.0.2.79	GET	200 OK	2016-07-28 02:15:37-07	3166422
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 02:16:11-07	3166423
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 02:16:15-07	3166424
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 02:15:52-07	3166425
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 02:16:00-07	3166426
/	198.51.100.180	GET	200 OK	2016-07-28 02:15:45-07	3166427
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-28 02:16:10-07	3166428
/	198.51.100.176	GET	200 OK	2016-07-28 02:15:51-07	3166429
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 02:16:28-07	3166430
/	198.51.100.178	GET	200 OK	2016-07-28 02:15:58-07	3166431
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-28 02:16:53-07	3166432
/	203.0.113.94	GET	200 OK	2016-07-28 02:16:01-07	3166433
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 02:16:58-07	3166434
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-28 02:16:42-07	3166435
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-28 02:16:58-07	3166436
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-28 02:16:55-07	3166437
/	192.0.2.116	GET	200 OK	2016-07-28 02:16:02-07	3166438
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 02:16:29-07	3166439
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-28 02:16:18-07	3166440
/	203.0.113.150	GET	200 OK	2016-07-28 02:16:11-07	3166441
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 02:16:36-07	3166442
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 02:16:58-07	3166443
/	192.0.2.198	GET	200 OK	2016-07-28 02:16:19-07	3166444
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-28 02:16:46-07	3166445
/	192.0.2.180	GET	200 OK	2016-07-28 02:16:27-07	3166446
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-28 02:17:16-07	3166447
/	192.0.2.200	GET	200 OK	2016-07-28 02:16:28-07	3166448
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 02:17:23-07	3166449
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-28 02:17:00-07	3166450
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 02:17:01-07	3166451
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-28 02:16:44-07	3166452
/	192.0.2.221	GET	200 OK	2016-07-28 02:16:35-07	3166453
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-28 02:17:12-07	3166454
/	203.0.113.74	GET	200 OK	2016-07-28 02:16:39-07	3166455
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-28 02:17:19-07	3166456
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 02:16:59-07	3166457
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 02:17:15-07	3166458
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 02:17:31-07	3166459
/	192.0.2.158	GET	200 OK	2016-07-28 02:16:41-07	3166460
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-28 02:17:26-07	3166461
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-28 02:17:16-07	3166462
/	192.0.2.172	GET	200 OK	2016-07-28 02:16:43-07	3166463
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-28 02:17:17-07	3166464
/	198.51.100.247	GET	200 OK	2016-07-28 02:16:50-07	3166465
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-28 02:17:10-07	3166466
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-28 02:17:11-07	3166467
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 02:17:50-07	3166468
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-28 02:17:49-07	3166469
/	203.0.113.178	GET	200 OK	2016-07-28 02:16:54-07	3166470
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 02:17:11-07	3166471
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 02:17:22-07	3166472
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-28 02:17:29-07	3166473
/	203.0.113.1	GET	200 OK	2016-07-28 02:17:03-07	3166474
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 02:17:50-07	3166475
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 02:17:25-07	3166476
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-28 02:17:59-07	3166477
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-28 02:17:41-07	3166478
/	203.0.113.103	GET	200 OK	2016-07-28 02:17:06-07	3166479
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 02:18:03-07	3166480
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 02:17:47-07	3166481
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 02:18:04-07	3166482
/	203.0.113.171	GET	200 OK	2016-07-28 02:17:14-07	3166483
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 02:17:39-07	3166484
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 02:18:14-07	3166485
/	192.0.2.157	GET	200 OK	2016-07-28 02:17:19-07	3166486
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-28 02:18:01-07	3166487
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-28 02:18:18-07	3166488
/	192.0.2.182	GET	200 OK	2016-07-28 02:17:29-07	3166489
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 02:18:18-07	3166490
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 02:17:45-07	3166491
/	192.0.2.70	GET	200 OK	2016-07-28 02:17:30-07	3166492
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-28 02:18:26-07	3166493
/	198.51.100.29	GET	200 OK	2016-07-28 02:17:31-07	3166494
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-28 02:18:02-07	3166495
/	192.0.2.21	GET	200 OK	2016-07-28 02:17:39-07	3166496
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 02:18:24-07	3166497
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-28 02:17:54-07	3166498
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-28 02:18:26-07	3166499
/	198.51.100.7	GET	200 OK	2016-07-28 02:17:44-07	3166500
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-28 02:18:16-07	3166501
/	192.0.2.163	GET	200 OK	2016-07-28 02:17:49-07	3166502
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 02:18:41-07	3166503
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-28 02:18:45-07	3166504
/	198.51.100.31	GET	200 OK	2016-07-28 02:17:51-07	3166505
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 02:18:08-07	3166506
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-28 02:18:07-07	3166507
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-28 02:18:45-07	3166508
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 02:18:17-07	3166509
/	192.0.2.136	GET	200 OK	2016-07-28 02:18:00-07	3166510
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-28 02:18:16-07	3166511
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-28 02:18:43-07	3166512
/	203.0.113.75	GET	200 OK	2016-07-28 02:18:09-07	3166513
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-28 02:18:32-07	3166514
/	203.0.113.91	GET	200 OK	2016-07-28 02:18:18-07	3166515
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 02:18:46-07	3166516
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-28 02:19:08-07	3166517
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-28 02:18:34-07	3166518
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-28 02:19:00-07	3166519
/	192.0.2.149	GET	200 OK	2016-07-28 02:18:22-07	3166520
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 02:18:38-07	3166521
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 02:19:18-07	3166522
/article/candidate-is-jerke	192.0.2.149	GET	404 NOT FOUND	2016-07-28 02:18:43-07	3166523
/	192.0.2.118	GET	200 OK	2016-07-28 02:18:30-07	3166524
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-28 02:19:18-07	3166525
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 02:19:06-07	3166526
/	203.0.113.66	GET	200 OK	2016-07-28 02:18:37-07	3166527
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-28 02:19:17-07	3166528
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-28 02:19:00-07	3166529
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-28 02:19:06-07	3166530
/	203.0.113.70	GET	200 OK	2016-07-28 02:18:45-07	3166531
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-28 02:19:30-07	3166532
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-28 02:19:32-07	3166533
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-28 02:19:33-07	3166534
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 02:19:15-07	3166535
/	192.0.2.231	GET	200 OK	2016-07-28 02:18:51-07	3166536
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 02:19:46-07	3166537
/	198.51.100.105	GET	200 OK	2016-07-28 02:18:58-07	3166538
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-28 02:19:23-07	3166539
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 02:19:37-07	3166540
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-28 02:19:33-07	3166541
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 02:19:51-07	3166542
/	198.51.100.71	GET	200 OK	2016-07-28 02:19:08-07	3166543
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 02:19:42-07	3166544
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-28 02:19:27-07	3166545
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 02:19:31-07	3166546
/	203.0.113.167	GET	200 OK	2016-07-28 02:19:10-07	3166547
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 02:20:06-07	3166548
/	203.0.113.47	GET	200 OK	2016-07-28 02:19:13-07	3166549
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-28 02:20:07-07	3166550
/	198.51.100.105	GET	200 OK	2016-07-28 02:19:20-07	3166551
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-28 02:19:52-07	3166552
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-28 02:20:17-07	3166553
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 02:19:53-07	3166554
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 02:20:11-07	3166555
/	203.0.113.212	GET	200 OK	2016-07-28 02:19:23-07	3166556
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 02:20:14-07	3166557
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-28 02:19:47-07	3166558
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-28 02:19:53-07	3166559
/	203.0.113.118	GET	200 OK	2016-07-28 02:19:31-07	3166560
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-28 02:20:11-07	3166561
/	203.0.113.134	GET	200 OK	2016-07-28 02:19:36-07	3166562
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-28 02:20:35-07	3166563
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-28 02:20:30-07	3166564
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-28 02:20:31-07	3166565
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 02:20:16-07	3166566
/	198.51.100.160	GET	200 OK	2016-07-28 02:19:39-07	3166567
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-28 02:20:24-07	3166568
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-28 02:20:02-07	3166569
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 02:19:58-07	3166570
/	192.0.2.49	GET	200 OK	2016-07-28 02:19:45-07	3166571
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-28 02:20:11-07	3166572
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-28 02:20:00-07	3166573
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-28 02:20:27-07	3166574
/	198.51.100.167	GET	200 OK	2016-07-28 02:19:55-07	3166575
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-28 02:20:29-07	3166576
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-28 02:20:29-07	3166577
/	192.0.2.165	GET	200 OK	2016-07-28 02:20:01-07	3166578
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 02:20:41-07	3166579
/	192.0.2.207	GET	200 OK	2016-07-28 02:20:03-07	3166580
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-28 02:20:47-07	3166581
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 02:20:24-07	3166582
/	192.0.2.103	GET	200 OK	2016-07-28 02:20:05-07	3166583
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-28 02:20:31-07	3166584
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 02:20:40-07	3166585
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-28 02:20:40-07	3166586
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-28 02:20:32-07	3166587
/	203.0.113.61	GET	200 OK	2016-07-28 02:20:13-07	3166588
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-28 02:21:13-07	3166589
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-28 02:20:50-07	3166590
/	203.0.113.104	GET	200 OK	2016-07-28 02:20:17-07	3166591
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-28 02:20:40-07	3166592
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-28 02:20:56-07	3166593
/	203.0.113.236	GET	200 OK	2016-07-28 02:20:21-07	3166594
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 02:20:38-07	3166595
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 02:20:38-07	3166596
/	198.51.100.251	GET	200 OK	2016-07-28 02:20:30-07	3166597
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 02:21:06-07	3166598
/	198.51.100.87	GET	200 OK	2016-07-28 02:20:38-07	3166599
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 02:21:03-07	3166600
/	192.0.2.64	GET	200 OK	2016-07-28 02:20:42-07	3166601
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-28 02:21:08-07	3166602
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-28 02:21:22-07	3166603
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-28 02:21:13-07	3166604
/	192.0.2.85	GET	200 OK	2016-07-28 02:20:50-07	3166605
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 02:21:46-07	3166606
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 02:21:08-07	3166607
/	192.0.2.156	GET	200 OK	2016-07-28 02:20:55-07	3166608
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 02:21:32-07	3166609
/	203.0.113.214	GET	200 OK	2016-07-28 02:21:01-07	3166610
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 02:21:32-07	3166611
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-28 02:21:40-07	3166612
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-28 02:21:20-07	3166613
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-28 02:21:45-07	3166614
/	198.51.100.241	GET	200 OK	2016-07-28 02:21:11-07	3166615
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 02:21:58-07	3166616
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-28 02:21:34-07	3166617
/	203.0.113.194	GET	200 OK	2016-07-28 02:21:17-07	3166618
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-28 02:21:35-07	3166619
/	198.51.100.220	GET	200 OK	2016-07-28 02:21:18-07	3166620
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-28 02:21:49-07	3166621
/	192.0.2.19	GET	200 OK	2016-07-28 02:21:23-07	3166622
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-28 02:22:00-07	3166623
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-28 02:21:57-07	3166624
/	198.51.100.52	GET	200 OK	2016-07-28 02:21:28-07	3166625
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 02:22:07-07	3166626
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 02:22:02-07	3166627
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 02:22:23-07	3166628
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-28 02:22:14-07	3166629
/	192.0.2.88	GET	200 OK	2016-07-28 02:21:34-07	3166630
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-28 02:22:31-07	3166631
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-28 02:22:33-07	3166632
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-28 02:22:21-07	3166633
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 02:22:22-07	3166634
/	203.0.113.140	GET	200 OK	2016-07-28 02:21:39-07	3166635
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-28 02:22:38-07	3166636
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-28 02:22:05-07	3166637
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-28 02:22:37-07	3166638
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 02:21:59-07	3166639
/	203.0.113.198	GET	200 OK	2016-07-28 02:21:44-07	3166640
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-28 02:22:26-07	3166641
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-28 02:22:35-07	3166642
/	198.51.100.193	GET	200 OK	2016-07-28 02:21:50-07	3166643
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 02:22:15-07	3166644
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-28 02:22:05-07	3166645
/	192.0.2.75	GET	200 OK	2016-07-28 02:21:54-07	3166646
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 02:22:29-07	3166647
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-28 02:22:22-07	3166648
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-28 02:22:45-07	3166649
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 02:22:31-07	3166650
/	192.0.2.55	GET	200 OK	2016-07-28 02:21:57-07	3166651
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-28 02:22:48-07	3166652
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-28 02:22:54-07	3166653
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-28 02:22:39-07	3166654
/	192.0.2.254	GET	200 OK	2016-07-28 02:22:01-07	3166655
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-28 02:22:57-07	3166656
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-28 02:22:18-07	3166657
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-28 02:22:22-07	3166658
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 02:22:48-07	3166659
/	198.51.100.30	GET	200 OK	2016-07-28 02:22:04-07	3166660
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 02:22:29-07	3166661
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-28 02:22:26-07	3166662
/	198.51.100.228	GET	200 OK	2016-07-28 02:22:13-07	3166663
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-28 02:22:58-07	3166664
/	203.0.113.33	GET	200 OK	2016-07-28 02:22:15-07	3166665
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-28 02:22:50-07	3166666
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-28 02:22:36-07	3166667
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-28 02:22:36-07	3166668
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-28 02:22:56-07	3166669
/	198.51.100.249	GET	200 OK	2016-07-28 02:22:19-07	3166670
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-28 02:22:35-07	3166671
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-28 02:22:37-07	3166672
/	203.0.113.24	GET	200 OK	2016-07-28 02:22:25-07	3166673
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-28 02:22:45-07	3166674
/	203.0.113.249	GET	200 OK	2016-07-28 02:22:34-07	3166675
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-28 02:22:57-07	3166676
/	192.0.2.117	GET	200 OK	2016-07-28 02:22:41-07	3166677
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-28 02:23:07-07	3166678
/	198.51.100.45	GET	200 OK	2016-07-28 02:22:45-07	3166679
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 02:23:19-07	3166680
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-28 02:23:03-07	3166681
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-28 02:23:37-07	3166682
/	198.51.100.105	GET	200 OK	2016-07-28 02:22:49-07	3166683
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-28 02:23:38-07	3166684
/	203.0.113.102	GET	200 OK	2016-07-28 02:22:50-07	3166685
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-28 02:23:11-07	3166686
/	198.51.100.8	GET	200 OK	2016-07-28 02:22:57-07	3166687
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 02:23:49-07	3166688
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 02:23:40-07	3166689
/	192.0.2.22	GET	200 OK	2016-07-28 02:23:07-07	3166690
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 02:24:06-07	3166691
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 02:23:35-07	3166692
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-28 02:23:53-07	3166693
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 02:23:59-07	3166694
/	192.0.2.22	GET	200 OK	2016-07-28 02:23:08-07	3166695
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-28 02:23:35-07	3166696
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 02:24:00-07	3166697
/	198.51.100.98	GET	200 OK	2016-07-28 02:23:18-07	3166698
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-28 02:23:39-07	3166699
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-28 02:24:05-07	3166700
/	192.0.2.12	GET	200 OK	2016-07-28 02:23:20-07	3166701
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 02:24:13-07	3166702
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-28 02:24:13-07	3166703
/	192.0.2.53	GET	200 OK	2016-07-28 02:23:26-07	3166704
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-28 02:23:48-07	3166705
/	198.51.100.174	GET	200 OK	2016-07-28 02:23:28-07	3166706
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 02:24:28-07	3166707
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-28 02:23:55-07	3166708
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-28 02:24:04-07	3166709
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-28 02:24:06-07	3166710
/	203.0.113.66	GET	200 OK	2016-07-28 02:23:30-07	3166711
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-28 02:24:23-07	3166712
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-28 02:24:05-07	3166713
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-28 02:23:46-07	3166714
/	198.51.100.6	GET	200 OK	2016-07-28 02:23:33-07	3166715
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-28 02:23:52-07	3166716
/article/bears-love-berriesw	198.51.100.6	GET	404 NOT FOUND	2016-07-28 02:23:59-07	3166717
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-28 02:23:59-07	3166718
/	198.51.100.121	GET	200 OK	2016-07-28 02:23:36-07	3166719
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-28 02:24:35-07	3166720
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-28 02:24:12-07	3166721
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-28 02:24:24-07	3166722
/	203.0.113.75	GET	200 OK	2016-07-28 02:23:38-07	3166723
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 02:23:53-07	3166724
/	203.0.113.44	GET	200 OK	2016-07-28 02:23:45-07	3166725
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-28 02:24:42-07	3166726
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 02:24:02-07	3166727
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 02:24:08-07	3166728
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 02:24:02-07	3166729
/	198.51.100.29	GET	200 OK	2016-07-28 02:23:54-07	3166730
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-28 02:24:33-07	3166731
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-28 02:24:23-07	3166732
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 02:24:12-07	3166733
/	203.0.113.56	GET	200 OK	2016-07-28 02:24:01-07	3166734
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 02:24:18-07	3166735
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-28 02:24:56-07	3166736
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 02:24:58-07	3166737
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 02:24:35-07	3166738
/	198.51.100.148	GET	200 OK	2016-07-28 02:24:06-07	3166739
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-28 02:24:50-07	3166740
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-28 02:24:36-07	3166741
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-28 02:24:48-07	3166742
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-28 02:24:32-07	3166743
/	192.0.2.73	GET	200 OK	2016-07-28 02:24:11-07	3166744
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-28 02:25:04-07	3166745
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-28 02:24:44-07	3166746
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-28 02:24:30-07	3166747
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-28 02:25:11-07	3166748
/	203.0.113.102	GET	200 OK	2016-07-28 02:24:13-07	3166749
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 02:24:48-07	3166750
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 02:24:59-07	3166751
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-28 02:24:34-07	3166752
/	198.51.100.235	GET	200 OK	2016-07-28 02:24:15-07	3166753
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 02:24:50-07	3166754
/	192.0.2.156	GET	200 OK	2016-07-28 02:24:23-07	3166755
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 02:25:00-07	3166756
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 02:24:44-07	3166757
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 02:24:54-07	3166758
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-28 02:24:51-07	3166759
/	198.51.100.245	GET	200 OK	2016-07-28 02:24:33-07	3166760
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 02:25:21-07	3166761
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-28 02:25:31-07	3166762
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-28 02:25:20-07	3166763
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-28 02:25:26-07	3166764
/	203.0.113.244	GET	200 OK	2016-07-28 02:24:36-07	3166765
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-28 02:25:13-07	3166766
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-28 02:24:57-07	3166767
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-28 02:25:05-07	3166768
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-28 02:25:28-07	3166769
/	192.0.2.105	GET	200 OK	2016-07-28 02:24:39-07	3166770
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 02:25:38-07	3166771
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-28 02:25:25-07	3166772
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 02:25:20-07	3166773
/	192.0.2.213	GET	200 OK	2016-07-28 02:24:45-07	3166774
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-28 02:25:22-07	3166775
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 02:25:33-07	3166776
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-28 02:25:18-07	3166777
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 02:25:16-07	3166778
/	203.0.113.163	GET	200 OK	2016-07-28 02:24:51-07	3166779
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-28 02:25:36-07	3166780
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-28 02:25:39-07	3166781
/	192.0.2.168	GET	200 OK	2016-07-28 02:24:58-07	3166782
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 02:25:17-07	3166783
/	203.0.113.111	GET	200 OK	2016-07-28 02:25:06-07	3166784
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-28 02:25:34-07	3166785
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-28 02:25:22-07	3166786
/	192.0.2.147	GET	200 OK	2016-07-28 02:25:08-07	3166787
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-28 02:26:01-07	3166788
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 02:25:53-07	3166789
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-28 02:25:59-07	3166790
/	203.0.113.206	GET	200 OK	2016-07-28 02:25:18-07	3166791
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-28 02:26:14-07	3166792
/	198.51.100.204	GET	200 OK	2016-07-28 02:25:20-07	3166793
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-28 02:26:09-07	3166794
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 02:26:00-07	3166795
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-28 02:26:08-07	3166796
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 02:25:59-07	3166797
/	203.0.113.128	GET	200 OK	2016-07-28 02:25:30-07	3166798
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-28 02:26:11-07	3166799
/	192.0.2.12	GET	200 OK	2016-07-28 02:25:32-07	3166800
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 02:25:48-07	3166801
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-28 02:26:00-07	3166802
/	192.0.2.10	GET	200 OK	2016-07-28 02:25:42-07	3166803
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-28 02:26:30-07	3166804
/	198.51.100.96	GET	200 OK	2016-07-28 02:25:49-07	3166805
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 02:26:23-07	3166806
/	192.0.2.180	GET	200 OK	2016-07-28 02:25:58-07	3166807
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 02:26:55-07	3166808
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 02:26:53-07	3166809
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-28 02:26:40-07	3166810
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-28 02:26:47-07	3166811
/	198.51.100.11	GET	200 OK	2016-07-28 02:26:06-07	3166812
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 02:26:40-07	3166813
/	198.51.100.162	GET	200 OK	2016-07-28 02:26:08-07	3166814
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 02:27:01-07	3166815
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 02:27:01-07	3166816
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 02:26:55-07	3166817
/	203.0.113.192	GET	200 OK	2016-07-28 02:26:16-07	3166818
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-28 02:26:51-07	3166819
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-28 02:26:54-07	3166820
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-28 02:26:55-07	3166821
/	198.51.100.86	GET	200 OK	2016-07-28 02:26:20-07	3166822
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 02:27:03-07	3166823
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-28 02:26:49-07	3166824
/	203.0.113.140	GET	200 OK	2016-07-28 02:26:23-07	3166825
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-28 02:27:14-07	3166826
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-28 02:26:56-07	3166827
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-28 02:26:57-07	3166828
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-28 02:26:51-07	3166829
/	198.51.100.63	GET	200 OK	2016-07-28 02:26:33-07	3166830
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-28 02:27:14-07	3166831
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 02:27:02-07	3166832
/	192.0.2.22	GET	200 OK	2016-07-28 02:26:40-07	3166833
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 02:27:04-07	3166834
/	198.51.100.249	GET	200 OK	2016-07-28 02:26:50-07	3166835
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 02:27:19-07	3166836
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-28 02:27:34-07	3166837
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-28 02:27:20-07	3166838
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 02:27:09-07	3166839
/	198.51.100.177	GET	200 OK	2016-07-28 02:26:55-07	3166840
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-28 02:27:32-07	3166841
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 02:27:26-07	3166842
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-28 02:27:41-07	3166843
/	192.0.2.144	GET	200 OK	2016-07-28 02:27:02-07	3166844
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-28 02:27:38-07	3166845
/	192.0.2.29	GET	200 OK	2016-07-28 02:27:06-07	3166846
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 02:27:30-07	3166847
/	203.0.113.189	GET	200 OK	2016-07-28 02:27:13-07	3166848
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-28 02:27:56-07	3166849
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-28 02:27:35-07	3166850
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-28 02:27:45-07	3166851
/	203.0.113.137	GET	200 OK	2016-07-28 02:27:21-07	3166852
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 02:27:45-07	3166853
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-28 02:28:16-07	3166854
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-28 02:28:09-07	3166855
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 02:27:49-07	3166856
/	203.0.113.82	GET	200 OK	2016-07-28 02:27:27-07	3166857
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-28 02:27:57-07	3166858
/	203.0.113.16	GET	200 OK	2016-07-28 02:27:28-07	3166859
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-28 02:28:02-07	3166860
/	198.51.100.60	GET	200 OK	2016-07-28 03:59:02-07	3170381
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-28 02:27:51-07	3166861
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 02:28:13-07	3166862
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 02:27:59-07	3166863
/	198.51.100.123	GET	200 OK	2016-07-28 02:27:29-07	3166864
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-28 02:28:21-07	3166865
/	198.51.100.185	GET	200 OK	2016-07-28 02:27:39-07	3166866
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 02:27:59-07	3166867
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-28 02:28:39-07	3166868
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-28 02:27:55-07	3166869
/	192.0.2.47	GET	200 OK	2016-07-28 02:27:47-07	3166870
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 02:28:31-07	3166871
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-28 02:28:33-07	3166872
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 02:28:07-07	3166873
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-28 02:28:37-07	3166874
/	203.0.113.64	GET	200 OK	2016-07-28 02:27:52-07	3166875
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-28 02:28:35-07	3166876
/	192.0.2.78	GET	200 OK	2016-07-28 02:27:53-07	3166877
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-28 02:28:45-07	3166878
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-28 02:28:22-07	3166879
/	203.0.113.47	GET	200 OK	2016-07-28 02:28:00-07	3166880
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-28 02:28:55-07	3166881
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 02:28:26-07	3166882
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 02:28:31-07	3166883
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 02:28:55-07	3166884
/	198.51.100.22	GET	200 OK	2016-07-28 02:28:02-07	3166885
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 02:28:37-07	3166886
/	192.0.2.173	GET	200 OK	2016-07-28 02:28:09-07	3166887
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 02:28:28-07	3166888
/	192.0.2.8	GET	200 OK	2016-07-28 02:28:11-07	3166889
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-28 02:28:26-07	3166890
/article/candidate-is-jerku	192.0.2.8	GET	404 NOT FOUND	2016-07-28 02:29:08-07	3166891
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 02:29:05-07	3166892
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 02:28:28-07	3166893
/	198.51.100.157	GET	200 OK	2016-07-28 02:28:15-07	3166894
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-28 02:28:49-07	3166895
/	198.51.100.20	GET	200 OK	2016-07-28 02:28:18-07	3166896
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-28 02:29:00-07	3166897
/	203.0.113.126	GET	200 OK	2016-07-28 02:28:19-07	3166898
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-28 02:29:07-07	3166899
/	198.51.100.238	GET	200 OK	2016-07-28 02:28:23-07	3166900
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 02:29:08-07	3166901
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-28 02:29:11-07	3166902
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-28 02:29:15-07	3166903
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-28 02:29:09-07	3166904
/	203.0.113.98	GET	200 OK	2016-07-28 02:28:28-07	3166905
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-28 02:28:50-07	3166906
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-28 02:29:25-07	3166907
/	192.0.2.241	GET	200 OK	2016-07-28 02:28:38-07	3166908
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-28 02:28:58-07	3166909
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 02:28:54-07	3166910
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 02:29:08-07	3166911
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-28 02:29:14-07	3166912
/	203.0.113.225	GET	200 OK	2016-07-28 02:28:48-07	3166913
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 02:29:29-07	3166914
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-28 02:29:44-07	3166915
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-28 02:29:10-07	3166916
/	192.0.2.166	GET	200 OK	2016-07-28 02:28:55-07	3166917
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-28 02:29:16-07	3166918
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-28 02:29:54-07	3166919
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-28 02:29:32-07	3166920
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 02:29:46-07	3166921
/	203.0.113.173	GET	200 OK	2016-07-28 02:28:59-07	3166922
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 02:29:58-07	3166923
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 02:29:35-07	3166924
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-28 02:29:45-07	3166925
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 02:29:53-07	3166926
/	203.0.113.160	GET	200 OK	2016-07-28 02:29:02-07	3166927
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-28 02:30:02-07	3166928
/	192.0.2.38	GET	200 OK	2016-07-28 02:29:09-07	3166929
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-28 02:29:36-07	3166930
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-28 02:29:37-07	3166931
/	192.0.2.18	GET	200 OK	2016-07-28 02:29:18-07	3166932
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-28 02:29:51-07	3166933
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-28 02:30:17-07	3166934
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-28 02:30:10-07	3166935
/	203.0.113.63	GET	200 OK	2016-07-28 02:29:26-07	3166936
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 02:29:57-07	3166937
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 02:29:56-07	3166938
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-28 02:30:26-07	3166939
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 02:30:08-07	3166940
/	203.0.113.39	GET	200 OK	2016-07-28 02:29:33-07	3166941
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-28 02:30:27-07	3166942
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-28 02:29:59-07	3166943
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-28 02:30:21-07	3166944
/	192.0.2.219	GET	200 OK	2016-07-28 02:29:43-07	3166945
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-28 02:30:28-07	3166946
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-28 02:30:36-07	3166947
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 02:30:18-07	3166948
/	192.0.2.10	GET	200 OK	2016-07-28 02:29:49-07	3166949
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 02:30:41-07	3166950
/	192.0.2.205	GET	200 OK	2016-07-28 02:29:59-07	3166951
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-28 02:30:52-07	3166952
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-28 02:30:32-07	3166953
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-28 02:30:45-07	3166954
/	203.0.113.251	GET	200 OK	2016-07-28 02:30:00-07	3166955
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 02:30:54-07	3166956
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 02:30:32-07	3166957
/	203.0.113.172	GET	200 OK	2016-07-28 02:30:01-07	3166958
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-28 02:30:40-07	3166959
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 02:30:28-07	3166960
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-28 02:30:16-07	3166961
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 02:30:19-07	3166962
/	192.0.2.240	GET	200 OK	2016-07-28 02:30:10-07	3166963
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-28 02:31:09-07	3166964
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-28 02:31:03-07	3166965
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-28 02:31:05-07	3166966
/	198.51.100.137	GET	200 OK	2016-07-28 02:30:19-07	3166967
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-28 02:30:41-07	3166968
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-28 02:30:42-07	3166969
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-28 02:30:41-07	3166970
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-28 02:30:44-07	3166971
/	203.0.113.130	GET	200 OK	2016-07-28 02:30:22-07	3166972
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-28 02:31:02-07	3166973
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-28 02:30:49-07	3166974
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-28 02:31:21-07	3166975
/	203.0.113.45	GET	200 OK	2016-07-28 02:30:26-07	3166976
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-28 02:30:52-07	3166977
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-28 02:30:56-07	3166978
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 02:31:19-07	3166979
/	203.0.113.221	GET	200 OK	2016-07-28 02:30:27-07	3166980
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 02:31:23-07	3166981
/	192.0.2.112	GET	200 OK	2016-07-28 02:30:37-07	3166982
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-28 02:31:06-07	3166983
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-28 02:31:26-07	3166984
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-28 02:31:07-07	3166985
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-28 02:31:07-07	3166986
/	203.0.113.107	GET	200 OK	2016-07-28 02:30:42-07	3166987
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-28 02:31:15-07	3166988
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-28 02:31:01-07	3166989
/	203.0.113.154	GET	200 OK	2016-07-28 02:30:50-07	3166990
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-28 02:31:37-07	3166991
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-28 02:31:31-07	3166992
/	203.0.113.107	GET	200 OK	2016-07-28 02:31:00-07	3166993
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-28 02:31:26-07	3166994
/	198.51.100.113	GET	200 OK	2016-07-28 02:31:08-07	3166995
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-28 02:31:57-07	3166996
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-28 02:31:53-07	3166997
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 02:31:59-07	3166998
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 02:31:46-07	3166999
/	192.0.2.96	GET	200 OK	2016-07-28 02:31:13-07	3167000
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-28 02:31:58-07	3167001
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-28 02:31:56-07	3167002
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-28 02:31:47-07	3167003
/	203.0.113.191	GET	200 OK	2016-07-28 02:31:15-07	3167004
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 02:32:08-07	3167005
/	192.0.2.241	GET	200 OK	2016-07-28 02:31:21-07	3167006
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 02:31:46-07	3167007
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 02:31:48-07	3167008
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-28 02:31:37-07	3167009
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 02:31:41-07	3167010
/	203.0.113.175	GET	200 OK	2016-07-28 02:31:26-07	3167011
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 02:31:42-07	3167012
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-28 02:32:08-07	3167013
/	198.51.100.186	GET	200 OK	2016-07-28 02:31:32-07	3167014
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-28 02:31:54-07	3167015
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-28 02:32:26-07	3167016
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-28 02:32:03-07	3167017
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-28 02:32:09-07	3167018
/	203.0.113.10	GET	200 OK	2016-07-28 02:31:33-07	3167019
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-28 02:31:49-07	3167020
/	198.51.100.28	GET	200 OK	2016-07-28 02:31:34-07	3167021
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-28 02:31:51-07	3167022
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-28 02:31:54-07	3167023
/	198.51.100.135	GET	200 OK	2016-07-28 02:31:38-07	3167024
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 02:32:36-07	3167025
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 02:32:34-07	3167026
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 02:32:14-07	3167027
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 02:32:18-07	3167028
/	192.0.2.42	GET	200 OK	2016-07-28 02:31:40-07	3167029
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 02:32:17-07	3167030
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-28 02:32:05-07	3167031
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 02:32:39-07	3167032
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-28 02:32:03-07	3167033
/	203.0.113.110	GET	200 OK	2016-07-28 02:31:48-07	3167034
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-28 02:32:12-07	3167035
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-28 02:32:18-07	3167036
/	198.51.100.241	GET	200 OK	2016-07-28 02:31:58-07	3167037
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-28 02:32:15-07	3167038
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-28 02:32:49-07	3167039
/	203.0.113.239	GET	200 OK	2016-07-28 02:31:59-07	3167040
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 02:32:46-07	3167041
/	203.0.113.146	GET	200 OK	2016-07-28 02:32:05-07	3167042
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-28 02:32:26-07	3167043
/	192.0.2.251	GET	200 OK	2016-07-28 02:32:06-07	3167044
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 02:32:51-07	3167045
/	192.0.2.145	GET	200 OK	2016-07-28 02:32:07-07	3167046
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 02:32:55-07	3167047
/	203.0.113.78	GET	200 OK	2016-07-28 02:32:09-07	3167048
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-28 02:32:25-07	3167049
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-28 02:32:31-07	3167050
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 02:32:25-07	3167052
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 02:32:59-07	3167053
/	198.51.100.237	GET	200 OK	2016-07-28 02:32:19-07	3167054
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-28 02:33:14-07	3167055
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-28 02:32:35-07	3167056
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-28 02:32:44-07	3167057
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-28 02:33:01-07	3167058
/	203.0.113.234	GET	200 OK	2016-07-28 02:32:23-07	3167059
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-28 02:32:39-07	3167060
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-28 02:32:56-07	3167061
/	203.0.113.21	GET	200 OK	2016-07-28 02:32:30-07	3167062
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-28 02:32:54-07	3167063
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-28 02:33:22-07	3167064
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-28 02:32:52-07	3167065
/	203.0.113.245	GET	200 OK	2016-07-28 02:32:36-07	3167066
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 02:32:58-07	3167067
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 02:33:11-07	3167068
/	192.0.2.138	GET	200 OK	2016-07-28 02:32:43-07	3167069
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-28 02:33:04-07	3167070
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-28 02:33:09-07	3167071
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-28 02:33:42-07	3167072
/	192.0.2.76	GET	200 OK	2016-07-28 02:32:48-07	3167073
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 02:33:16-07	3167074
/	198.51.100.38	GET	200 OK	2016-07-28 02:32:53-07	3167075
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-28 02:33:41-07	3167076
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-28 02:33:30-07	3167077
/	198.51.100.1	GET	200 OK	2016-07-28 02:33:00-07	3167078
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-28 02:33:22-07	3167079
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 02:33:48-07	3167080
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 02:33:15-07	3167081
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-28 02:33:48-07	3167082
/	192.0.2.65	GET	200 OK	2016-07-28 02:33:10-07	3167083
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-28 02:33:54-07	3167084
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-28 02:33:30-07	3167085
/	192.0.2.251	GET	200 OK	2016-07-28 02:33:17-07	3167086
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-28 02:33:42-07	3167087
/	198.51.100.35	GET	200 OK	2016-07-28 02:33:25-07	3167088
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-28 02:34:21-07	3167089
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-28 02:34:19-07	3167090
/	198.51.100.232	GET	200 OK	2016-07-28 02:33:26-07	3167091
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 02:33:57-07	3167092
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-28 02:34:14-07	3167093
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 02:34:05-07	3167094
/	192.0.2.171	GET	200 OK	2016-07-28 02:33:31-07	3167095
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-28 02:33:47-07	3167096
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-28 02:34:24-07	3167097
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-28 02:34:10-07	3167098
/	192.0.2.140	GET	200 OK	2016-07-28 02:33:34-07	3167099
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 02:33:51-07	3167100
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 02:34:03-07	3167101
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-28 02:33:54-07	3167102
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-28 02:34:31-07	3167103
/	192.0.2.129	GET	200 OK	2016-07-28 02:33:44-07	3167104
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 02:34:11-07	3167105
/	192.0.2.234	GET	200 OK	2016-07-28 02:33:52-07	3167106
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 02:34:45-07	3167107
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 02:34:16-07	3167108
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-28 02:34:23-07	3167109
/	203.0.113.166	GET	200 OK	2016-07-28 02:34:02-07	3167110
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 02:34:45-07	3167111
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 02:34:42-07	3167112
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-28 02:34:48-07	3167113
/	192.0.2.47	GET	200 OK	2016-07-28 02:34:08-07	3167114
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 02:34:50-07	3167115
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 02:34:58-07	3167116
/	198.51.100.240	GET	200 OK	2016-07-28 02:34:17-07	3167117
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-28 02:35:01-07	3167118
/	203.0.113.93	GET	200 OK	2016-07-28 02:34:18-07	3167119
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 02:34:57-07	3167120
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-28 02:35:08-07	3167121
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 02:34:46-07	3167122
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 02:35:07-07	3167123
/	192.0.2.97	GET	200 OK	2016-07-28 02:34:23-07	3167124
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-28 02:35:13-07	3167125
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-28 02:35:09-07	3167126
/	192.0.2.100	GET	200 OK	2016-07-28 02:34:26-07	3167127
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 02:35:26-07	3167128
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 02:35:13-07	3167129
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 02:35:03-07	3167130
/	203.0.113.185	GET	200 OK	2016-07-28 02:34:36-07	3167131
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 02:35:35-07	3167132
/	198.51.100.167	GET	200 OK	2016-07-28 02:34:46-07	3167133
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-28 02:35:24-07	3167134
/	198.51.100.170	GET	200 OK	2016-07-28 02:34:52-07	3167135
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 02:35:43-07	3167136
/	192.0.2.17	GET	200 OK	2016-07-28 02:34:59-07	3167137
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-28 02:35:42-07	3167138
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-28 02:35:23-07	3167139
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-28 02:35:40-07	3167140
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-28 02:35:28-07	3167141
/	203.0.113.89	GET	200 OK	2016-07-28 02:35:01-07	3167142
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-28 02:35:20-07	3167143
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-28 02:36:00-07	3167144
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-28 02:35:32-07	3167145
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-28 02:35:41-07	3167146
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-28 02:35:43-07	3167148
/article/trouble-for-troubledp	203.0.113.107	GET	404 NOT FOUND	2016-07-28 02:35:48-07	3167149
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 02:35:25-07	3167150
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 02:35:48-07	3167151
/	192.0.2.137	GET	200 OK	2016-07-28 02:35:18-07	3167152
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-28 02:35:48-07	3167153
/	198.51.100.144	GET	200 OK	2016-07-28 02:35:23-07	3167154
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 02:35:41-07	3167155
/	198.51.100.151	GET	200 OK	2016-07-28 02:35:29-07	3167156
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 02:36:09-07	3167157
/	203.0.113.173	GET	200 OK	2016-07-28 02:35:36-07	3167158
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-28 02:36:23-07	3167159
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-28 02:36:01-07	3167160
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-28 02:35:55-07	3167161
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 02:36:10-07	3167162
/	198.51.100.152	GET	200 OK	2016-07-28 02:35:37-07	3167163
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-28 02:36:20-07	3167164
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 02:36:29-07	3167165
/	192.0.2.251	GET	200 OK	2016-07-28 02:35:46-07	3167166
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-28 02:36:29-07	3167167
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-28 02:36:02-07	3167168
/	198.51.100.179	GET	200 OK	2016-07-28 02:35:48-07	3167169
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 02:36:45-07	3167170
/	203.0.113.253	GET	200 OK	2016-07-28 02:35:54-07	3167171
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-28 02:36:30-07	3167172
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-28 02:36:30-07	3167173
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 02:36:18-07	3167174
/	192.0.2.197	GET	200 OK	2016-07-28 02:35:58-07	3167175
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 02:36:49-07	3167176
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 02:36:19-07	3167177
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-28 02:36:58-07	3167178
/	192.0.2.42	GET	200 OK	2016-07-28 02:36:08-07	3167179
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 02:36:36-07	3167180
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-28 02:36:42-07	3167181
/	198.51.100.53	GET	200 OK	2016-07-28 02:36:15-07	3167182
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 02:36:47-07	3167183
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-28 02:36:42-07	3167184
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-28 02:36:56-07	3167185
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-28 02:36:31-07	3167186
/	192.0.2.127	GET	200 OK	2016-07-28 02:36:16-07	3167187
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-28 02:36:58-07	3167188
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-28 02:37:03-07	3167189
/	192.0.2.59	GET	200 OK	2016-07-28 02:36:22-07	3167190
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 02:37:00-07	3167191
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 02:37:17-07	3167192
/	192.0.2.143	GET	200 OK	2016-07-28 02:36:29-07	3167193
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-28 02:36:46-07	3167194
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 02:36:59-07	3167195
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 02:37:00-07	3167196
/	203.0.113.108	GET	200 OK	2016-07-28 02:36:32-07	3167197
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-28 02:36:50-07	3167198
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-28 02:37:32-07	3167199
/	198.51.100.132	GET	200 OK	2016-07-28 02:36:35-07	3167200
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 02:36:57-07	3167201
/	198.51.100.31	GET	200 OK	2016-07-28 02:36:36-07	3167202
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-28 02:37:23-07	3167203
/	192.0.2.125	GET	200 OK	2016-07-28 02:36:38-07	3167204
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-28 02:37:29-07	3167205
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-28 02:37:14-07	3167206
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 02:37:08-07	3167207
/	203.0.113.226	GET	200 OK	2016-07-28 02:36:40-07	3167208
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-28 02:37:25-07	3167209
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-28 02:36:58-07	3167210
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-28 02:37:16-07	3167211
/	203.0.113.254	GET	200 OK	2016-07-28 02:36:44-07	3167212
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-28 02:37:13-07	3167213
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-28 02:37:04-07	3167214
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-28 02:37:02-07	3167215
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-28 02:37:34-07	3167216
/	192.0.2.174	GET	200 OK	2016-07-28 02:36:47-07	3167217
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 02:37:11-07	3167218
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 02:37:16-07	3167219
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-28 02:37:25-07	3167220
/	198.51.100.113	GET	200 OK	2016-07-28 02:36:56-07	3167221
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 02:37:42-07	3167222
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 02:37:39-07	3167223
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-28 02:37:20-07	3167224
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-28 02:37:40-07	3167225
/	203.0.113.24	GET	200 OK	2016-07-28 02:37:01-07	3167226
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-28 02:37:33-07	3167227
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-28 02:37:59-07	3167228
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 02:37:24-07	3167229
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-28 02:37:30-07	3167230
/	203.0.113.105	GET	200 OK	2016-07-28 02:37:04-07	3167231
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-28 02:37:24-07	3167232
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-28 02:38:01-07	3167233
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-28 02:37:24-07	3167234
/	192.0.2.69	GET	200 OK	2016-07-28 02:37:11-07	3167235
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 02:38:00-07	3167236
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-28 02:37:59-07	3167237
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 02:37:33-07	3167238
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-28 02:38:05-07	3167239
/	203.0.113.70	GET	200 OK	2016-07-28 02:37:18-07	3167240
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 02:37:59-07	3167241
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 02:37:33-07	3167242
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 02:38:08-07	3167243
/	192.0.2.66	GET	200 OK	2016-07-28 02:37:24-07	3167244
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 02:37:59-07	3167245
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 02:37:42-07	3167246
/	203.0.113.185	GET	200 OK	2016-07-28 02:37:34-07	3167247
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-28 02:38:10-07	3167248
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 02:37:59-07	3167249
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 02:38:26-07	3167250
/	203.0.113.173	GET	200 OK	2016-07-28 02:37:44-07	3167251
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 02:38:13-07	3167252
/article/candidate-is-jerky	203.0.113.173	GET	404 NOT FOUND	2016-07-28 02:38:43-07	3167253
/	198.51.100.101	GET	200 OK	2016-07-28 02:37:48-07	3167254
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-28 02:38:14-07	3167255
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-28 02:38:30-07	3167256
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-28 02:38:41-07	3167257
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-28 02:38:10-07	3167258
/	203.0.113.35	GET	200 OK	2016-07-28 02:37:49-07	3167259
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-28 02:38:21-07	3167260
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 02:38:10-07	3167261
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-28 02:38:18-07	3167262
/	198.51.100.144	GET	200 OK	2016-07-28 02:37:56-07	3167263
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 02:38:55-07	3167264
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 02:38:14-07	3167265
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-28 02:38:23-07	3167266
/	192.0.2.16	GET	200 OK	2016-07-28 02:38:03-07	3167267
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-28 02:38:48-07	3167268
/	198.51.100.42	GET	200 OK	2016-07-28 02:38:08-07	3167269
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-28 02:38:41-07	3167270
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-28 02:38:54-07	3167271
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 02:38:36-07	3167272
/	192.0.2.66	GET	200 OK	2016-07-28 02:38:16-07	3167273
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 02:39:07-07	3167274
/	192.0.2.126	GET	200 OK	2016-07-28 02:38:20-07	3167275
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-28 02:38:47-07	3167276
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-28 02:39:15-07	3167277
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-28 02:38:58-07	3167278
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-28 02:39:06-07	3167279
/	198.51.100.138	GET	200 OK	2016-07-28 02:38:22-07	3167280
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-28 02:39:03-07	3167281
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-28 02:39:00-07	3167282
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-28 02:39:12-07	3167283
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 02:39:22-07	3167284
/	192.0.2.54	GET	200 OK	2016-07-28 02:38:23-07	3167285
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-28 02:39:15-07	3167286
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-28 02:38:45-07	3167287
/	198.51.100.5	GET	200 OK	2016-07-28 02:38:27-07	3167288
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-28 02:39:05-07	3167289
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-28 02:39:27-07	3167290
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 02:39:00-07	3167291
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-28 02:39:27-07	3167292
/	203.0.113.77	GET	200 OK	2016-07-28 02:38:36-07	3167293
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-28 02:38:56-07	3167294
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 02:39:35-07	3167295
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-28 02:39:14-07	3167296
/	192.0.2.23	GET	200 OK	2016-07-28 02:38:45-07	3167297
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-28 02:39:12-07	3167298
/	203.0.113.118	GET	200 OK	2016-07-28 02:38:53-07	3167299
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 02:39:27-07	3167300
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-28 02:39:31-07	3167301
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 02:39:45-07	3167302
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-28 02:39:51-07	3167303
/	192.0.2.65	GET	200 OK	2016-07-28 02:38:56-07	3167304
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-28 02:39:44-07	3167305
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-28 02:39:45-07	3167306
/	192.0.2.151	GET	200 OK	2016-07-28 02:38:57-07	3167307
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-28 02:39:54-07	3167308
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-28 02:39:37-07	3167309
/	203.0.113.231	GET	200 OK	2016-07-28 02:39:07-07	3167310
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-28 02:39:47-07	3167311
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-28 02:39:58-07	3167312
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-28 02:39:41-07	3167313
/	198.51.100.122	GET	200 OK	2016-07-28 02:39:10-07	3167314
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 02:40:06-07	3167315
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-28 02:39:35-07	3167316
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 02:39:28-07	3167317
/	203.0.113.226	GET	200 OK	2016-07-28 02:39:18-07	3167318
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-28 02:40:16-07	3167319
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-28 02:39:41-07	3167320
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-28 02:39:39-07	3167321
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 02:39:41-07	3167322
/	192.0.2.225	GET	200 OK	2016-07-28 02:39:28-07	3167323
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-28 02:40:07-07	3167324
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-28 02:39:43-07	3167325
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 02:40:16-07	3167326
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-28 02:40:24-07	3167327
/	192.0.2.178	GET	200 OK	2016-07-28 02:39:38-07	3167328
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 02:40:04-07	3167329
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 02:40:06-07	3167330
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-28 02:40:05-07	3167331
/	192.0.2.99	GET	200 OK	2016-07-28 02:39:48-07	3167332
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 02:40:17-07	3167333
/	198.51.100.204	GET	200 OK	2016-07-28 02:39:49-07	3167334
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-28 02:40:17-07	3167335
/	198.51.100.252	GET	200 OK	2016-07-28 04:09:04-07	3170761
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-28 02:40:46-07	3167336
/	192.0.2.100	GET	200 OK	2016-07-28 02:39:55-07	3167337
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 02:40:54-07	3167338
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-28 02:40:34-07	3167339
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 02:40:54-07	3167340
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 02:40:32-07	3167341
/	192.0.2.79	GET	200 OK	2016-07-28 02:40:00-07	3167342
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 02:40:15-07	3167343
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 02:40:32-07	3167344
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 02:40:56-07	3167345
/	192.0.2.203	GET	200 OK	2016-07-28 02:40:09-07	3167346
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-28 02:40:32-07	3167347
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-28 02:40:34-07	3167348
/	198.51.100.34	GET	200 OK	2016-07-28 02:40:13-07	3167349
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 02:40:41-07	3167350
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-28 02:40:39-07	3167351
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 02:41:07-07	3167352
/	192.0.2.72	GET	200 OK	2016-07-28 02:40:23-07	3167353
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 02:40:47-07	3167354
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-28 02:41:11-07	3167355
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 02:41:06-07	3167356
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-28 02:40:40-07	3167357
/	203.0.113.192	GET	200 OK	2016-07-28 02:40:24-07	3167358
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-28 02:40:48-07	3167359
/	198.51.100.235	GET	200 OK	2016-07-28 02:40:27-07	3167360
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 02:41:25-07	3167361
/	192.0.2.148	GET	200 OK	2016-07-28 02:40:36-07	3167362
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-28 02:40:55-07	3167363
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-28 02:41:19-07	3167364
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-28 02:41:24-07	3167365
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-28 02:41:27-07	3167366
/	198.51.100.109	GET	200 OK	2016-07-28 02:40:37-07	3167367
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-28 02:41:02-07	3167368
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-28 02:41:28-07	3167369
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 02:41:35-07	3167370
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 02:41:26-07	3167371
/	203.0.113.169	GET	200 OK	2016-07-28 02:40:45-07	3167372
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-28 02:41:30-07	3167373
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 02:41:26-07	3167374
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-28 02:41:18-07	3167375
/	198.51.100.9	GET	200 OK	2016-07-28 02:40:51-07	3167376
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-28 02:41:26-07	3167377
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 02:41:12-07	3167378
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-28 02:41:16-07	3167379
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 02:41:27-07	3167380
/	203.0.113.96	GET	200 OK	2016-07-28 02:40:57-07	3167381
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-28 02:41:47-07	3167382
/	192.0.2.206	GET	200 OK	2016-07-28 02:40:59-07	3167383
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-28 02:41:24-07	3167384
/	198.51.100.61	GET	200 OK	2016-07-28 02:41:07-07	3167385
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-28 02:41:22-07	3167386
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-28 02:41:36-07	3167387
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 02:41:53-07	3167388
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 02:41:33-07	3167389
/	198.51.100.156	GET	200 OK	2016-07-28 02:41:11-07	3167390
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-28 02:41:47-07	3167391
/	203.0.113.6	GET	200 OK	2016-07-28 02:41:16-07	3167392
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-28 02:41:34-07	3167393
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-28 02:41:45-07	3167394
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 02:41:47-07	3167395
/	192.0.2.253	GET	200 OK	2016-07-28 02:41:26-07	3167396
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-28 02:42:21-07	3167397
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 02:41:50-07	3167398
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-28 02:42:22-07	3167399
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 02:42:07-07	3167400
/	203.0.113.67	GET	200 OK	2016-07-28 02:41:35-07	3167401
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 02:42:18-07	3167402
/	198.51.100.136	GET	200 OK	2016-07-28 02:41:43-07	3167403
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 02:42:40-07	3167404
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 02:42:09-07	3167405
/	203.0.113.194	GET	200 OK	2016-07-28 02:41:47-07	3167406
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 02:42:40-07	3167407
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-28 02:42:16-07	3167408
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-28 02:42:24-07	3167409
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 02:42:08-07	3167410
/	203.0.113.141	GET	200 OK	2016-07-28 02:41:50-07	3167411
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-28 02:42:23-07	3167412
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 02:42:09-07	3167413
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 02:42:10-07	3167414
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 02:42:27-07	3167415
/	198.51.100.250	GET	200 OK	2016-07-28 02:41:59-07	3167416
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-28 02:42:42-07	3167417
/	192.0.2.82	GET	200 OK	2016-07-28 02:42:02-07	3167418
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-28 02:42:46-07	3167419
/	192.0.2.48	GET	200 OK	2016-07-28 02:42:06-07	3167420
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-28 02:42:33-07	3167421
/	203.0.113.25	GET	200 OK	2016-07-28 02:42:16-07	3167422
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-28 02:42:32-07	3167423
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-28 02:42:38-07	3167424
/	192.0.2.145	GET	200 OK	2016-07-28 02:42:26-07	3167425
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 02:43:06-07	3167426
/	192.0.2.183	GET	200 OK	2016-07-28 02:42:28-07	3167427
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-28 02:43:28-07	3167428
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-28 02:42:43-07	3167429
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-28 02:43:06-07	3167430
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-28 02:43:05-07	3167431
/	203.0.113.99	GET	200 OK	2016-07-28 02:42:29-07	3167432
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 02:43:02-07	3167433
/	203.0.113.193	GET	200 OK	2016-07-28 02:42:37-07	3167434
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-28 02:43:22-07	3167435
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-28 02:43:28-07	3167436
/	192.0.2.183	GET	200 OK	2016-07-28 02:42:39-07	3167437
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-28 02:43:06-07	3167438
/	192.0.2.34	GET	200 OK	2016-07-28 02:42:40-07	3167439
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 02:43:09-07	3167440
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-28 02:43:08-07	3167441
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 02:43:22-07	3167442
/	192.0.2.90	GET	200 OK	2016-07-28 02:42:44-07	3167443
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-28 02:43:31-07	3167444
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-28 02:43:39-07	3167445
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 02:43:41-07	3167446
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-28 02:43:33-07	3167447
/	203.0.113.89	GET	200 OK	2016-07-28 02:42:49-07	3167448
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-28 02:43:15-07	3167449
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-28 02:43:24-07	3167450
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-28 02:43:30-07	3167451
/	192.0.2.72	GET	200 OK	2016-07-28 02:42:53-07	3167452
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-28 02:43:52-07	3167453
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-28 02:43:14-07	3167454
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-28 02:43:23-07	3167455
/	203.0.113.217	GET	200 OK	2016-07-28 02:43:01-07	3167456
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-28 02:43:41-07	3167457
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-28 02:43:39-07	3167458
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-28 02:43:25-07	3167459
/	198.51.100.1	GET	200 OK	2016-07-28 02:43:04-07	3167460
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 02:43:48-07	3167461
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-28 02:43:38-07	3167462
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-28 02:43:33-07	3167463
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 02:43:25-07	3167464
/	203.0.113.221	GET	200 OK	2016-07-28 02:43:06-07	3167465
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-28 02:44:06-07	3167466
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-28 02:43:47-07	3167467
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 02:43:25-07	3167468
/	203.0.113.46	GET	200 OK	2016-07-28 02:43:07-07	3167469
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-28 02:43:30-07	3167470
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 02:43:45-07	3167471
/	203.0.113.204	GET	200 OK	2016-07-28 02:43:09-07	3167472
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-28 02:43:33-07	3167473
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-28 02:43:38-07	3167474
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-28 02:43:54-07	3167475
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-28 02:43:46-07	3167476
/	192.0.2.58	GET	200 OK	2016-07-28 02:43:11-07	3167477
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-28 02:43:29-07	3167478
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-28 02:43:52-07	3167479
/	198.51.100.28	GET	200 OK	2016-07-28 02:43:21-07	3167480
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-28 02:44:01-07	3167481
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 02:44:18-07	3167482
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-28 02:43:44-07	3167483
/	203.0.113.157	GET	200 OK	2016-07-28 02:43:30-07	3167484
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 02:43:59-07	3167485
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 02:44:01-07	3167486
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 02:44:13-07	3167487
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-28 02:44:19-07	3167488
/	198.51.100.171	GET	200 OK	2016-07-28 02:43:39-07	3167489
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 02:44:31-07	3167490
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 02:44:14-07	3167491
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 02:44:05-07	3167492
/	192.0.2.84	GET	200 OK	2016-07-28 02:43:40-07	3167493
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-28 02:44:33-07	3167494
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 02:44:39-07	3167495
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 02:44:05-07	3167496
/	192.0.2.155	GET	200 OK	2016-07-28 02:43:49-07	3167497
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 02:44:29-07	3167498
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-28 02:44:37-07	3167499
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-28 02:44:21-07	3167500
/	203.0.113.185	GET	200 OK	2016-07-28 02:43:53-07	3167501
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-28 02:44:11-07	3167502
/	198.51.100.145	GET	200 OK	2016-07-28 02:43:58-07	3167503
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-28 02:44:35-07	3167504
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-28 02:44:39-07	3167505
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-28 02:44:14-07	3167506
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-28 02:44:29-07	3167507
/	203.0.113.219	GET	200 OK	2016-07-28 02:44:06-07	3167508
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-28 02:44:29-07	3167509
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-28 02:44:51-07	3167510
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-28 02:44:58-07	3167511
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-28 02:44:24-07	3167512
/	192.0.2.26	GET	200 OK	2016-07-28 02:44:09-07	3167513
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 02:44:54-07	3167514
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-28 02:44:37-07	3167515
/	203.0.113.171	GET	200 OK	2016-07-28 02:44:19-07	3167516
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-28 02:44:47-07	3167517
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 02:44:54-07	3167518
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-28 02:45:14-07	3167519
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 02:45:04-07	3167520
/	203.0.113.142	GET	200 OK	2016-07-28 02:44:24-07	3167521
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 02:44:49-07	3167522
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 02:45:24-07	3167523
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-28 02:45:22-07	3167524
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-28 02:45:14-07	3167525
/	198.51.100.77	GET	200 OK	2016-07-28 02:44:27-07	3167526
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-28 02:45:15-07	3167527
/	203.0.113.75	GET	200 OK	2016-07-28 02:44:35-07	3167528
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 02:45:09-07	3167529
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 02:45:13-07	3167530
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 02:45:08-07	3167531
/	192.0.2.214	GET	200 OK	2016-07-28 02:44:43-07	3167532
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 02:45:43-07	3167533
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 02:45:06-07	3167534
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-28 02:45:27-07	3167535
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-28 02:45:42-07	3167536
/	198.51.100.106	GET	200 OK	2016-07-28 02:44:52-07	3167537
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-28 02:45:37-07	3167538
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 02:45:37-07	3167539
/	192.0.2.69	GET	200 OK	2016-07-28 02:44:57-07	3167540
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 02:45:38-07	3167541
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-28 02:45:38-07	3167542
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-28 02:45:33-07	3167543
/	192.0.2.163	GET	200 OK	2016-07-28 02:45:04-07	3167544
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-28 02:45:50-07	3167545
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 02:45:24-07	3167546
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-28 02:45:40-07	3167547
/	198.51.100.122	GET	200 OK	2016-07-28 02:45:09-07	3167548
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 02:45:42-07	3167549
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 02:45:25-07	3167550
/	198.51.100.101	GET	200 OK	2016-07-28 02:45:10-07	3167551
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-28 02:45:31-07	3167552
/	192.0.2.96	GET	200 OK	2016-07-28 02:45:11-07	3167553
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-28 02:45:54-07	3167554
/	192.0.2.108	GET	200 OK	2016-07-28 02:45:19-07	3167555
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-28 02:45:59-07	3167556
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-28 02:46:11-07	3167557
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 02:45:55-07	3167558
/	198.51.100.226	GET	200 OK	2016-07-28 02:45:24-07	3167559
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-28 02:46:17-07	3167560
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-28 02:45:53-07	3167561
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-28 02:45:57-07	3167562
/	203.0.113.112	GET	200 OK	2016-07-28 02:45:33-07	3167563
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-28 02:46:20-07	3167564
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-28 02:46:05-07	3167565
/	192.0.2.217	GET	200 OK	2016-07-28 02:45:39-07	3167566
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-28 02:46:15-07	3167567
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 02:46:23-07	3167568
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-28 02:46:27-07	3167569
/	203.0.113.242	GET	200 OK	2016-07-28 02:45:41-07	3167570
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-28 02:46:01-07	3167571
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 02:46:38-07	3167572
/	203.0.113.23	GET	200 OK	2016-07-28 02:45:46-07	3167573
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-28 02:46:15-07	3167574
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-28 02:46:38-07	3167575
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 02:46:36-07	3167576
/	203.0.113.241	GET	200 OK	2016-07-28 02:45:48-07	3167577
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 02:46:27-07	3167578
/	198.51.100.166	GET	200 OK	2016-07-28 02:45:50-07	3167579
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-28 02:46:25-07	3167580
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-28 02:46:13-07	3167581
/	192.0.2.26	GET	200 OK	2016-07-28 02:45:53-07	3167582
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-28 02:46:11-07	3167583
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-28 02:46:30-07	3167584
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 02:46:46-07	3167585
/	198.51.100.178	GET	200 OK	2016-07-28 02:45:58-07	3167586
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-28 02:46:50-07	3167587
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-28 02:46:58-07	3167588
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-28 02:46:30-07	3167589
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-28 02:46:50-07	3167590
/	192.0.2.28	GET	200 OK	2016-07-28 02:46:02-07	3167591
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-28 02:46:56-07	3167592
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-28 02:46:21-07	3167593
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-28 02:46:41-07	3167594
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-28 02:47:02-07	3167595
/	192.0.2.30	GET	200 OK	2016-07-28 02:46:07-07	3167596
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-28 02:46:51-07	3167597
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-28 02:46:28-07	3167598
/	203.0.113.147	GET	200 OK	2016-07-28 02:46:15-07	3167599
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-28 02:47:15-07	3167600
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-28 02:47:13-07	3167601
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-28 02:46:56-07	3167602
/	192.0.2.184	GET	200 OK	2016-07-28 02:46:16-07	3167603
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-28 02:46:33-07	3167604
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-28 02:47:12-07	3167605
/	198.51.100.98	GET	200 OK	2016-07-28 02:46:24-07	3167606
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-28 02:46:41-07	3167607
/	198.51.100.236	GET	200 OK	2016-07-28 02:46:30-07	3167608
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 02:47:10-07	3167609
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 02:47:17-07	3167610
/	203.0.113.7	GET	200 OK	2016-07-28 02:46:37-07	3167611
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-28 02:46:59-07	3167612
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-28 02:46:58-07	3167613
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-28 02:47:06-07	3167614
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 02:47:23-07	3167615
/	198.51.100.253	GET	200 OK	2016-07-28 02:46:42-07	3167616
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 02:47:12-07	3167617
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-28 02:47:04-07	3167618
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-28 02:47:29-07	3167619
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-28 02:47:08-07	3167620
/	192.0.2.168	GET	200 OK	2016-07-28 02:46:52-07	3167621
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-28 02:47:45-07	3167622
/	192.0.2.222	GET	200 OK	2016-07-28 02:46:57-07	3167623
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-28 02:47:31-07	3167624
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-28 02:47:36-07	3167625
/	198.51.100.158	GET	200 OK	2016-07-28 02:47:00-07	3167626
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-28 02:47:57-07	3167627
/	192.0.2.219	GET	200 OK	2016-07-28 02:47:06-07	3167628
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-28 02:47:23-07	3167629
/	192.0.2.141	GET	200 OK	2016-07-28 02:47:10-07	3167630
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 02:47:54-07	3167631
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 02:47:35-07	3167632
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 02:47:32-07	3167633
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-28 02:47:57-07	3167634
/	192.0.2.244	GET	200 OK	2016-07-28 02:47:14-07	3167635
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-28 02:48:06-07	3167636
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 02:47:35-07	3167637
/	192.0.2.3	GET	200 OK	2016-07-28 02:47:18-07	3167638
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-28 02:47:47-07	3167639
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 02:48:06-07	3167640
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-28 02:48:08-07	3167641
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-28 02:47:50-07	3167642
/	192.0.2.40	GET	200 OK	2016-07-28 02:47:19-07	3167643
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 02:48:16-07	3167644
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 02:47:54-07	3167645
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-28 02:48:17-07	3167646
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-28 02:47:40-07	3167647
/	198.51.100.241	GET	200 OK	2016-07-28 02:47:29-07	3167648
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 02:47:47-07	3167649
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 02:47:49-07	3167650
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 02:48:18-07	3167651
/	203.0.113.65	GET	200 OK	2016-07-28 02:47:33-07	3167652
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-28 02:48:25-07	3167653
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-28 02:48:23-07	3167654
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-28 02:48:11-07	3167655
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-28 02:47:53-07	3167656
/	198.51.100.158	GET	200 OK	2016-07-28 02:47:39-07	3167657
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-28 02:48:36-07	3167658
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-28 02:48:00-07	3167659
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-28 02:48:03-07	3167660
/	203.0.113.152	GET	200 OK	2016-07-28 02:47:40-07	3167661
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-28 02:48:00-07	3167662
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-28 02:48:32-07	3167663
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-28 02:48:35-07	3167664
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-28 02:48:38-07	3167665
/	192.0.2.207	GET	200 OK	2016-07-28 02:47:44-07	3167666
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 02:48:00-07	3167667
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 02:48:15-07	3167668
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-28 02:48:12-07	3167669
/	203.0.113.54	GET	200 OK	2016-07-28 02:47:53-07	3167670
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 02:48:31-07	3167671
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 02:48:43-07	3167672
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-28 02:48:38-07	3167673
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-28 02:48:45-07	3167674
/	198.51.100.128	GET	200 OK	2016-07-28 02:47:56-07	3167675
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-28 02:48:31-07	3167676
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 02:48:38-07	3167677
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-28 02:48:46-07	3167678
/	192.0.2.169	GET	200 OK	2016-07-28 02:48:04-07	3167679
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 02:48:27-07	3167680
/	192.0.2.190	GET	200 OK	2016-07-28 02:48:06-07	3167681
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 02:48:31-07	3167682
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 02:49:04-07	3167683
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 02:49:01-07	3167684
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-28 02:49:04-07	3167685
/	203.0.113.198	GET	200 OK	2016-07-28 02:48:09-07	3167686
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-28 02:48:41-07	3167687
/	198.51.100.89	GET	200 OK	2016-07-28 02:48:19-07	3167688
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 02:48:46-07	3167689
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 02:48:40-07	3167690
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 02:48:49-07	3167691
/	198.51.100.170	GET	200 OK	2016-07-28 02:48:22-07	3167692
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-28 02:48:53-07	3167693
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-28 02:48:57-07	3167694
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 02:49:19-07	3167695
/	192.0.2.77	GET	200 OK	2016-07-28 02:48:24-07	3167696
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 02:49:24-07	3167697
/	192.0.2.125	GET	200 OK	2016-07-28 02:48:33-07	3167698
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-28 02:49:31-07	3167699
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 02:49:05-07	3167700
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 02:49:31-07	3167701
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 02:49:15-07	3167702
/	192.0.2.75	GET	200 OK	2016-07-28 02:48:39-07	3167703
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 02:49:06-07	3167704
/	192.0.2.141	GET	200 OK	2016-07-28 02:48:46-07	3167705
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 02:49:24-07	3167706
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-28 02:49:19-07	3167707
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-28 02:49:23-07	3167708
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-28 02:49:17-07	3167709
/	198.51.100.101	GET	200 OK	2016-07-28 02:48:56-07	3167710
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-28 02:49:44-07	3167711
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-28 02:49:47-07	3167712
/	198.51.100.217	GET	200 OK	2016-07-28 02:49:03-07	3167713
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 02:49:55-07	3167714
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-28 02:49:34-07	3167715
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-28 02:49:25-07	3167716
/	192.0.2.88	GET	200 OK	2016-07-28 02:49:07-07	3167717
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-28 02:49:54-07	3167718
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-28 02:49:27-07	3167719
/	192.0.2.178	GET	200 OK	2016-07-28 02:49:11-07	3167720
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 02:49:52-07	3167721
/	192.0.2.103	GET	200 OK	2016-07-28 02:49:19-07	3167722
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 02:49:46-07	3167723
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 02:50:08-07	3167724
/	192.0.2.249	GET	200 OK	2016-07-28 02:49:28-07	3167725
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 02:49:59-07	3167726
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-28 02:49:44-07	3167727
/	198.51.100.222	GET	200 OK	2016-07-28 02:49:33-07	3167728
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-28 02:50:27-07	3167729
/	203.0.113.12	GET	200 OK	2016-07-28 02:49:36-07	3167730
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-28 02:49:59-07	3167731
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-28 02:50:23-07	3167732
/	198.51.100.119	GET	200 OK	2016-07-28 02:49:46-07	3167733
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-28 02:50:11-07	3167734
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-28 02:50:22-07	3167735
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-28 02:50:05-07	3167736
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-28 02:50:29-07	3167737
/	198.51.100.70	GET	200 OK	2016-07-28 02:49:51-07	3167738
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-28 02:50:13-07	3167739
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-28 02:50:26-07	3167740
/	192.0.2.188	GET	200 OK	2016-07-28 02:49:58-07	3167741
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-28 02:50:23-07	3167742
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 02:50:31-07	3167743
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-28 02:50:54-07	3167744
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-28 02:50:18-07	3167745
/	192.0.2.173	GET	200 OK	2016-07-28 02:50:02-07	3167746
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 02:50:49-07	3167747
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 02:50:48-07	3167748
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-28 02:50:36-07	3167749
/	192.0.2.76	GET	200 OK	2016-07-28 02:50:03-07	3167750
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-28 02:50:37-07	3167751
/	198.51.100.234	GET	200 OK	2016-07-28 02:50:11-07	3167752
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-28 02:50:38-07	3167753
/	192.0.2.218	GET	200 OK	2016-07-28 02:50:13-07	3167754
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 02:50:39-07	3167755
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 02:50:39-07	3167756
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 02:50:49-07	3167757
/	192.0.2.139	GET	200 OK	2016-07-28 02:50:14-07	3167758
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-28 02:50:57-07	3167759
/	192.0.2.246	GET	200 OK	2016-07-28 02:50:22-07	3167760
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 02:51:18-07	3167761
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-28 02:51:22-07	3167762
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 02:50:42-07	3167763
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-28 02:51:05-07	3167764
/	203.0.113.202	GET	200 OK	2016-07-28 02:50:27-07	3167765
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 02:51:03-07	3167766
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 02:51:13-07	3167767
/	203.0.113.230	GET	200 OK	2016-07-28 02:50:30-07	3167768
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 02:51:30-07	3167769
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 02:50:47-07	3167770
/	192.0.2.29	GET	200 OK	2016-07-28 02:50:32-07	3167771
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-28 02:50:47-07	3167772
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-28 02:51:03-07	3167773
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 02:51:00-07	3167774
/	192.0.2.224	GET	200 OK	2016-07-28 02:50:41-07	3167775
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 02:51:08-07	3167776
/	198.51.100.24	GET	200 OK	2016-07-28 02:50:42-07	3167777
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-28 02:51:35-07	3167778
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-28 02:51:23-07	3167779
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 02:51:35-07	3167780
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 02:51:24-07	3167781
/	198.51.100.78	GET	200 OK	2016-07-28 02:50:52-07	3167782
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 02:51:50-07	3167783
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-28 02:51:34-07	3167784
/	198.51.100.195	GET	200 OK	2016-07-28 02:51:01-07	3167785
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-28 02:51:50-07	3167786
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-28 02:51:49-07	3167787
/	198.51.100.227	GET	200 OK	2016-07-28 02:51:06-07	3167788
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-28 02:51:58-07	3167789
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-28 02:51:47-07	3167790
/	203.0.113.209	GET	200 OK	2016-07-28 02:51:07-07	3167791
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 02:51:57-07	3167792
/	198.51.100.87	GET	200 OK	2016-07-28 02:51:14-07	3167793
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 02:51:50-07	3167794
/	192.0.2.19	GET	200 OK	2016-07-28 02:51:24-07	3167795
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-28 02:52:20-07	3167796
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-28 02:52:14-07	3167797
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-28 02:51:52-07	3167798
/	203.0.113.162	GET	200 OK	2016-07-28 02:51:34-07	3167799
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 02:52:08-07	3167800
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-28 02:52:32-07	3167801
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-28 02:51:56-07	3167802
/	203.0.113.41	GET	200 OK	2016-07-28 02:51:39-07	3167803
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-28 02:52:13-07	3167804
/	198.51.100.109	GET	200 OK	2016-07-28 02:51:44-07	3167805
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-28 02:52:30-07	3167806
/	203.0.113.188	GET	200 OK	2016-07-28 02:51:48-07	3167807
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 02:52:36-07	3167808
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 02:52:10-07	3167809
/	192.0.2.244	GET	200 OK	2016-07-28 02:51:57-07	3167810
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-28 02:52:12-07	3167811
/	203.0.113.149	GET	200 OK	2016-07-28 02:52:02-07	3167812
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-28 02:52:21-07	3167813
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 02:52:30-07	3167814
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-28 02:52:56-07	3167815
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-28 02:53:01-07	3167816
/	203.0.113.230	GET	200 OK	2016-07-28 02:52:11-07	3167817
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-28 02:53:11-07	3167818
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-28 02:53:07-07	3167819
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-28 02:53:06-07	3167820
/	192.0.2.219	GET	200 OK	2016-07-28 02:52:13-07	3167821
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-28 02:52:39-07	3167822
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-28 02:52:43-07	3167823
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-28 02:52:58-07	3167824
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 02:53:02-07	3167825
/	198.51.100.211	GET	200 OK	2016-07-28 02:52:20-07	3167826
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-28 02:53:14-07	3167827
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-28 02:53:18-07	3167828
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-28 02:53:20-07	3167829
/	198.51.100.235	GET	200 OK	2016-07-28 02:52:21-07	3167830
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 02:52:49-07	3167831
/	198.51.100.229	GET	200 OK	2016-07-28 02:52:24-07	3167832
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-28 02:52:57-07	3167833
/	203.0.113.249	GET	200 OK	2016-07-28 02:52:33-07	3167834
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-28 02:53:19-07	3167835
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-28 02:53:17-07	3167836
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-28 02:53:18-07	3167837
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-28 02:52:55-07	3167838
/	192.0.2.193	GET	200 OK	2016-07-28 02:52:36-07	3167839
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-28 02:53:27-07	3167840
/	192.0.2.50	GET	200 OK	2016-07-28 02:52:39-07	3167841
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-28 02:53:01-07	3167842
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-28 02:52:54-07	3167843
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 02:53:37-07	3167844
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 02:53:12-07	3167845
/	192.0.2.96	GET	200 OK	2016-07-28 02:52:41-07	3167846
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-28 02:53:24-07	3167847
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-28 02:52:59-07	3167848
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-28 02:53:05-07	3167849
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-28 02:53:30-07	3167850
/	203.0.113.243	GET	200 OK	2016-07-28 02:52:43-07	3167851
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 02:53:24-07	3167852
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-28 02:53:20-07	3167853
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-28 02:53:05-07	3167854
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-28 02:53:05-07	3167855
/	203.0.113.116	GET	200 OK	2016-07-28 02:52:49-07	3167856
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 02:53:17-07	3167857
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 02:53:04-07	3167858
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-28 02:53:10-07	3167859
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-28 02:53:31-07	3167860
/	203.0.113.115	GET	200 OK	2016-07-28 02:52:51-07	3167861
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-28 02:53:27-07	3167862
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-28 02:53:37-07	3167863
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 02:53:09-07	3167864
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 02:53:41-07	3167865
/	192.0.2.67	GET	200 OK	2016-07-28 02:52:58-07	3167866
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-28 02:53:17-07	3167867
/	192.0.2.186	GET	200 OK	2016-07-28 02:53:02-07	3167868
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-28 02:53:18-07	3167869
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 02:53:47-07	3167870
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-28 02:53:59-07	3167871
/	192.0.2.110	GET	200 OK	2016-07-28 02:53:11-07	3167872
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 02:53:43-07	3167873
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 02:53:54-07	3167874
/	192.0.2.171	GET	200 OK	2016-07-28 02:53:21-07	3167875
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 02:54:16-07	3167876
/	203.0.113.83	GET	200 OK	2016-07-28 02:53:22-07	3167877
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 02:53:46-07	3167878
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 02:54:02-07	3167879
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-28 02:53:53-07	3167880
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-28 02:53:43-07	3167881
/	203.0.113.220	GET	200 OK	2016-07-28 02:53:28-07	3167882
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 02:53:57-07	3167883
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 02:54:24-07	3167884
/	192.0.2.224	GET	200 OK	2016-07-28 02:53:37-07	3167885
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 02:54:34-07	3167886
/	198.51.100.47	GET	200 OK	2016-07-28 02:53:46-07	3167887
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-28 02:54:13-07	3167888
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-28 02:54:35-07	3167889
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-28 02:54:30-07	3167890
/	192.0.2.47	GET	200 OK	2016-07-28 02:53:49-07	3167891
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-28 02:54:17-07	3167892
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-28 02:54:41-07	3167893
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 02:54:47-07	3167894
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 02:54:04-07	3167895
/	198.51.100.87	GET	200 OK	2016-07-28 02:53:51-07	3167896
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 02:54:32-07	3167897
/	198.51.100.214	GET	200 OK	2016-07-28 02:54:01-07	3167898
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 02:54:55-07	3167899
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-28 02:54:27-07	3167900
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-28 02:54:55-07	3167901
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-28 02:54:58-07	3167902
/	192.0.2.95	GET	200 OK	2016-07-28 02:54:05-07	3167903
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-28 02:54:41-07	3167904
/	192.0.2.215	GET	200 OK	2016-07-28 04:29:56-07	3171523
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-28 02:54:37-07	3167905
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 02:54:38-07	3167906
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-28 02:54:43-07	3167907
/	198.51.100.217	GET	200 OK	2016-07-28 02:54:06-07	3167908
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-28 02:54:47-07	3167909
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-28 02:54:47-07	3167910
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-28 02:54:49-07	3167911
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-28 02:54:45-07	3167912
/	203.0.113.110	GET	200 OK	2016-07-28 02:54:13-07	3167913
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-28 02:54:51-07	3167914
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-28 02:54:50-07	3167915
/	192.0.2.102	GET	200 OK	2016-07-28 02:54:15-07	3167916
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-28 02:54:53-07	3167917
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-28 02:55:00-07	3167918
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-28 02:54:59-07	3167919
/	198.51.100.2	GET	200 OK	2016-07-28 02:54:19-07	3167920
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-28 02:55:04-07	3167921
/	203.0.113.62	GET	200 OK	2016-07-28 02:54:29-07	3167922
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-28 02:54:51-07	3167923
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-28 02:55:13-07	3167924
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 02:54:56-07	3167925
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 02:54:46-07	3167926
/	192.0.2.58	GET	200 OK	2016-07-28 02:54:36-07	3167927
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 02:55:28-07	3167928
/	198.51.100.176	GET	200 OK	2016-07-28 02:54:41-07	3167929
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-28 02:55:11-07	3167930
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 02:55:10-07	3167931
/	203.0.113.83	GET	200 OK	2016-07-28 02:54:48-07	3167932
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-28 02:55:31-07	3167933
/	198.51.100.205	GET	200 OK	2016-07-28 02:54:58-07	3167934
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 02:55:40-07	3167935
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 02:55:25-07	3167936
/	198.51.100.109	GET	200 OK	2016-07-28 02:55:02-07	3167937
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 02:56:00-07	3167938
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-28 02:56:02-07	3167939
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-28 02:55:26-07	3167940
/	203.0.113.50	GET	200 OK	2016-07-28 02:55:05-07	3167941
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-28 02:55:23-07	3167942
/	203.0.113.156	GET	200 OK	2016-07-28 02:55:06-07	3167943
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 02:55:40-07	3167944
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-28 02:55:46-07	3167945
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 02:55:30-07	3167946
/	203.0.113.70	GET	200 OK	2016-07-28 02:55:07-07	3167947
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 02:55:43-07	3167948
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-28 02:55:44-07	3167949
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-28 02:56:06-07	3167950
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 02:55:40-07	3167951
/	198.51.100.1	GET	200 OK	2016-07-28 02:55:09-07	3167952
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-28 02:55:32-07	3167953
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-28 02:55:55-07	3167954
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 02:56:05-07	3167955
/	192.0.2.77	GET	200 OK	2016-07-28 02:55:19-07	3167956
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 02:55:50-07	3167957
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 02:55:51-07	3167958
/	203.0.113.204	GET	200 OK	2016-07-28 02:55:27-07	3167959
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-28 02:56:16-07	3167960
/	198.51.100.134	GET	200 OK	2016-07-28 02:55:36-07	3167961
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-28 02:55:59-07	3167962
/	198.51.100.200	GET	200 OK	2016-07-28 02:55:43-07	3167963
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-28 02:56:37-07	3167964
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-28 02:56:23-07	3167965
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-28 02:56:41-07	3167966
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 02:56:19-07	3167967
/	198.51.100.244	GET	200 OK	2016-07-28 02:55:51-07	3167968
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-28 02:56:08-07	3167969
/	203.0.113.249	GET	200 OK	2016-07-28 02:56:00-07	3167970
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 02:56:36-07	3167971
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 02:56:18-07	3167972
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-28 02:56:57-07	3167973
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-28 02:56:19-07	3167974
/	203.0.113.145	GET	200 OK	2016-07-28 02:56:10-07	3167975
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 02:57:08-07	3167976
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-28 02:57:08-07	3167977
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 02:56:56-07	3167978
/	192.0.2.128	GET	200 OK	2016-07-28 02:56:15-07	3167979
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-28 02:57:02-07	3167980
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-28 02:56:45-07	3167981
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-28 02:56:33-07	3167982
/	198.51.100.251	GET	200 OK	2016-07-28 02:56:20-07	3167983
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 02:56:54-07	3167984
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 02:57:05-07	3167985
/	192.0.2.111	GET	200 OK	2016-07-28 02:56:30-07	3167986
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 02:56:57-07	3167987
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-28 02:56:53-07	3167988
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-28 02:56:56-07	3167989
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 02:57:02-07	3167990
/	203.0.113.150	GET	200 OK	2016-07-28 02:56:34-07	3167991
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 02:57:25-07	3167992
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-28 02:57:03-07	3167993
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-28 02:57:18-07	3167994
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 02:57:21-07	3167995
/	203.0.113.196	GET	200 OK	2016-07-28 02:56:38-07	3167996
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-28 02:56:56-07	3167997
/	192.0.2.44	GET	200 OK	2016-07-28 02:56:43-07	3167998
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 02:57:32-07	3167999
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-28 02:57:47-07	3168001
/	198.51.100.30	GET	200 OK	2016-07-28 02:56:58-07	3168002
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 02:57:56-07	3168003
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 02:57:47-07	3168004
/	198.51.100.220	GET	200 OK	2016-07-28 02:57:07-07	3168005
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-28 02:57:53-07	3168006
/	192.0.2.222	GET	200 OK	2016-07-28 02:57:12-07	3168007
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-28 02:57:57-07	3168008
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-28 02:57:40-07	3168009
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-28 02:58:10-07	3168010
/	198.51.100.35	GET	200 OK	2016-07-28 02:57:22-07	3168011
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-28 02:57:53-07	3168012
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-28 02:57:57-07	3168013
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 02:57:37-07	3168014
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-28 02:57:40-07	3168015
/	203.0.113.162	GET	200 OK	2016-07-28 02:57:27-07	3168016
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-28 02:58:15-07	3168017
/	203.0.113.71	GET	200 OK	2016-07-28 02:57:37-07	3168018
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-28 02:57:55-07	3168019
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-28 02:58:03-07	3168020
/	192.0.2.179	GET	200 OK	2016-07-28 02:57:39-07	3168021
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 02:58:26-07	3168022
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-28 02:57:56-07	3168023
/	192.0.2.171	GET	200 OK	2016-07-28 02:57:42-07	3168024
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-28 02:58:25-07	3168025
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-28 02:57:59-07	3168026
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-28 02:58:14-07	3168027
/	192.0.2.242	GET	200 OK	2016-07-28 02:57:50-07	3168028
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 02:58:50-07	3168029
/	203.0.113.76	GET	200 OK	2016-07-28 02:58:00-07	3168030
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-28 02:58:53-07	3168031
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-28 02:58:43-07	3168032
/	192.0.2.19	GET	200 OK	2016-07-28 02:58:06-07	3168033
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-28 02:58:25-07	3168034
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-28 02:58:49-07	3168035
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-28 02:58:49-07	3168036
/	198.51.100.115	GET	200 OK	2016-07-28 02:58:08-07	3168037
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-28 02:58:39-07	3168038
/article/bad-things-goneg	198.51.100.115	GET	404 NOT FOUND	2016-07-28 02:58:37-07	3168039
/	203.0.113.98	GET	200 OK	2016-07-28 02:58:15-07	3168040
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-28 02:58:47-07	3168041
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-28 02:58:54-07	3168042
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-28 02:59:01-07	3168043
/	198.51.100.187	GET	200 OK	2016-07-28 02:58:23-07	3168044
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 02:59:02-07	3168045
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 02:59:05-07	3168046
/	198.51.100.84	GET	200 OK	2016-07-28 02:58:29-07	3168047
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-28 02:58:44-07	3168048
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 02:59:16-07	3168049
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-28 02:58:46-07	3168050
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-28 02:59:00-07	3168051
/	192.0.2.233	GET	200 OK	2016-07-28 02:58:38-07	3168052
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 02:59:21-07	3168053
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-28 02:59:25-07	3168054
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-28 02:59:19-07	3168055
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 02:59:22-07	3168056
/	198.51.100.202	GET	200 OK	2016-07-28 02:58:44-07	3168057
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-28 02:59:18-07	3168058
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 02:59:02-07	3168059
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 02:59:30-07	3168060
/	198.51.100.87	GET	200 OK	2016-07-28 02:58:54-07	3168061
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 02:59:25-07	3168062
/	192.0.2.82	GET	200 OK	2016-07-28 02:58:58-07	3168063
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-28 02:59:58-07	3168064
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-28 02:59:50-07	3168065
/	198.51.100.249	GET	200 OK	2016-07-28 02:59:01-07	3168066
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 03:00:00-07	3168067
/	192.0.2.125	GET	200 OK	2016-07-28 02:59:04-07	3168068
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-28 02:59:40-07	3168069
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-28 02:59:26-07	3168070
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 02:59:25-07	3168071
/	198.51.100.190	GET	200 OK	2016-07-28 02:59:14-07	3168072
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-28 02:59:54-07	3168073
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-28 03:00:11-07	3168074
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-28 02:59:44-07	3168075
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 03:00:09-07	3168076
/	192.0.2.235	GET	200 OK	2016-07-28 02:59:19-07	3168077
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-28 03:00:12-07	3168078
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-28 02:59:40-07	3168079
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-28 02:59:58-07	3168080
/	198.51.100.130	GET	200 OK	2016-07-28 02:59:28-07	3168081
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 02:59:43-07	3168082
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-28 02:59:46-07	3168083
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-28 03:00:12-07	3168084
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 03:00:23-07	3168085
/	203.0.113.27	GET	200 OK	2016-07-28 02:59:33-07	3168086
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 03:00:03-07	3168087
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-28 02:59:59-07	3168088
/	198.51.100.202	GET	200 OK	2016-07-28 02:59:42-07	3168089
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 03:00:37-07	3168090
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 03:00:02-07	3168091
/	192.0.2.113	GET	200 OK	2016-07-28 02:59:49-07	3168092
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 03:00:15-07	3168093
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-28 03:00:47-07	3168094
/	198.51.100.191	GET	200 OK	2016-07-28 02:59:53-07	3168095
/	192.0.2.193	GET	200 OK	2016-07-28 04:38:47-07	3171902
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-28 03:00:18-07	3168096
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-28 03:00:39-07	3168097
/	203.0.113.14	GET	200 OK	2016-07-28 02:59:55-07	3168098
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 03:00:27-07	3168099
/	198.51.100.160	GET	200 OK	2016-07-28 03:00:00-07	3168100
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 03:00:48-07	3168101
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-28 03:00:59-07	3168102
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 03:00:55-07	3168103
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 03:00:16-07	3168104
/	198.51.100.129	GET	200 OK	2016-07-28 03:00:03-07	3168105
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-28 03:00:36-07	3168106
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-28 03:00:54-07	3168107
/	203.0.113.85	GET	200 OK	2016-07-28 03:00:08-07	3168108
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-28 03:00:56-07	3168109
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-28 03:00:26-07	3168110
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-28 03:00:42-07	3168111
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 03:00:32-07	3168112
/	192.0.2.156	GET	200 OK	2016-07-28 03:00:09-07	3168113
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-28 03:01:02-07	3168114
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-28 03:00:54-07	3168115
/	203.0.113.251	GET	200 OK	2016-07-28 03:00:17-07	3168116
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-28 03:00:45-07	3168117
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-28 03:00:45-07	3168118
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-28 03:01:03-07	3168119
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-28 03:00:59-07	3168120
/	198.51.100.205	GET	200 OK	2016-07-28 03:00:23-07	3168121
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-28 03:00:56-07	3168122
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-28 03:01:09-07	3168123
/	192.0.2.10	GET	200 OK	2016-07-28 03:00:27-07	3168124
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-28 03:01:18-07	3168125
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-28 03:01:18-07	3168126
/	198.51.100.254	GET	200 OK	2016-07-28 03:00:33-07	3168127
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-28 03:01:04-07	3168128
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-28 03:01:21-07	3168129
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-28 03:01:13-07	3168130
/	198.51.100.142	GET	200 OK	2016-07-28 03:00:40-07	3168131
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 03:01:40-07	3168132
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-28 03:01:31-07	3168133
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 03:01:28-07	3168134
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-28 03:01:03-07	3168135
/	203.0.113.250	GET	200 OK	2016-07-28 03:00:46-07	3168136
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-28 03:01:33-07	3168137
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-28 03:01:18-07	3168138
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-28 03:01:22-07	3168139
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 03:01:17-07	3168140
/	192.0.2.36	GET	200 OK	2016-07-28 03:00:51-07	3168141
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-28 03:01:33-07	3168142
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-28 03:01:43-07	3168143
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-28 03:01:40-07	3168144
/	198.51.100.108	GET	200 OK	2016-07-28 03:00:52-07	3168145
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 03:01:27-07	3168146
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-28 03:01:29-07	3168147
/	192.0.2.170	GET	200 OK	2016-07-28 03:01:02-07	3168148
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-28 03:01:50-07	3168149
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-28 03:01:40-07	3168150
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-28 03:01:43-07	3168151
/	203.0.113.102	GET	200 OK	2016-07-28 03:01:03-07	3168152
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-28 03:01:48-07	3168153
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 03:01:25-07	3168154
/	198.51.100.62	GET	200 OK	2016-07-28 03:01:08-07	3168155
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-28 03:01:48-07	3168156
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-28 03:01:38-07	3168157
/	192.0.2.173	GET	200 OK	2016-07-28 03:01:14-07	3168158
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 03:01:54-07	3168159
/	192.0.2.185	GET	200 OK	2016-07-28 03:01:24-07	3168160
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-28 03:01:55-07	3168161
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-28 03:02:23-07	3168162
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-28 03:02:20-07	3168163
/	198.51.100.181	GET	200 OK	2016-07-28 03:01:27-07	3168164
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-28 03:02:24-07	3168165
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-28 03:01:58-07	3168166
/	203.0.113.43	GET	200 OK	2016-07-28 03:01:34-07	3168167
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-28 03:01:57-07	3168168
/	198.51.100.85	GET	200 OK	2016-07-28 03:01:40-07	3168169
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 03:02:21-07	3168170
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-28 03:02:38-07	3168171
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 03:02:08-07	3168172
/	192.0.2.78	GET	200 OK	2016-07-28 03:01:43-07	3168173
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 03:02:38-07	3168174
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-28 03:02:30-07	3168175
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-28 03:02:03-07	3168176
/	203.0.113.183	GET	200 OK	2016-07-28 03:01:51-07	3168177
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 03:02:27-07	3168178
/	198.51.100.148	GET	200 OK	2016-07-28 03:01:56-07	3168179
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-28 03:02:36-07	3168180
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-28 03:02:16-07	3168181
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 03:02:23-07	3168182
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 03:02:31-07	3168183
/	198.51.100.235	GET	200 OK	2016-07-28 03:01:59-07	3168184
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 03:02:51-07	3168185
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 03:02:44-07	3168186
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 03:02:57-07	3168187
/	192.0.2.249	GET	200 OK	2016-07-28 03:02:05-07	3168188
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-28 03:02:48-07	3168189
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 03:02:20-07	3168190
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 03:03:03-07	3168191
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-28 03:02:52-07	3168192
/	198.51.100.207	GET	200 OK	2016-07-28 03:02:11-07	3168193
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 03:02:28-07	3168194
/	203.0.113.242	GET	200 OK	2016-07-28 03:02:17-07	3168195
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 03:03:05-07	3168196
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 03:03:01-07	3168197
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-28 03:03:01-07	3168198
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 03:03:14-07	3168199
/	198.51.100.225	GET	200 OK	2016-07-28 03:02:22-07	3168200
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-28 03:03:10-07	3168201
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-28 03:02:51-07	3168202
/	203.0.113.211	GET	200 OK	2016-07-28 03:02:31-07	3168203
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-28 03:02:59-07	3168204
/	192.0.2.189	GET	200 OK	2016-07-28 03:02:41-07	3168205
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-28 03:03:36-07	3168206
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-28 03:03:34-07	3168207
/	192.0.2.123	GET	200 OK	2016-07-28 03:02:48-07	3168208
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-28 03:03:40-07	3168209
/	203.0.113.34	GET	200 OK	2016-07-28 03:02:56-07	3168210
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-28 03:03:18-07	3168211
/	192.0.2.182	GET	200 OK	2016-07-28 03:03:00-07	3168212
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-28 03:03:20-07	3168213
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 03:03:51-07	3168214
/	192.0.2.3	GET	200 OK	2016-07-28 03:03:08-07	3168215
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-28 03:03:27-07	3168216
/	198.51.100.102	GET	200 OK	2016-07-28 03:03:13-07	3168217
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 03:03:54-07	3168218
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 03:03:28-07	3168219
/	198.51.100.71	GET	200 OK	2016-07-28 03:03:17-07	3168220
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 03:04:06-07	3168221
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 03:03:46-07	3168222
/	203.0.113.118	GET	200 OK	2016-07-28 03:03:22-07	3168223
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-28 03:03:45-07	3168224
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 03:03:43-07	3168225
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 03:03:39-07	3168226
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-28 03:04:00-07	3168227
/	203.0.113.156	GET	200 OK	2016-07-28 03:03:24-07	3168228
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 03:04:23-07	3168229
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-28 03:04:24-07	3168230
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-28 03:04:18-07	3168231
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 03:03:54-07	3168232
/	192.0.2.5	GET	200 OK	2016-07-28 03:03:29-07	3168233
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-28 03:04:10-07	3168234
/article/candidate-is-jerkk	192.0.2.5	GET	404 NOT FOUND	2016-07-28 03:03:48-07	3168235
/	198.51.100.73	GET	200 OK	2016-07-28 03:03:34-07	3168236
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-28 03:04:22-07	3168237
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-28 03:04:19-07	3168238
/	192.0.2.135	GET	200 OK	2016-07-28 03:03:36-07	3168239
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 03:04:33-07	3168240
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-28 03:04:32-07	3168241
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-28 03:04:10-07	3168242
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-28 03:03:52-07	3168243
/	203.0.113.119	GET	200 OK	2016-07-28 03:03:38-07	3168244
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-28 03:04:09-07	3168245
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-28 03:04:08-07	3168246
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-28 03:03:59-07	3168247
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 03:04:01-07	3168248
/	198.51.100.203	GET	200 OK	2016-07-28 03:03:42-07	3168249
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-28 03:04:15-07	3168250
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 03:04:13-07	3168251
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 03:04:08-07	3168252
/	203.0.113.178	GET	200 OK	2016-07-28 03:03:50-07	3168253
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-28 03:04:07-07	3168254
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-28 03:04:32-07	3168255
/	203.0.113.41	GET	200 OK	2016-07-28 03:03:58-07	3168256
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-28 03:04:24-07	3168257
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-28 03:04:38-07	3168258
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 03:04:47-07	3168259
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 03:04:13-07	3168260
/	198.51.100.212	GET	200 OK	2016-07-28 03:04:08-07	3168261
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 03:04:41-07	3168262
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-28 03:04:56-07	3168263
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-28 03:04:35-07	3168264
/	203.0.113.127	GET	200 OK	2016-07-28 03:04:14-07	3168265
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-28 03:04:52-07	3168266
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-28 03:05:01-07	3168267
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-28 03:04:59-07	3168268
/	192.0.2.11	GET	200 OK	2016-07-28 03:04:23-07	3168269
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 03:04:40-07	3168270
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 03:04:48-07	3168271
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 03:05:23-07	3168272
/	198.51.100.203	GET	200 OK	2016-07-28 03:04:33-07	3168273
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 03:05:04-07	3168274
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-28 03:05:15-07	3168275
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 03:05:00-07	3168276
/	198.51.100.16	GET	200 OK	2016-07-28 03:04:39-07	3168277
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-28 03:05:26-07	3168278
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-28 03:05:11-07	3168279
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-28 03:04:58-07	3168280
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-28 03:05:16-07	3168281
/	192.0.2.146	GET	200 OK	2016-07-28 03:04:47-07	3168282
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-28 03:05:20-07	3168283
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-28 03:05:24-07	3168284
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-28 03:05:38-07	3168285
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 03:05:09-07	3168286
/	203.0.113.21	GET	200 OK	2016-07-28 03:04:52-07	3168287
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-28 03:05:22-07	3168288
/	198.51.100.64	GET	200 OK	2016-07-28 03:04:58-07	3168289
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-28 03:05:32-07	3168290
/	192.0.2.156	GET	200 OK	2016-07-28 03:05:06-07	3168291
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-28 03:06:02-07	3168292
/	203.0.113.235	GET	200 OK	2016-07-28 03:05:11-07	3168293
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-28 03:05:47-07	3168294
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-28 03:06:04-07	3168295
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-28 03:05:50-07	3168296
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-28 03:05:37-07	3168297
/	192.0.2.178	GET	200 OK	2016-07-28 03:05:20-07	3168298
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-28 03:06:16-07	3168299
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 03:05:45-07	3168300
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-28 03:05:40-07	3168301
/	198.51.100.252	GET	200 OK	2016-07-28 03:05:22-07	3168302
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-28 03:06:05-07	3168303
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-28 03:06:08-07	3168304
/	192.0.2.186	GET	200 OK	2016-07-28 03:05:27-07	3168305
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-28 03:06:25-07	3168306
/	203.0.113.116	GET	200 OK	2016-07-28 03:05:32-07	3168307
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 03:06:15-07	3168308
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 03:05:50-07	3168309
/	203.0.113.68	GET	200 OK	2016-07-28 03:05:38-07	3168310
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 03:06:12-07	3168311
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-28 03:06:35-07	3168312
/	203.0.113.47	GET	200 OK	2016-07-28 03:05:43-07	3168313
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-28 03:06:32-07	3168314
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-28 03:06:07-07	3168315
/	192.0.2.53	GET	200 OK	2016-07-28 03:05:52-07	3168316
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 03:06:40-07	3168317
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 03:06:19-07	3168318
/	198.51.100.23	GET	200 OK	2016-07-28 03:05:56-07	3168319
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-28 03:06:17-07	3168320
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 03:06:16-07	3168321
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-28 03:06:44-07	3168322
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-28 03:06:12-07	3168323
/	192.0.2.138	GET	200 OK	2016-07-28 03:06:02-07	3168324
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 03:06:37-07	3168325
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 03:06:46-07	3168326
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-28 03:06:52-07	3168327
/	203.0.113.184	GET	200 OK	2016-07-28 03:06:07-07	3168328
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 03:06:31-07	3168329
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-28 03:06:33-07	3168330
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 03:06:43-07	3168331
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 03:06:37-07	3168332
/	198.51.100.154	GET	200 OK	2016-07-28 03:06:10-07	3168333
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 03:07:03-07	3168334
/	203.0.113.4	GET	200 OK	2016-07-28 03:06:16-07	3168335
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-28 03:06:36-07	3168336
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 03:07:07-07	3168337
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 03:07:10-07	3168338
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-28 03:07:09-07	3168339
/	192.0.2.74	GET	200 OK	2016-07-28 03:06:17-07	3168340
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-28 03:06:46-07	3168341
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-28 03:06:51-07	3168342
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-28 03:06:42-07	3168343
/	192.0.2.145	GET	200 OK	2016-07-28 03:06:22-07	3168344
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 03:06:54-07	3168345
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-28 03:07:04-07	3168346
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 03:07:09-07	3168347
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 03:06:40-07	3168348
/	203.0.113.252	GET	200 OK	2016-07-28 03:06:31-07	3168349
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-28 03:06:47-07	3168350
/	192.0.2.173	GET	200 OK	2016-07-28 03:06:37-07	3168351
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 03:07:08-07	3168352
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 03:07:07-07	3168353
/	198.51.100.5	GET	200 OK	2016-07-28 03:06:38-07	3168354
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-28 03:07:32-07	3168355
/	192.0.2.159	GET	200 OK	2016-07-28 03:06:40-07	3168356
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-28 03:07:24-07	3168357
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 03:06:59-07	3168358
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-28 03:07:02-07	3168359
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-28 03:07:35-07	3168360
/	203.0.113.243	GET	200 OK	2016-07-28 03:06:42-07	3168361
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-28 03:06:58-07	3168362
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-28 03:07:08-07	3168363
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-28 03:07:28-07	3168364
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 03:07:03-07	3168365
/	198.51.100.207	GET	200 OK	2016-07-28 03:06:44-07	3168366
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 03:07:12-07	3168367
/	203.0.113.29	GET	200 OK	2016-07-28 03:06:50-07	3168368
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-28 03:07:21-07	3168369
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-28 03:07:45-07	3168370
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-28 03:07:33-07	3168371
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 03:07:17-07	3168372
/	192.0.2.57	GET	200 OK	2016-07-28 03:06:53-07	3168373
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-28 03:07:15-07	3168374
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-28 03:07:18-07	3168375
/	192.0.2.66	GET	200 OK	2016-07-28 03:07:01-07	3168376
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 03:07:39-07	3168377
/	192.0.2.95	GET	200 OK	2016-07-28 03:07:05-07	3168378
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 03:07:33-07	3168379
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-28 03:07:38-07	3168380
/	203.0.113.151	GET	200 OK	2016-07-28 04:50:24-07	3172377
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-28 03:07:54-07	3168381
/	203.0.113.215	GET	200 OK	2016-07-28 03:07:07-07	3168382
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-28 03:07:30-07	3168383
/	192.0.2.40	GET	200 OK	2016-07-28 03:07:15-07	3168384
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-28 03:07:56-07	3168385
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 03:08:04-07	3168386
/	203.0.113.110	GET	200 OK	2016-07-28 03:07:16-07	3168387
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-28 03:08:03-07	3168388
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-28 03:07:36-07	3168389
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-28 03:07:34-07	3168390
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-28 03:07:40-07	3168391
/	198.51.100.244	GET	200 OK	2016-07-28 03:07:20-07	3168392
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-28 03:07:35-07	3168393
/	203.0.113.171	GET	200 OK	2016-07-28 03:07:22-07	3168394
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-28 03:08:16-07	3168395
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 03:08:16-07	3168396
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 03:08:19-07	3168397
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-28 03:08:11-07	3168398
/	192.0.2.73	GET	200 OK	2016-07-28 03:07:28-07	3168399
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-28 03:07:51-07	3168400
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 03:08:25-07	3168401
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 03:08:11-07	3168402
/	198.51.100.9	GET	200 OK	2016-07-28 03:07:29-07	3168403
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 03:08:07-07	3168404
/	198.51.100.194	GET	200 OK	2016-07-28 03:07:33-07	3168405
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 03:07:53-07	3168406
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 03:07:55-07	3168407
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-28 03:08:11-07	3168408
/	203.0.113.50	GET	200 OK	2016-07-28 03:07:34-07	3168409
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 03:08:31-07	3168410
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-28 03:07:57-07	3168411
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 03:08:21-07	3168412
/	192.0.2.116	GET	200 OK	2016-07-28 03:07:36-07	3168413
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-28 03:08:21-07	3168414
/	198.51.100.183	GET	200 OK	2016-07-28 03:07:39-07	3168415
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 03:08:27-07	3168416
/	192.0.2.250	GET	200 OK	2016-07-28 03:07:48-07	3168417
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 03:08:40-07	3168418
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 03:08:06-07	3168419
/	192.0.2.3	GET	200 OK	2016-07-28 03:07:55-07	3168420
/article/media-obsessed-with-bearsr	192.0.2.3	GET	404 NOT FOUND	2016-07-28 03:08:50-07	3168421
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-28 03:08:43-07	3168422
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 03:08:24-07	3168423
/	192.0.2.200	GET	200 OK	2016-07-28 03:08:04-07	3168424
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-28 03:09:00-07	3168425
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 03:08:19-07	3168426
/	203.0.113.216	GET	200 OK	2016-07-28 03:08:14-07	3168427
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 03:09:02-07	3168428
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 03:08:53-07	3168429
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-28 03:08:42-07	3168430
/	192.0.2.114	GET	200 OK	2016-07-28 03:08:23-07	3168431
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 03:09:21-07	3168432
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 03:09:15-07	3168433
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 03:08:54-07	3168434
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 03:09:20-07	3168435
/	192.0.2.190	GET	200 OK	2016-07-28 03:08:29-07	3168436
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-28 03:09:18-07	3168437
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 03:09:05-07	3168438
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-28 03:08:58-07	3168439
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 03:09:09-07	3168440
/	192.0.2.204	GET	200 OK	2016-07-28 03:08:33-07	3168441
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 03:08:50-07	3168442
/	203.0.113.88	GET	200 OK	2016-07-28 03:08:38-07	3168443
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-28 03:09:31-07	3168444
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 03:09:21-07	3168445
/	192.0.2.122	GET	200 OK	2016-07-28 03:08:43-07	3168446
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-28 03:09:10-07	3168447
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-28 03:09:36-07	3168448
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-28 03:09:19-07	3168449
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-28 03:09:07-07	3168450
/	198.51.100.146	GET	200 OK	2016-07-28 03:08:45-07	3168451
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-28 03:09:00-07	3168452
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-28 03:09:38-07	3168453
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-28 03:09:44-07	3168454
/	203.0.113.50	GET	200 OK	2016-07-28 03:08:50-07	3168455
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-28 03:09:05-07	3168456
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-28 03:09:26-07	3168457
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-28 03:09:11-07	3168458
/	198.51.100.161	GET	200 OK	2016-07-28 03:08:56-07	3168459
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-28 03:09:19-07	3168460
/	192.0.2.151	GET	200 OK	2016-07-28 03:09:04-07	3168461
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-28 03:09:27-07	3168462
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 03:09:54-07	3168463
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 03:09:36-07	3168464
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 03:10:03-07	3168465
/	203.0.113.77	GET	200 OK	2016-07-28 03:09:05-07	3168466
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 03:09:27-07	3168467
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-28 03:09:30-07	3168468
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-28 03:09:31-07	3168469
/	203.0.113.197	GET	200 OK	2016-07-28 03:09:09-07	3168470
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 03:09:59-07	3168471
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 03:09:58-07	3168472
/	198.51.100.30	GET	200 OK	2016-07-28 03:09:14-07	3168473
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 03:09:31-07	3168474
/	203.0.113.46	GET	200 OK	2016-07-28 03:09:18-07	3168475
/	198.51.100.198	GET	200 OK	2016-07-28 05:23:16-07	3173616
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 03:09:57-07	3168476
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-28 03:09:54-07	3168477
/article/candidate-is-jerkx	203.0.113.46	GET	404 NOT FOUND	2016-07-28 03:10:03-07	3168478
/	203.0.113.201	GET	200 OK	2016-07-28 03:09:28-07	3168479
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-28 03:10:02-07	3168480
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-28 03:09:48-07	3168481
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-28 03:09:53-07	3168482
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-28 03:10:02-07	3168483
/	198.51.100.79	GET	200 OK	2016-07-28 03:09:34-07	3168484
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 03:09:57-07	3168485
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 03:10:24-07	3168486
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 03:10:09-07	3168487
/	203.0.113.102	GET	200 OK	2016-07-28 03:09:40-07	3168488
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-28 03:10:24-07	3168489
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-28 03:10:27-07	3168490
/article/bad-things-goneh	203.0.113.102	GET	404 NOT FOUND	2016-07-28 03:10:14-07	3168491
/	198.51.100.165	GET	200 OK	2016-07-28 03:09:48-07	3168492
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-28 03:10:36-07	3168493
/	192.0.2.116	GET	200 OK	2016-07-28 03:09:52-07	3168494
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-28 03:10:38-07	3168495
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 03:10:18-07	3168496
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-28 03:10:52-07	3168497
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 03:10:19-07	3168498
/	203.0.113.117	GET	200 OK	2016-07-28 03:10:02-07	3168499
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-28 03:10:18-07	3168500
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-28 03:10:49-07	3168501
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-28 03:10:41-07	3168502
/	192.0.2.152	GET	200 OK	2016-07-28 03:10:03-07	3168503
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-28 03:10:45-07	3168504
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-28 03:10:21-07	3168505
/	192.0.2.150	GET	200 OK	2016-07-28 03:10:06-07	3168506
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-28 03:10:51-07	3168507
/	198.51.100.122	GET	200 OK	2016-07-28 03:10:08-07	3168508
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-28 03:10:49-07	3168509
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 03:10:43-07	3168510
/	203.0.113.59	GET	200 OK	2016-07-28 03:10:14-07	3168511
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 03:11:09-07	3168512
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-28 03:10:30-07	3168513
/	192.0.2.247	GET	200 OK	2016-07-28 03:10:21-07	3168514
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 03:11:01-07	3168515
/	192.0.2.189	GET	200 OK	2016-07-28 03:10:27-07	3168516
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-28 03:11:03-07	3168517
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-28 03:10:47-07	3168518
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-28 03:11:04-07	3168519
/	203.0.113.37	GET	200 OK	2016-07-28 03:10:28-07	3168520
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-28 03:11:09-07	3168521
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-28 03:11:14-07	3168522
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-28 03:11:12-07	3168523
/	198.51.100.5	GET	200 OK	2016-07-28 03:10:36-07	3168524
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-28 03:11:31-07	3168525
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-28 03:11:17-07	3168526
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 03:11:33-07	3168527
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-28 03:10:56-07	3168528
/	192.0.2.179	GET	200 OK	2016-07-28 03:10:40-07	3168529
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 03:10:57-07	3168530
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 03:11:05-07	3168531
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 03:11:07-07	3168532
/	198.51.100.66	GET	200 OK	2016-07-28 03:10:48-07	3168533
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-28 03:11:09-07	3168534
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 03:11:11-07	3168535
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 03:11:33-07	3168536
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 03:11:20-07	3168537
/	198.51.100.24	GET	200 OK	2016-07-28 03:10:58-07	3168538
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-28 03:11:33-07	3168539
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-28 03:11:36-07	3168540
/	203.0.113.73	GET	200 OK	2016-07-28 03:11:08-07	3168541
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-28 03:11:38-07	3168542
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-28 03:12:04-07	3168543
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 03:11:58-07	3168544
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-28 03:11:25-07	3168545
/	192.0.2.116	GET	200 OK	2016-07-28 03:11:16-07	3168546
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-28 03:11:35-07	3168547
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 03:11:35-07	3168548
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 03:12:12-07	3168549
/	192.0.2.66	GET	200 OK	2016-07-28 03:11:24-07	3168550
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 03:11:48-07	3168551
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-28 03:12:23-07	3168552
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 03:11:56-07	3168553
/	203.0.113.73	GET	200 OK	2016-07-28 03:11:30-07	3168554
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-28 03:12:10-07	3168555
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-28 03:11:49-07	3168556
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 03:12:11-07	3168557
/	192.0.2.201	GET	200 OK	2016-07-28 03:11:31-07	3168558
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-28 03:12:26-07	3168559
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-28 03:12:07-07	3168560
/	203.0.113.14	GET	200 OK	2016-07-28 03:11:35-07	3168561
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 03:12:23-07	3168562
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-28 03:12:06-07	3168563
/	198.51.100.236	GET	200 OK	2016-07-28 03:11:41-07	3168564
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-28 03:12:32-07	3168565
/	198.51.100.16	GET	200 OK	2016-07-28 03:11:50-07	3168566
/article/so-many-bearsw	198.51.100.16	GET	404 NOT FOUND	2016-07-28 03:12:18-07	3168567
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-28 03:12:17-07	3168568
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-28 03:12:50-07	3168569
/	203.0.113.161	GET	200 OK	2016-07-28 03:12:00-07	3168570
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-28 03:12:45-07	3168571
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-28 03:12:50-07	3168572
/article/goats-eat-googlesm	203.0.113.161	GET	404 NOT FOUND	2016-07-28 03:12:52-07	3168573
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-28 03:12:29-07	3168574
/	192.0.2.79	GET	200 OK	2016-07-28 03:12:05-07	3168575
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 03:12:38-07	3168576
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-28 03:12:43-07	3168577
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 03:13:02-07	3168578
/	192.0.2.214	GET	200 OK	2016-07-28 03:12:10-07	3168579
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 03:13:10-07	3168580
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 03:13:09-07	3168581
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-28 03:12:58-07	3168582
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 03:13:07-07	3168583
/	198.51.100.68	GET	200 OK	2016-07-28 03:12:16-07	3168584
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 03:13:08-07	3168585
/	203.0.113.115	GET	200 OK	2016-07-28 03:12:24-07	3168586
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-28 03:12:51-07	3168587
/	192.0.2.188	GET	200 OK	2016-07-28 03:12:28-07	3168588
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 03:13:13-07	3168589
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-28 03:13:15-07	3168590
/	192.0.2.161	GET	200 OK	2016-07-28 03:12:31-07	3168591
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 03:13:26-07	3168592
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 03:13:04-07	3168593
/	203.0.113.107	GET	200 OK	2016-07-28 03:12:32-07	3168594
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-28 03:13:20-07	3168595
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-28 03:12:50-07	3168596
/	192.0.2.8	GET	200 OK	2016-07-28 03:12:35-07	3168597
/article/so-many-bearsi	192.0.2.8	GET	404 NOT FOUND	2016-07-28 03:13:03-07	3168598
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 03:13:34-07	3168599
/	203.0.113.86	GET	200 OK	2016-07-28 03:12:40-07	3168600
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-28 03:13:37-07	3168601
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-28 03:13:16-07	3168602
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-28 03:13:09-07	3168603
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-28 03:13:32-07	3168604
/	192.0.2.183	GET	200 OK	2016-07-28 03:12:44-07	3168605
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-28 03:13:13-07	3168606
/	198.51.100.26	GET	200 OK	2016-07-28 03:12:51-07	3168607
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-28 03:13:38-07	3168608
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-28 03:13:47-07	3168609
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 03:13:17-07	3168610
/	203.0.113.94	GET	200 OK	2016-07-28 03:12:55-07	3168611
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 03:13:52-07	3168612
/	198.51.100.7	GET	200 OK	2016-07-28 03:12:58-07	3168613
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 03:13:27-07	3168614
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 03:13:14-07	3168615
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 03:13:33-07	3168616
/	192.0.2.169	GET	200 OK	2016-07-28 03:13:03-07	3168617
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 03:14:03-07	3168618
/	192.0.2.246	GET	200 OK	2016-07-28 03:13:06-07	3168619
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 03:13:39-07	3168620
/	192.0.2.115	GET	200 OK	2016-07-28 03:13:10-07	3168621
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 03:13:52-07	3168622
/	198.51.100.229	GET	200 OK	2016-07-28 03:13:19-07	3168623
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-28 03:13:47-07	3168624
/	203.0.113.31	GET	200 OK	2016-07-28 03:13:20-07	3168625
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-28 03:13:53-07	3168626
/	192.0.2.154	GET	200 OK	2016-07-28 03:13:21-07	3168627
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 03:14:10-07	3168628
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-28 03:13:52-07	3168629
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 03:13:59-07	3168630
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 03:14:02-07	3168631
/	203.0.113.129	GET	200 OK	2016-07-28 03:13:24-07	3168632
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-28 03:13:55-07	3168633
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-28 03:13:52-07	3168634
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-28 03:13:58-07	3168635
/	203.0.113.147	GET	200 OK	2016-07-28 03:13:29-07	3168636
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-28 03:13:45-07	3168637
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-28 03:14:20-07	3168638
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-28 03:14:05-07	3168639
/	198.51.100.240	GET	200 OK	2016-07-28 03:13:31-07	3168640
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-28 03:13:58-07	3168641
/	203.0.113.188	GET	200 OK	2016-07-28 03:13:38-07	3168642
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 03:14:29-07	3168643
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 03:13:53-07	3168644
/	192.0.2.78	GET	200 OK	2016-07-28 03:13:46-07	3168645
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 03:14:03-07	3168646
/	192.0.2.213	GET	200 OK	2016-07-28 03:13:55-07	3168647
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 03:14:52-07	3168648
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 03:14:49-07	3168649
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 03:14:15-07	3168650
/	198.51.100.249	GET	200 OK	2016-07-28 03:14:05-07	3168651
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-28 03:14:30-07	3168652
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-28 03:15:04-07	3168653
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 03:15:05-07	3168654
/	192.0.2.99	GET	200 OK	2016-07-28 03:14:07-07	3168655
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-28 03:14:47-07	3168656
/	198.51.100.95	GET	200 OK	2016-07-28 03:14:09-07	3168657
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-28 03:14:42-07	3168658
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-28 03:14:58-07	3168659
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-28 03:14:37-07	3168660
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-28 03:14:42-07	3168661
/	203.0.113.23	GET	200 OK	2016-07-28 03:14:17-07	3168662
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 03:14:52-07	3168663
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 03:14:52-07	3168664
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 03:14:39-07	3168665
/	198.51.100.129	GET	200 OK	2016-07-28 03:14:21-07	3168666
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-28 03:14:43-07	3168667
/	203.0.113.168	GET	200 OK	2016-07-28 03:14:30-07	3168668
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-28 03:15:22-07	3168669
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 03:14:55-07	3168670
/	192.0.2.31	GET	200 OK	2016-07-28 03:14:31-07	3168671
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-28 03:15:21-07	3168672
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 03:14:48-07	3168673
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-28 03:15:01-07	3168674
/	203.0.113.23	GET	200 OK	2016-07-28 03:14:35-07	3168675
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 03:15:01-07	3168676
/	198.51.100.251	GET	200 OK	2016-07-28 03:14:41-07	3168677
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 03:15:16-07	3168678
/	198.51.100.157	GET	200 OK	2016-07-28 03:14:45-07	3168679
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-28 03:15:20-07	3168680
/	203.0.113.110	GET	200 OK	2016-07-28 03:14:47-07	3168681
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-28 03:15:27-07	3168682
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-28 03:15:34-07	3168683
/	203.0.113.131	GET	200 OK	2016-07-28 03:14:49-07	3168684
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 03:15:21-07	3168685
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 03:15:37-07	3168686
/	192.0.2.102	GET	200 OK	2016-07-28 03:14:50-07	3168687
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-28 03:15:50-07	3168688
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-28 03:15:48-07	3168689
/	198.51.100.247	GET	200 OK	2016-07-28 03:15:00-07	3168690
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 03:15:37-07	3168691
/	203.0.113.111	GET	200 OK	2016-07-28 03:15:03-07	3168692
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-28 03:15:47-07	3168693
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-28 03:15:30-07	3168694
/	192.0.2.26	GET	200 OK	2016-07-28 03:15:04-07	3168695
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 03:15:24-07	3168696
/	198.51.100.123	GET	200 OK	2016-07-28 03:15:10-07	3168697
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-28 03:15:59-07	3168698
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-28 03:15:57-07	3168699
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-28 03:15:54-07	3168700
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 03:16:00-07	3168701
/	198.51.100.103	GET	200 OK	2016-07-28 03:15:13-07	3168702
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-28 03:15:47-07	3168703
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-28 03:15:58-07	3168704
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-28 03:15:31-07	3168705
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-28 03:16:00-07	3168706
/	198.51.100.90	GET	200 OK	2016-07-28 03:15:21-07	3168707
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-28 03:16:02-07	3168708
/	192.0.2.206	GET	200 OK	2016-07-28 03:15:28-07	3168709
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-28 03:16:00-07	3168710
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 03:15:53-07	3168711
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 03:16:01-07	3168712
/	203.0.113.57	GET	200 OK	2016-07-28 03:15:30-07	3168713
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-28 03:15:56-07	3168714
/article/bears-love-berriese	203.0.113.57	GET	404 NOT FOUND	2016-07-28 03:15:51-07	3168715
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 03:16:28-07	3168716
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-28 03:16:29-07	3168717
/	198.51.100.141	GET	200 OK	2016-07-28 03:15:32-07	3168718
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-28 03:16:20-07	3168719
/	203.0.113.12	GET	200 OK	2016-07-28 03:15:35-07	3168720
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 03:16:09-07	3168721
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-28 03:16:05-07	3168722
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-28 03:15:59-07	3168723
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-28 03:16:23-07	3168724
/	203.0.113.223	GET	200 OK	2016-07-28 03:15:38-07	3168725
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-28 03:16:08-07	3168726
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 03:16:36-07	3168727
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-28 03:16:16-07	3168728
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 03:16:22-07	3168729
/	198.51.100.202	GET	200 OK	2016-07-28 03:15:40-07	3168730
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-28 03:16:22-07	3168731
/	192.0.2.236	GET	200 OK	2016-07-28 03:15:45-07	3168732
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-28 03:16:06-07	3168733
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-28 03:16:33-07	3168734
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-28 03:16:21-07	3168735
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-28 03:16:02-07	3168736
/	192.0.2.120	GET	200 OK	2016-07-28 03:15:51-07	3168737
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-28 03:16:40-07	3168738
/	192.0.2.175	GET	200 OK	2016-07-28 03:15:55-07	3168739
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-28 03:16:52-07	3168740
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-28 03:16:23-07	3168741
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-28 03:16:14-07	3168742
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-28 03:16:45-07	3168743
/	192.0.2.249	GET	200 OK	2016-07-28 03:16:03-07	3168744
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 03:17:01-07	3168745
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-28 03:16:38-07	3168746
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-28 03:16:25-07	3168747
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-28 03:16:33-07	3168748
/	192.0.2.88	GET	200 OK	2016-07-28 03:16:09-07	3168749
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-28 03:17:03-07	3168750
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 03:17:05-07	3168751
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-28 03:16:58-07	3168752
/	198.51.100.153	GET	200 OK	2016-07-28 03:16:17-07	3168753
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-28 03:16:32-07	3168754
/	192.0.2.77	GET	200 OK	2016-07-28 03:16:19-07	3168755
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 03:17:17-07	3168756
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-28 03:17:17-07	3168757
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 03:16:45-07	3168758
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-28 03:17:17-07	3168759
/	203.0.113.225	GET	200 OK	2016-07-28 03:16:21-07	3168760
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-28 03:17:14-07	3168761
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 03:17:19-07	3168762
/	192.0.2.151	GET	200 OK	2016-07-28 03:16:28-07	3168763
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 03:16:53-07	3168764
/	203.0.113.198	GET	200 OK	2016-07-28 03:16:29-07	3168765
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-28 03:16:57-07	3168766
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-28 03:17:17-07	3168767
/	203.0.113.122	GET	200 OK	2016-07-28 03:16:34-07	3168768
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 03:17:23-07	3168769
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-28 03:17:30-07	3168770
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 03:17:20-07	3168771
/	192.0.2.62	GET	200 OK	2016-07-28 03:16:39-07	3168772
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-28 03:17:07-07	3168773
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-28 03:17:07-07	3168774
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-28 03:17:29-07	3168775
/	203.0.113.129	GET	200 OK	2016-07-28 03:16:42-07	3168776
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 03:17:12-07	3168777
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 03:17:26-07	3168778
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-28 03:17:31-07	3168779
/	192.0.2.164	GET	200 OK	2016-07-28 03:16:44-07	3168780
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-28 03:17:05-07	3168781
/	198.51.100.30	GET	200 OK	2016-07-28 03:16:52-07	3168782
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-28 03:17:48-07	3168783
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-28 03:17:18-07	3168784
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 03:17:13-07	3168785
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-28 03:17:35-07	3168786
/	203.0.113.30	GET	200 OK	2016-07-28 03:16:56-07	3168787
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 03:17:17-07	3168788
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-28 03:17:23-07	3168789
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-28 03:17:45-07	3168790
/	203.0.113.213	GET	200 OK	2016-07-28 03:17:04-07	3168791
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 03:17:54-07	3168792
/	192.0.2.48	GET	200 OK	2016-07-28 03:17:10-07	3168793
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-28 03:18:00-07	3168794
/	198.51.100.254	GET	200 OK	2016-07-28 03:17:15-07	3168795
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-28 03:18:13-07	3168796
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-28 03:17:44-07	3168797
/	192.0.2.33	GET	200 OK	2016-07-28 03:17:22-07	3168798
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 03:18:05-07	3168799
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 03:18:17-07	3168800
/	198.51.100.238	GET	200 OK	2016-07-28 03:17:28-07	3168801
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-28 03:17:52-07	3168802
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 03:18:04-07	3168803
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 03:17:47-07	3168804
/	203.0.113.80	GET	200 OK	2016-07-28 03:17:33-07	3168805
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 03:18:03-07	3168806
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-28 03:18:22-07	3168807
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-28 03:18:00-07	3168808
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-28 03:17:51-07	3168809
/	198.51.100.10	GET	200 OK	2016-07-28 03:17:36-07	3168810
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-28 03:18:14-07	3168811
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-28 03:17:56-07	3168812
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 03:17:58-07	3168813
/	198.51.100.227	GET	200 OK	2016-07-28 03:17:45-07	3168814
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-28 03:18:14-07	3168815
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-28 03:18:35-07	3168816
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-28 03:18:22-07	3168817
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-28 03:18:34-07	3168818
/	192.0.2.68	GET	200 OK	2016-07-28 03:17:50-07	3168819
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 03:18:12-07	3168820
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 03:18:48-07	3168821
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 03:18:40-07	3168822
/	192.0.2.12	GET	200 OK	2016-07-28 03:17:52-07	3168823
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-28 03:18:30-07	3168824
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 03:18:29-07	3168825
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-28 03:18:43-07	3168826
/	198.51.100.114	GET	200 OK	2016-07-28 03:18:02-07	3168827
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-28 03:18:52-07	3168828
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-28 03:18:53-07	3168829
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-28 03:18:32-07	3168830
/	203.0.113.216	GET	200 OK	2016-07-28 03:18:05-07	3168831
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 03:18:33-07	3168832
/	192.0.2.42	GET	200 OK	2016-07-28 03:18:06-07	3168833
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 03:18:59-07	3168834
/	198.51.100.54	GET	200 OK	2016-07-28 03:18:11-07	3168835
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 03:19:04-07	3168836
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 03:19:01-07	3168837
/	192.0.2.64	GET	200 OK	2016-07-28 03:18:16-07	3168838
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-28 03:18:58-07	3168839
/	192.0.2.153	GET	200 OK	2016-07-28 03:18:19-07	3168840
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 03:18:47-07	3168841
/	198.51.100.88	GET	200 OK	2016-07-28 03:18:27-07	3168842
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 03:19:13-07	3168843
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 03:19:12-07	3168844
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-28 03:19:14-07	3168845
/	198.51.100.114	GET	200 OK	2016-07-28 03:18:32-07	3168846
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 03:18:54-07	3168847
/	198.51.100.87	GET	200 OK	2016-07-28 03:18:34-07	3168848
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 03:18:49-07	3168849
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-28 03:18:52-07	3168850
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-28 03:19:32-07	3168851
/	198.51.100.20	GET	200 OK	2016-07-28 03:18:42-07	3168852
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-28 03:19:42-07	3168853
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 03:19:09-07	3168854
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-28 03:19:03-07	3168855
/	192.0.2.52	GET	200 OK	2016-07-28 03:18:49-07	3168856
/	203.0.113.75	GET	200 OK	2016-07-28 05:25:18-07	3173712
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 03:19:09-07	3168857
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-28 03:19:49-07	3168858
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-28 03:19:09-07	3168859
/	192.0.2.202	GET	200 OK	2016-07-28 03:18:52-07	3168860
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-28 03:19:17-07	3168861
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-28 03:19:24-07	3168862
/	192.0.2.51	GET	200 OK	2016-07-28 03:18:56-07	3168863
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 03:19:18-07	3168864
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-28 03:19:38-07	3168865
/	198.51.100.70	GET	200 OK	2016-07-28 03:19:06-07	3168866
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-28 03:19:23-07	3168867
/	192.0.2.14	GET	200 OK	2016-07-28 03:19:16-07	3168868
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-28 03:19:40-07	3168869
/	198.51.100.111	GET	200 OK	2016-07-28 03:19:19-07	3168870
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 03:19:48-07	3168871
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-28 03:20:14-07	3168872
/	203.0.113.86	GET	200 OK	2016-07-28 03:19:25-07	3168873
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-28 03:20:22-07	3168874
/	198.51.100.73	GET	200 OK	2016-07-28 03:19:31-07	3168875
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 03:19:46-07	3168876
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-28 03:20:06-07	3168877
/	198.51.100.193	GET	200 OK	2016-07-28 03:19:40-07	3168878
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-28 03:20:00-07	3168879
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 03:20:39-07	3168880
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 03:20:14-07	3168881
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-28 03:20:22-07	3168882
/	203.0.113.235	GET	200 OK	2016-07-28 03:19:45-07	3168883
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 03:20:35-07	3168884
/	198.51.100.54	GET	200 OK	2016-07-28 03:19:49-07	3168885
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 03:20:40-07	3168886
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-28 03:20:27-07	3168887
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 03:20:35-07	3168888
/	192.0.2.156	GET	200 OK	2016-07-28 03:19:51-07	3168889
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 03:20:31-07	3168890
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-28 03:20:43-07	3168891
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-28 03:20:38-07	3168892
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 03:20:22-07	3168893
/	192.0.2.141	GET	200 OK	2016-07-28 03:19:59-07	3168894
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 03:20:16-07	3168895
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-28 03:20:33-07	3168896
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 03:20:28-07	3168897
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 03:20:38-07	3168898
/	192.0.2.201	GET	200 OK	2016-07-28 03:20:01-07	3168899
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 03:20:46-07	3168900
/	192.0.2.114	GET	200 OK	2016-07-28 03:20:10-07	3168901
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-28 03:20:34-07	3168902
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 03:20:49-07	3168903
/	192.0.2.88	GET	200 OK	2016-07-28 03:20:19-07	3168904
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-28 03:21:08-07	3168905
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-28 03:20:45-07	3168906
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 03:21:16-07	3168907
/	203.0.113.85	GET	200 OK	2016-07-28 03:20:28-07	3168908
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-28 03:21:02-07	3168909
/	203.0.113.25	GET	200 OK	2016-07-28 03:20:31-07	3168910
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-28 03:21:00-07	3168911
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-28 03:21:00-07	3168912
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-28 03:21:24-07	3168913
/	192.0.2.108	GET	200 OK	2016-07-28 03:20:32-07	3168914
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-28 03:21:08-07	3168915
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-28 03:21:14-07	3168916
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-28 03:20:57-07	3168917
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 03:21:22-07	3168918
/	192.0.2.152	GET	200 OK	2016-07-28 03:20:36-07	3168919
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-28 03:20:56-07	3168920
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-28 03:20:53-07	3168921
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-28 03:21:15-07	3168922
/	198.51.100.97	GET	200 OK	2016-07-28 03:20:38-07	3168923
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 03:21:32-07	3168924
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-28 03:21:13-07	3168925
/	192.0.2.108	GET	200 OK	2016-07-28 03:20:42-07	3168926
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 03:21:04-07	3168927
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 03:21:13-07	3168928
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 03:21:42-07	3168929
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-28 03:21:39-07	3168930
/	198.51.100.96	GET	200 OK	2016-07-28 03:20:46-07	3168931
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 03:21:09-07	3168932
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-28 03:21:03-07	3168933
/	192.0.2.48	GET	200 OK	2016-07-28 03:20:54-07	3168934
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 03:21:22-07	3168935
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 03:21:12-07	3168936
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-28 03:21:10-07	3168937
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 03:21:51-07	3168938
/	198.51.100.14	GET	200 OK	2016-07-28 03:21:04-07	3168939
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 03:21:53-07	3168940
/	192.0.2.128	GET	200 OK	2016-07-28 03:21:10-07	3168941
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-28 03:22:08-07	3168942
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-28 03:21:34-07	3168943
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-28 03:22:10-07	3168944
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-28 03:21:49-07	3168945
/	203.0.113.146	GET	200 OK	2016-07-28 03:21:19-07	3168946
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-28 03:21:40-07	3168947
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 03:21:48-07	3168948
/	192.0.2.91	GET	200 OK	2016-07-28 03:21:27-07	3168949
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-28 03:21:49-07	3168950
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 03:22:01-07	3168951
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-28 03:22:00-07	3168952
/	203.0.113.241	GET	200 OK	2016-07-28 03:21:30-07	3168953
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-28 03:22:01-07	3168954
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 03:22:05-07	3168955
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 03:22:01-07	3168956
/	192.0.2.115	GET	200 OK	2016-07-28 03:21:34-07	3168957
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-28 03:22:09-07	3168958
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-28 03:22:10-07	3168959
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 03:22:04-07	3168960
/	198.51.100.122	GET	200 OK	2016-07-28 03:21:38-07	3168961
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-28 03:22:17-07	3168962
/	192.0.2.180	GET	200 OK	2016-07-28 03:21:40-07	3168963
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 03:22:24-07	3168964
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 03:22:28-07	3168965
/	198.51.100.114	GET	200 OK	2016-07-28 03:21:49-07	3168966
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-28 03:22:21-07	3168967
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 03:22:18-07	3168968
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 03:22:09-07	3168969
/	192.0.2.71	GET	200 OK	2016-07-28 03:21:51-07	3168970
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-28 03:22:33-07	3168971
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-28 03:22:21-07	3168972
/article/bears-love-berriesn	192.0.2.71	GET	404 NOT FOUND	2016-07-28 03:22:49-07	3168973
/	203.0.113.8	GET	200 OK	2016-07-28 03:22:01-07	3168974
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 03:23:01-07	3168975
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 03:22:31-07	3168976
/	203.0.113.40	GET	200 OK	2016-07-28 03:22:08-07	3168977
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-28 03:22:53-07	3168978
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 03:22:35-07	3168979
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 03:23:08-07	3168980
/	203.0.113.248	GET	200 OK	2016-07-28 03:22:14-07	3168981
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-28 03:22:55-07	3168982
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-28 03:22:48-07	3168983
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 03:22:33-07	3168984
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-28 03:23:05-07	3168985
/	198.51.100.86	GET	200 OK	2016-07-28 03:22:16-07	3168986
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-28 03:23:12-07	3168987
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-28 03:23:12-07	3168988
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-28 03:23:08-07	3168989
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-28 03:22:31-07	3168990
/	192.0.2.252	GET	200 OK	2016-07-28 03:22:17-07	3168991
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-28 03:22:56-07	3168992
/	198.51.100.225	GET	200 OK	2016-07-28 03:22:24-07	3168993
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-28 03:23:04-07	3168994
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-28 03:23:22-07	3168995
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-28 03:22:51-07	3168996
/	192.0.2.51	GET	200 OK	2016-07-28 03:22:25-07	3168997
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 03:23:12-07	3168998
/	198.51.100.95	GET	200 OK	2016-07-28 03:22:34-07	3168999
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-28 03:23:04-07	3169000
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-28 03:23:19-07	3169001
/	203.0.113.45	GET	200 OK	2016-07-28 03:22:40-07	3169002
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-28 03:23:26-07	3169003
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-28 03:23:04-07	3169004
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 03:23:38-07	3169005
/	192.0.2.47	GET	200 OK	2016-07-28 03:22:43-07	3169006
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-28 03:23:22-07	3169007
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-28 03:23:00-07	3169008
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-28 03:23:43-07	3169009
/	203.0.113.193	GET	200 OK	2016-07-28 03:22:49-07	3169010
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-28 03:23:24-07	3169011
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-28 03:23:22-07	3169012
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-28 03:23:15-07	3169013
/	192.0.2.93	GET	200 OK	2016-07-28 03:22:55-07	3169014
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 03:23:50-07	3169015
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 03:23:23-07	3169016
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-28 03:23:19-07	3169017
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-28 03:23:26-07	3169018
/	198.51.100.141	GET	200 OK	2016-07-28 03:23:02-07	3169019
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-28 03:23:52-07	3169020
/	203.0.113.149	GET	200 OK	2016-07-28 03:23:08-07	3169021
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-28 03:23:49-07	3169022
/	203.0.113.226	GET	200 OK	2016-07-28 03:23:11-07	3169023
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 03:23:37-07	3169024
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-28 03:23:48-07	3169025
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-28 03:23:55-07	3169026
/	203.0.113.123	GET	200 OK	2016-07-28 03:23:13-07	3169027
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-28 03:23:40-07	3169028
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 03:23:28-07	3169029
/	198.51.100.53	GET	200 OK	2016-07-28 03:23:18-07	3169030
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 03:24:05-07	3169031
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-28 03:24:01-07	3169032
/	203.0.113.28	GET	200 OK	2016-07-28 03:23:23-07	3169033
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-28 03:23:54-07	3169034
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 03:24:00-07	3169035
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 03:24:12-07	3169036
/	192.0.2.2	GET	200 OK	2016-07-28 03:23:30-07	3169037
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 03:23:48-07	3169038
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 03:24:25-07	3169039
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-28 03:24:21-07	3169040
/	192.0.2.5	GET	200 OK	2016-07-28 03:23:34-07	3169041
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-28 03:24:23-07	3169042
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 03:24:26-07	3169043
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-28 03:23:51-07	3169044
/	203.0.113.217	GET	200 OK	2016-07-28 03:23:41-07	3169045
/	192.0.2.53	GET	200 OK	2016-07-28 06:16:45-07	3175704
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-28 03:24:11-07	3169046
/	192.0.2.94	GET	200 OK	2016-07-28 03:23:51-07	3169047
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 03:24:36-07	3169048
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 03:24:43-07	3169049
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 03:24:28-07	3169050
/	198.51.100.159	GET	200 OK	2016-07-28 03:23:52-07	3169051
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-28 03:24:49-07	3169052
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-28 03:24:49-07	3169053
/	198.51.100.194	GET	200 OK	2016-07-28 03:23:56-07	3169054
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 03:24:26-07	3169055
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-28 03:24:41-07	3169056
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 03:24:54-07	3169057
/	198.51.100.182	GET	200 OK	2016-07-28 03:24:06-07	3169058
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-28 03:24:39-07	3169059
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 03:24:27-07	3169060
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 03:24:53-07	3169061
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 03:24:51-07	3169062
/	192.0.2.11	GET	200 OK	2016-07-28 03:24:10-07	3169063
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 03:25:03-07	3169064
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 03:24:38-07	3169065
/	192.0.2.211	GET	200 OK	2016-07-28 03:24:11-07	3169066
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-28 03:24:35-07	3169067
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 03:24:57-07	3169068
/	203.0.113.18	GET	200 OK	2016-07-28 03:24:17-07	3169069
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 03:25:00-07	3169070
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 03:24:40-07	3169071
/	203.0.113.243	GET	200 OK	2016-07-28 03:24:20-07	3169072
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-28 03:24:46-07	3169073
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-28 03:24:59-07	3169074
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-28 03:24:44-07	3169075
/	203.0.113.219	GET	200 OK	2016-07-28 03:24:24-07	3169076
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-28 03:24:42-07	3169077
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-28 03:25:07-07	3169078
/	198.51.100.49	GET	200 OK	2016-07-28 03:24:30-07	3169079
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-28 03:25:27-07	3169080
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-28 03:25:20-07	3169081
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-28 03:25:01-07	3169082
/	192.0.2.181	GET	200 OK	2016-07-28 03:24:35-07	3169083
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-28 03:25:10-07	3169084
/	192.0.2.88	GET	200 OK	2016-07-28 03:24:39-07	3169085
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-28 03:25:08-07	3169086
/	203.0.113.85	GET	200 OK	2016-07-28 03:24:43-07	3169087
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-28 03:25:38-07	3169088
/	192.0.2.49	GET	200 OK	2016-07-28 03:24:50-07	3169089
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-28 03:25:46-07	3169090
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-28 03:25:31-07	3169091
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-28 03:25:46-07	3169092
/	203.0.113.147	GET	200 OK	2016-07-28 03:24:58-07	3169093
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-28 03:25:48-07	3169094
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-28 03:25:50-07	3169095
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-28 03:25:56-07	3169096
/	198.51.100.155	GET	200 OK	2016-07-28 03:25:05-07	3169097
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-28 03:25:31-07	3169098
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 03:25:48-07	3169099
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-28 03:25:21-07	3169100
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 03:25:54-07	3169101
/	192.0.2.73	GET	200 OK	2016-07-28 03:25:13-07	3169102
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 03:25:55-07	3169103
/	198.51.100.89	GET	200 OK	2016-07-28 03:25:18-07	3169104
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 03:25:41-07	3169105
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 03:26:12-07	3169106
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-28 03:25:38-07	3169107
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 03:25:38-07	3169108
/	198.51.100.19	GET	200 OK	2016-07-28 03:25:20-07	3169109
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 03:25:36-07	3169110
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-28 03:25:47-07	3169111
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-28 03:26:10-07	3169112
/	192.0.2.63	GET	200 OK	2016-07-28 03:25:22-07	3169113
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-28 03:26:21-07	3169114
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 03:25:50-07	3169115
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 03:26:01-07	3169116
/	192.0.2.171	GET	200 OK	2016-07-28 03:25:27-07	3169117
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-28 03:26:12-07	3169118
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-28 03:26:02-07	3169119
/	198.51.100.159	GET	200 OK	2016-07-28 03:25:32-07	3169120
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-28 03:26:07-07	3169121
/	203.0.113.62	GET	200 OK	2016-07-28 03:25:41-07	3169122
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-28 03:26:13-07	3169123
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-28 03:26:37-07	3169124
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-28 03:26:24-07	3169125
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-28 03:26:26-07	3169126
/	203.0.113.125	GET	200 OK	2016-07-28 03:25:44-07	3169127
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 03:26:07-07	3169128
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-28 03:26:13-07	3169129
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 03:26:43-07	3169130
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-28 03:26:16-07	3169131
/	203.0.113.54	GET	200 OK	2016-07-28 03:25:53-07	3169132
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 03:26:32-07	3169133
/	203.0.113.144	GET	200 OK	2016-07-28 03:25:58-07	3169134
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-28 03:26:35-07	3169135
/	192.0.2.25	GET	200 OK	2016-07-28 03:26:07-07	3169136
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-28 03:26:46-07	3169137
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-28 03:26:39-07	3169138
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 03:26:36-07	3169139
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 03:26:32-07	3169140
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-28 03:26:45-07	3169142
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-28 03:26:34-07	3169143
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-28 03:26:58-07	3169144
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-28 03:26:58-07	3169145
/	192.0.2.206	GET	200 OK	2016-07-28 03:26:16-07	3169146
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-28 03:26:36-07	3169147
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-28 03:26:31-07	3169148
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-28 03:27:06-07	3169149
/	198.51.100.170	GET	200 OK	2016-07-28 03:26:25-07	3169150
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 03:26:45-07	3169151
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 03:27:00-07	3169152
/	203.0.113.117	GET	200 OK	2016-07-28 03:26:34-07	3169153
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-28 03:27:04-07	3169154
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-28 03:27:32-07	3169155
/	203.0.113.45	GET	200 OK	2016-07-28 03:26:38-07	3169156
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-28 03:27:27-07	3169157
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-28 03:27:15-07	3169158
/	203.0.113.76	GET	200 OK	2016-07-28 03:26:46-07	3169159
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-28 03:27:08-07	3169160
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 03:27:22-07	3169161
/	192.0.2.120	GET	200 OK	2016-07-28 03:26:52-07	3169162
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 03:27:28-07	3169163
/	192.0.2.228	GET	200 OK	2016-07-28 03:26:53-07	3169164
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-28 03:27:26-07	3169165
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-28 03:27:15-07	3169166
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-28 03:27:37-07	3169167
/	203.0.113.187	GET	200 OK	2016-07-28 03:26:58-07	3169168
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 03:27:18-07	3169169
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-28 03:27:36-07	3169170
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-28 03:27:13-07	3169171
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-28 03:27:16-07	3169172
/	203.0.113.97	GET	200 OK	2016-07-28 03:27:08-07	3169173
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 03:27:28-07	3169174
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-28 03:28:00-07	3169175
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-28 03:27:55-07	3169176
/	192.0.2.202	GET	200 OK	2016-07-28 03:27:15-07	3169177
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-28 03:28:11-07	3169178
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-28 03:28:08-07	3169179
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 03:27:54-07	3169180
/	192.0.2.233	GET	200 OK	2016-07-28 03:27:19-07	3169181
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-28 03:28:14-07	3169182
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-28 03:28:12-07	3169183
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 03:27:53-07	3169184
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-28 03:28:11-07	3169185
/	198.51.100.148	GET	200 OK	2016-07-28 03:27:27-07	3169186
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 03:28:02-07	3169187
/	192.0.2.65	GET	200 OK	2016-07-28 03:27:33-07	3169188
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-28 03:28:00-07	3169189
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-28 03:27:54-07	3169190
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-28 03:28:32-07	3169191
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-28 03:27:54-07	3169192
/	192.0.2.60	GET	200 OK	2016-07-28 03:27:40-07	3169193
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 03:28:04-07	3169194
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-28 03:27:55-07	3169195
/	198.51.100.152	GET	200 OK	2016-07-28 03:27:44-07	3169196
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 03:27:59-07	3169197
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-28 03:28:40-07	3169198
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-28 03:28:26-07	3169199
/	198.51.100.188	GET	200 OK	2016-07-28 03:27:54-07	3169200
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-28 03:28:33-07	3169201
/	203.0.113.144	GET	200 OK	2016-07-28 03:27:59-07	3169202
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-28 03:28:48-07	3169203
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-28 03:28:19-07	3169204
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-28 03:28:40-07	3169205
/	198.51.100.195	GET	200 OK	2016-07-28 03:28:06-07	3169206
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-28 03:28:39-07	3169207
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-28 03:28:44-07	3169208
/	192.0.2.193	GET	200 OK	2016-07-28 03:28:10-07	3169209
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 03:28:40-07	3169210
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 03:28:28-07	3169211
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 03:28:34-07	3169212
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-28 03:28:46-07	3169213
/	203.0.113.202	GET	200 OK	2016-07-28 03:28:13-07	3169214
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 03:28:54-07	3169215
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 03:28:47-07	3169216
/	198.51.100.163	GET	200 OK	2016-07-28 03:28:15-07	3169217
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 03:28:42-07	3169218
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-28 03:28:53-07	3169219
/	192.0.2.196	GET	200 OK	2016-07-28 03:28:16-07	3169220
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 03:28:53-07	3169221
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-28 03:28:47-07	3169222
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 03:28:33-07	3169223
/	192.0.2.45	GET	200 OK	2016-07-28 03:28:25-07	3169224
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-28 03:29:07-07	3169225
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 03:28:52-07	3169226
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-28 03:28:55-07	3169227
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-28 03:28:59-07	3169228
/	203.0.113.37	GET	200 OK	2016-07-28 03:28:30-07	3169229
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-28 03:28:53-07	3169230
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-28 03:29:01-07	3169231
/	198.51.100.219	GET	200 OK	2016-07-28 03:28:39-07	3169232
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 03:28:56-07	3169233
/	198.51.100.132	GET	200 OK	2016-07-28 03:28:44-07	3169234
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-28 03:29:05-07	3169235
/	192.0.2.140	GET	200 OK	2016-07-28 03:28:53-07	3169236
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-28 03:29:22-07	3169237
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 03:29:15-07	3169238
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 03:29:12-07	3169239
/	198.51.100.234	GET	200 OK	2016-07-28 03:28:55-07	3169240
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-28 03:29:45-07	3169241
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 03:29:26-07	3169242
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 03:29:39-07	3169243
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 03:29:15-07	3169244
/	192.0.2.167	GET	200 OK	2016-07-28 03:29:01-07	3169245
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-28 03:29:26-07	3169246
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-28 03:29:24-07	3169247
/	192.0.2.67	GET	200 OK	2016-07-28 03:29:07-07	3169248
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-28 03:29:34-07	3169249
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-28 03:30:04-07	3169250
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-28 03:29:57-07	3169251
/	198.51.100.128	GET	200 OK	2016-07-28 03:29:17-07	3169252
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-28 03:30:14-07	3169253
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-28 03:30:08-07	3169254
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 03:30:11-07	3169255
/	198.51.100.110	GET	200 OK	2016-07-28 03:29:21-07	3169256
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 03:30:16-07	3169257
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 03:30:02-07	3169258
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 03:30:12-07	3169259
/	192.0.2.94	GET	200 OK	2016-07-28 03:29:31-07	3169260
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-28 03:29:47-07	3169261
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-28 03:29:51-07	3169262
/	198.51.100.18	GET	200 OK	2016-07-28 03:29:35-07	3169263
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-28 03:30:12-07	3169264
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-28 03:30:27-07	3169265
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-28 03:30:11-07	3169266
/	203.0.113.19	GET	200 OK	2016-07-28 03:29:44-07	3169267
/article/bears-love-berriesx	203.0.113.19	GET	404 NOT FOUND	2016-07-28 03:30:00-07	3169268
/	198.51.100.209	GET	200 OK	2016-07-28 03:29:54-07	3169269
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-28 03:30:47-07	3169270
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-28 03:30:39-07	3169271
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 03:30:44-07	3169272
/	192.0.2.25	GET	200 OK	2016-07-28 03:30:04-07	3169273
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 03:30:46-07	3169274
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-28 03:30:47-07	3169275
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-28 03:30:19-07	3169276
/	192.0.2.17	GET	200 OK	2016-07-28 03:30:13-07	3169277
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 03:31:04-07	3169278
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-28 03:31:08-07	3169279
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-28 03:30:43-07	3169280
/	198.51.100.13	GET	200 OK	2016-07-28 03:30:20-07	3169281
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-28 03:30:51-07	3169282
/	192.0.2.165	GET	200 OK	2016-07-28 03:30:21-07	3169283
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 03:31:10-07	3169284
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-28 03:30:49-07	3169285
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 03:30:41-07	3169286
/	198.51.100.34	GET	200 OK	2016-07-28 03:30:22-07	3169287
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 03:31:13-07	3169288
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 03:30:46-07	3169289
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 03:31:20-07	3169290
/	203.0.113.69	GET	200 OK	2016-07-28 03:30:29-07	3169291
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-28 03:30:48-07	3169292
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 03:31:28-07	3169293
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-28 03:30:59-07	3169294
/	198.51.100.92	GET	200 OK	2016-07-28 03:30:38-07	3169295
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 03:31:37-07	3169296
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 03:30:57-07	3169297
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 03:31:16-07	3169298
/	203.0.113.230	GET	200 OK	2016-07-28 03:30:39-07	3169299
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 03:31:05-07	3169300
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-28 03:31:32-07	3169301
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-28 03:31:10-07	3169302
/	192.0.2.156	GET	200 OK	2016-07-28 03:30:42-07	3169303
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 03:31:17-07	3169304
/	192.0.2.88	GET	200 OK	2016-07-28 03:30:43-07	3169305
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 03:31:28-07	3169306
/	192.0.2.217	GET	200 OK	2016-07-28 03:30:47-07	3169307
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 03:31:03-07	3169308
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 03:31:41-07	3169309
/	192.0.2.10	GET	200 OK	2016-07-28 03:30:48-07	3169310
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 03:31:33-07	3169311
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 03:31:23-07	3169312
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-28 03:31:27-07	3169313
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-28 03:31:12-07	3169314
/	192.0.2.80	GET	200 OK	2016-07-28 03:30:56-07	3169315
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 03:31:22-07	3169316
/article/goats-eat-googlesm	192.0.2.80	GET	404 NOT FOUND	2016-07-28 03:31:34-07	3169317
/	192.0.2.134	GET	200 OK	2016-07-28 03:31:06-07	3169318
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-28 03:31:53-07	3169319
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-28 03:31:46-07	3169320
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 03:31:44-07	3169321
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 03:31:47-07	3169322
/	198.51.100.88	GET	200 OK	2016-07-28 03:31:10-07	3169323
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-28 03:31:47-07	3169324
/	203.0.113.143	GET	200 OK	2016-07-28 03:31:20-07	3169325
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-28 03:32:10-07	3169326
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-28 03:32:11-07	3169327
/	203.0.113.151	GET	200 OK	2016-07-28 03:31:30-07	3169328
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-28 03:32:30-07	3169329
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 03:32:06-07	3169330
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 03:31:47-07	3169331
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 03:32:35-07	3169333
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-28 03:31:51-07	3169334
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 03:32:26-07	3169335
/	192.0.2.150	GET	200 OK	2016-07-28 03:31:45-07	3169336
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 03:32:15-07	3169337
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-28 03:32:09-07	3169338
/	198.51.100.52	GET	200 OK	2016-07-28 03:31:51-07	3169339
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 03:32:08-07	3169340
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 03:32:26-07	3169341
/	203.0.113.150	GET	200 OK	2016-07-28 03:31:52-07	3169342
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 03:32:46-07	3169343
/	203.0.113.237	GET	200 OK	2016-07-28 03:31:57-07	3169344
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-28 03:32:30-07	3169345
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 03:32:33-07	3169346
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-28 03:32:37-07	3169347
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 03:32:33-07	3169348
/	192.0.2.244	GET	200 OK	2016-07-28 03:32:04-07	3169349
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-28 03:32:43-07	3169350
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 03:32:33-07	3169351
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 03:33:01-07	3169352
/	198.51.100.6	GET	200 OK	2016-07-28 03:32:13-07	3169353
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-28 03:32:57-07	3169354
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-28 03:32:31-07	3169355
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 03:32:48-07	3169356
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 03:32:55-07	3169357
/	203.0.113.208	GET	200 OK	2016-07-28 03:32:22-07	3169358
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-28 03:32:51-07	3169359
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-28 03:33:10-07	3169360
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-28 03:33:18-07	3169361
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 03:33:13-07	3169362
/	203.0.113.225	GET	200 OK	2016-07-28 03:32:32-07	3169363
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-28 03:32:53-07	3169364
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-28 03:33:16-07	3169365
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 03:32:50-07	3169366
/	192.0.2.54	GET	200 OK	2016-07-28 03:32:34-07	3169367
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 03:33:29-07	3169368
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-28 03:32:49-07	3169369
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-28 03:32:58-07	3169370
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-28 03:33:01-07	3169371
/	203.0.113.164	GET	200 OK	2016-07-28 03:32:37-07	3169372
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 03:33:11-07	3169373
/	192.0.2.165	GET	200 OK	2016-07-28 03:32:43-07	3169374
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-28 03:33:15-07	3169375
/	198.51.100.215	GET	200 OK	2016-07-28 03:32:46-07	3169376
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 03:33:28-07	3169377
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-28 03:33:30-07	3169378
/	203.0.113.10	GET	200 OK	2016-07-28 03:32:50-07	3169379
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 03:33:48-07	3169380
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-28 03:33:25-07	3169381
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 03:33:43-07	3169382
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-28 03:33:45-07	3169383
/	192.0.2.93	GET	200 OK	2016-07-28 03:32:55-07	3169384
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-28 03:33:46-07	3169385
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-28 03:33:55-07	3169386
/	203.0.113.225	GET	200 OK	2016-07-28 03:32:58-07	3169387
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-28 03:33:13-07	3169388
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-28 03:33:30-07	3169389
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-28 03:33:38-07	3169390
/	198.51.100.72	GET	200 OK	2016-07-28 03:33:03-07	3169391
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-28 03:34:02-07	3169392
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-28 03:33:38-07	3169393
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-28 03:33:41-07	3169394
/	198.51.100.74	GET	200 OK	2016-07-28 03:33:09-07	3169395
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-28 03:33:56-07	3169396
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-28 03:33:28-07	3169397
/	203.0.113.79	GET	200 OK	2016-07-28 03:33:17-07	3169398
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-28 03:34:16-07	3169399
/	203.0.113.165	GET	200 OK	2016-07-28 03:33:26-07	3169400
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-28 03:34:11-07	3169401
/	198.51.100.3	GET	200 OK	2016-07-28 03:33:31-07	3169402
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-28 03:34:20-07	3169403
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-28 03:34:03-07	3169404
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-28 03:34:28-07	3169405
/	198.51.100.122	GET	200 OK	2016-07-28 03:33:40-07	3169406
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-28 03:34:21-07	3169407
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 03:34:05-07	3169408
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-28 03:34:05-07	3169409
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 03:34:00-07	3169410
/	203.0.113.246	GET	200 OK	2016-07-28 03:33:49-07	3169411
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-28 03:34:25-07	3169412
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-28 03:34:28-07	3169413
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-28 03:34:22-07	3169414
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-28 03:34:23-07	3169415
/	192.0.2.121	GET	200 OK	2016-07-28 03:33:58-07	3169416
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-28 03:34:38-07	3169417
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-28 03:34:21-07	3169418
/	192.0.2.3	GET	200 OK	2016-07-28 03:34:04-07	3169419
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-28 03:34:33-07	3169420
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-28 03:34:29-07	3169421
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 03:34:20-07	3169422
/	198.51.100.26	GET	200 OK	2016-07-28 03:34:06-07	3169423
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-28 03:34:42-07	3169424
/	198.51.100.29	GET	200 OK	2016-07-28 03:34:13-07	3169425
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 03:35:11-07	3169426
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 03:34:52-07	3169427
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-28 03:35:09-07	3169429
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-28 03:35:06-07	3169430
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-28 03:35:14-07	3169431
/	203.0.113.187	GET	200 OK	2016-07-28 03:34:17-07	3169432
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-28 03:35:12-07	3169433
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 03:34:45-07	3169434
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-28 03:34:35-07	3169435
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-28 03:34:58-07	3169436
/	192.0.2.221	GET	200 OK	2016-07-28 03:34:25-07	3169437
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-28 03:35:15-07	3169438
/	198.51.100.131	GET	200 OK	2016-07-28 03:34:26-07	3169439
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-28 03:35:22-07	3169440
/	198.51.100.20	GET	200 OK	2016-07-28 03:34:32-07	3169441
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-28 03:35:28-07	3169442
/	203.0.113.13	GET	200 OK	2016-07-28 03:34:39-07	3169443
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-28 03:35:23-07	3169444
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-28 03:35:22-07	3169445
/	198.51.100.207	GET	200 OK	2016-07-28 03:34:49-07	3169446
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 03:35:46-07	3169447
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 03:35:42-07	3169448
/	198.51.100.89	GET	200 OK	2016-07-28 03:34:56-07	3169449
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 03:35:40-07	3169450
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-28 03:35:39-07	3169451
/	203.0.113.46	GET	200 OK	2016-07-28 03:34:58-07	3169452
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 03:35:32-07	3169453
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 03:35:17-07	3169454
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-28 03:35:49-07	3169455
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-28 03:35:23-07	3169456
/	192.0.2.49	GET	200 OK	2016-07-28 03:35:07-07	3169457
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-28 03:35:40-07	3169458
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-28 03:35:27-07	3169459
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-28 03:35:33-07	3169460
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-28 03:35:43-07	3169461
/	203.0.113.42	GET	200 OK	2016-07-28 03:35:12-07	3169462
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 03:35:51-07	3169463
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 03:36:06-07	3169464
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 03:36:12-07	3169465
/	203.0.113.23	GET	200 OK	2016-07-28 03:35:17-07	3169466
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-28 03:36:04-07	3169467
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 03:35:38-07	3169468
/	192.0.2.75	GET	200 OK	2016-07-28 03:35:26-07	3169469
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-28 03:36:14-07	3169470
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-28 03:35:50-07	3169471
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-28 03:35:47-07	3169472
/	198.51.100.17	GET	200 OK	2016-07-28 03:35:31-07	3169473
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-28 03:36:15-07	3169474
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-28 03:35:47-07	3169475
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-28 03:35:54-07	3169476
/	192.0.2.178	GET	200 OK	2016-07-28 03:35:35-07	3169477
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 03:36:25-07	3169478
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 03:35:51-07	3169479
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 03:36:03-07	3169480
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 03:36:12-07	3169481
/	198.51.100.205	GET	200 OK	2016-07-28 03:35:44-07	3169482
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 03:36:29-07	3169483
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 03:36:21-07	3169484
/	192.0.2.48	GET	200 OK	2016-07-28 03:35:54-07	3169485
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-28 03:36:23-07	3169486
/	203.0.113.70	GET	200 OK	2016-07-28 03:36:02-07	3169487
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-28 03:36:29-07	3169488
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-28 03:36:37-07	3169489
/	203.0.113.99	GET	200 OK	2016-07-28 03:36:04-07	3169490
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-28 03:36:45-07	3169491
/	203.0.113.246	GET	200 OK	2016-07-28 03:36:08-07	3169492
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-28 03:37:00-07	3169493
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-28 03:36:31-07	3169494
/	192.0.2.196	GET	200 OK	2016-07-28 03:36:15-07	3169495
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 03:36:37-07	3169496
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-28 03:36:39-07	3169497
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-28 03:37:02-07	3169498
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-28 03:36:56-07	3169499
/	198.51.100.65	GET	200 OK	2016-07-28 03:36:17-07	3169500
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-28 03:36:54-07	3169501
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 03:36:46-07	3169502
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-28 03:36:34-07	3169503
/	192.0.2.59	GET	200 OK	2016-07-28 03:36:18-07	3169504
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-28 03:36:46-07	3169505
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 03:36:57-07	3169506
/	192.0.2.113	GET	200 OK	2016-07-28 03:36:20-07	3169507
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 03:37:02-07	3169508
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 03:37:09-07	3169509
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 03:37:08-07	3169510
/	198.51.100.144	GET	200 OK	2016-07-28 03:36:22-07	3169511
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-28 03:36:43-07	3169512
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-28 03:36:50-07	3169513
/	203.0.113.239	GET	200 OK	2016-07-28 03:36:24-07	3169514
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-28 03:37:00-07	3169515
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 03:37:16-07	3169516
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-28 03:37:09-07	3169517
/	192.0.2.165	GET	200 OK	2016-07-28 03:36:25-07	3169518
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 03:36:44-07	3169519
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-28 03:37:18-07	3169520
/	203.0.113.84	GET	200 OK	2016-07-28 03:36:30-07	3169521
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 03:36:57-07	3169522
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-28 03:37:24-07	3169523
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-28 03:36:58-07	3169525
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 03:37:39-07	3169526
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-28 03:36:54-07	3169527
/	203.0.113.168	GET	200 OK	2016-07-28 03:36:45-07	3169528
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 03:37:01-07	3169529
/	198.51.100.83	GET	200 OK	2016-07-28 03:36:49-07	3169530
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-28 03:37:19-07	3169531
/	198.51.100.50	GET	200 OK	2016-07-28 03:36:58-07	3169532
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-28 03:37:46-07	3169533
/	203.0.113.11	GET	200 OK	2016-07-28 03:37:01-07	3169534
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 03:37:55-07	3169535
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 03:37:49-07	3169536
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-28 03:37:44-07	3169537
/	203.0.113.67	GET	200 OK	2016-07-28 03:37:06-07	3169538
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 03:37:48-07	3169539
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-28 03:37:52-07	3169540
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-28 03:37:38-07	3169541
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 03:37:47-07	3169542
/	198.51.100.3	GET	200 OK	2016-07-28 03:37:12-07	3169543
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-28 03:37:29-07	3169544
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 03:37:41-07	3169545
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 03:37:53-07	3169546
/	198.51.100.2	GET	200 OK	2016-07-28 03:37:16-07	3169547
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-28 03:37:42-07	3169548
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-28 03:37:44-07	3169549
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-28 03:37:31-07	3169550
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-28 03:38:13-07	3169551
/	198.51.100.177	GET	200 OK	2016-07-28 03:37:19-07	3169552
/article/candidate-is-jerkp	198.51.100.177	GET	404 NOT FOUND	2016-07-28 03:37:36-07	3169553
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 03:38:16-07	3169554
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-28 03:37:48-07	3169555
/	198.51.100.166	GET	200 OK	2016-07-28 03:37:21-07	3169556
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-28 03:38:12-07	3169557
/	203.0.113.145	GET	200 OK	2016-07-28 03:37:23-07	3169558
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 03:37:48-07	3169559
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 03:38:20-07	3169560
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-28 03:37:49-07	3169561
/	192.0.2.48	GET	200 OK	2016-07-28 03:37:29-07	3169562
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-28 03:37:47-07	3169563
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 03:37:51-07	3169564
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-28 03:37:59-07	3169565
/	198.51.100.78	GET	200 OK	2016-07-28 03:37:32-07	3169566
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 03:38:06-07	3169567
/	203.0.113.129	GET	200 OK	2016-07-28 03:37:38-07	3169568
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-28 03:38:19-07	3169569
/	203.0.113.84	GET	200 OK	2016-07-28 03:37:47-07	3169570
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 03:38:35-07	3169571
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 03:38:47-07	3169572
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-28 03:38:23-07	3169573
/	192.0.2.45	GET	200 OK	2016-07-28 03:37:57-07	3169574
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 03:38:24-07	3169575
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-28 03:38:46-07	3169576
/	198.51.100.125	GET	200 OK	2016-07-28 03:38:04-07	3169577
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 03:38:27-07	3169578
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-28 03:38:59-07	3169579
/	198.51.100.130	GET	200 OK	2016-07-28 03:38:07-07	3169580
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-28 03:39:03-07	3169581
/	203.0.113.92	GET	200 OK	2016-07-28 03:38:11-07	3169582
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-28 03:38:34-07	3169583
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-28 03:38:47-07	3169584
/	192.0.2.253	GET	200 OK	2016-07-28 03:38:19-07	3169585
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-28 03:39:03-07	3169586
/	198.51.100.160	GET	200 OK	2016-07-28 03:38:29-07	3169587
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-28 03:39:17-07	3169588
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 03:38:48-07	3169589
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 03:39:15-07	3169590
/	198.51.100.26	GET	200 OK	2016-07-28 03:38:30-07	3169591
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-28 03:39:05-07	3169592
/article/candidate-is-jerkg	198.51.100.26	GET	404 NOT FOUND	2016-07-28 03:38:57-07	3169593
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-28 03:38:55-07	3169594
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-28 03:38:56-07	3169595
/	203.0.113.46	GET	200 OK	2016-07-28 03:38:38-07	3169596
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-28 03:38:59-07	3169597
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-28 03:39:32-07	3169598
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 03:39:28-07	3169599
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 03:38:58-07	3169600
/	192.0.2.145	GET	200 OK	2016-07-28 03:38:40-07	3169601
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-28 03:39:18-07	3169602
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 03:39:40-07	3169603
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 03:39:30-07	3169604
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-28 03:39:38-07	3169605
/	203.0.113.92	GET	200 OK	2016-07-28 03:38:41-07	3169606
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-28 03:39:09-07	3169607
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 03:39:07-07	3169608
/	198.51.100.71	GET	200 OK	2016-07-28 03:38:44-07	3169609
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 03:39:33-07	3169610
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-28 03:39:15-07	3169611
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 03:39:05-07	3169612
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 03:39:20-07	3169613
/	192.0.2.38	GET	200 OK	2016-07-28 03:38:49-07	3169614
/article/bears-love-berriesb	192.0.2.38	GET	404 NOT FOUND	2016-07-28 03:39:12-07	3169615
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-28 03:39:41-07	3169616
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-28 03:39:27-07	3169617
/	192.0.2.79	GET	200 OK	2016-07-28 03:38:59-07	3169618
/	192.0.2.116	GET	200 OK	2016-07-28 06:22:06-07	3175895
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 03:39:14-07	3169619
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-28 03:39:25-07	3169620
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-28 03:39:57-07	3169621
/	203.0.113.51	GET	200 OK	2016-07-28 03:39:00-07	3169622
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 03:39:44-07	3169623
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-28 03:39:32-07	3169624
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-28 03:39:29-07	3169625
/	192.0.2.29	GET	200 OK	2016-07-28 03:39:07-07	3169626
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 03:39:36-07	3169627
/	192.0.2.221	GET	200 OK	2016-07-28 03:39:10-07	3169628
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-28 03:39:58-07	3169629
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-28 03:39:26-07	3169630
/	192.0.2.233	GET	200 OK	2016-07-28 03:39:15-07	3169631
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 03:39:38-07	3169632
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-28 03:39:50-07	3169633
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 03:39:53-07	3169634
/	192.0.2.173	GET	200 OK	2016-07-28 03:39:23-07	3169635
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 03:39:50-07	3169636
/	198.51.100.29	GET	200 OK	2016-07-28 03:39:32-07	3169637
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 03:40:25-07	3169638
/	198.51.100.21	GET	200 OK	2016-07-28 03:39:36-07	3169639
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-28 03:40:26-07	3169640
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-28 03:39:55-07	3169641
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 03:40:21-07	3169642
/	203.0.113.49	GET	200 OK	2016-07-28 03:39:37-07	3169643
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 03:40:10-07	3169644
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 03:40:04-07	3169645
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-28 03:39:57-07	3169646
/	203.0.113.51	GET	200 OK	2016-07-28 03:39:40-07	3169647
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-28 03:39:59-07	3169648
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 03:40:09-07	3169649
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 03:40:12-07	3169650
/	203.0.113.59	GET	200 OK	2016-07-28 03:39:44-07	3169651
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 03:40:39-07	3169652
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 03:40:06-07	3169653
/	203.0.113.98	GET	200 OK	2016-07-28 03:39:53-07	3169654
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 03:40:28-07	3169655
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-28 03:40:30-07	3169656
/	203.0.113.52	GET	200 OK	2016-07-28 03:39:56-07	3169657
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-28 03:40:38-07	3169658
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-28 03:40:55-07	3169659
/	192.0.2.197	GET	200 OK	2016-07-28 03:39:57-07	3169660
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-28 03:40:19-07	3169661
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 03:40:50-07	3169662
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 03:40:21-07	3169663
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-28 03:40:13-07	3169664
/	203.0.113.148	GET	200 OK	2016-07-28 03:40:07-07	3169665
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-28 03:40:59-07	3169666
/	192.0.2.95	GET	200 OK	2016-07-28 03:40:09-07	3169667
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 03:40:44-07	3169668
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-28 03:40:53-07	3169669
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-28 03:41:02-07	3169670
/	192.0.2.5	GET	200 OK	2016-07-28 03:40:14-07	3169671
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 03:40:35-07	3169672
/	192.0.2.166	GET	200 OK	2016-07-28 03:40:15-07	3169673
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 03:40:31-07	3169674
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-28 03:40:40-07	3169675
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-28 03:40:55-07	3169676
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 03:40:57-07	3169677
/	192.0.2.48	GET	200 OK	2016-07-28 03:40:18-07	3169678
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-28 03:40:57-07	3169679
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-28 03:41:07-07	3169680
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-28 03:40:41-07	3169681
/	198.51.100.148	GET	200 OK	2016-07-28 03:40:24-07	3169682
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 03:41:02-07	3169683
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 03:40:55-07	3169684
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 03:40:42-07	3169685
/	192.0.2.112	GET	200 OK	2016-07-28 03:40:31-07	3169686
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-28 03:40:53-07	3169687
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-28 03:41:14-07	3169688
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 03:41:15-07	3169689
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-28 03:41:12-07	3169690
/	192.0.2.165	GET	200 OK	2016-07-28 03:40:37-07	3169691
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 03:41:16-07	3169692
/	198.51.100.178	GET	200 OK	2016-07-28 03:40:38-07	3169693
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-28 03:41:36-07	3169694
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-28 03:41:13-07	3169695
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-28 03:41:06-07	3169696
/	198.51.100.21	GET	200 OK	2016-07-28 03:40:41-07	3169697
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-28 03:41:18-07	3169698
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 03:41:04-07	3169699
/	198.51.100.66	GET	200 OK	2016-07-28 03:40:43-07	3169700
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 03:41:02-07	3169701
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 03:41:34-07	3169702
/	203.0.113.141	GET	200 OK	2016-07-28 03:40:51-07	3169703
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 03:41:33-07	3169704
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 03:41:35-07	3169705
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-28 03:41:45-07	3169706
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 03:41:41-07	3169707
/	192.0.2.50	GET	200 OK	2016-07-28 03:40:52-07	3169708
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 03:41:09-07	3169709
/	192.0.2.52	GET	200 OK	2016-07-28 03:40:54-07	3169710
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-28 03:41:43-07	3169711
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-28 03:41:15-07	3169712
/	203.0.113.3	GET	200 OK	2016-07-28 03:40:59-07	3169713
/	198.51.100.54	GET	200 OK	2016-07-28 06:24:48-07	3175991
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-28 03:41:26-07	3169714
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-28 03:41:20-07	3169715
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-28 03:41:23-07	3169716
/	192.0.2.77	GET	200 OK	2016-07-28 03:41:07-07	3169717
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-28 03:41:28-07	3169718
/	192.0.2.12	GET	200 OK	2016-07-28 03:41:15-07	3169719
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 03:42:12-07	3169720
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 03:41:46-07	3169721
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 03:41:34-07	3169722
/	192.0.2.46	GET	200 OK	2016-07-28 03:41:22-07	3169723
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 03:42:14-07	3169724
/	203.0.113.59	GET	200 OK	2016-07-28 03:41:28-07	3169725
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 03:41:44-07	3169726
/	198.51.100.25	GET	200 OK	2016-07-28 03:41:33-07	3169727
/article/bad-things-goneh	198.51.100.25	GET	404 NOT FOUND	2016-07-28 03:42:05-07	3169728
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-28 03:42:17-07	3169729
/	198.51.100.4	GET	200 OK	2016-07-28 03:41:35-07	3169730
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-28 03:42:10-07	3169731
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-28 03:42:13-07	3169732
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-28 03:42:12-07	3169733
/	198.51.100.21	GET	200 OK	2016-07-28 03:41:37-07	3169734
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 03:42:32-07	3169735
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-28 03:42:04-07	3169736
/	192.0.2.150	GET	200 OK	2016-07-28 03:41:42-07	3169737
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-28 03:42:42-07	3169738
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-28 03:42:12-07	3169739
/	198.51.100.124	GET	200 OK	2016-07-28 03:41:50-07	3169740
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-28 03:42:23-07	3169741
/	192.0.2.227	GET	200 OK	2016-07-28 03:41:52-07	3169742
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 03:42:34-07	3169743
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-28 03:42:45-07	3169744
/	203.0.113.209	GET	200 OK	2016-07-28 03:41:53-07	3169745
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-28 03:42:29-07	3169746
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-28 03:42:38-07	3169747
/	203.0.113.203	GET	200 OK	2016-07-28 03:42:03-07	3169748
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-28 03:42:36-07	3169749
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 03:42:40-07	3169750
/	203.0.113.85	GET	200 OK	2016-07-28 03:42:06-07	3169751
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-28 03:42:40-07	3169752
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-28 03:42:55-07	3169753
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-28 03:42:47-07	3169754
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-28 03:42:57-07	3169755
/	198.51.100.144	GET	200 OK	2016-07-28 03:42:10-07	3169756
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-28 03:42:29-07	3169757
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 03:42:59-07	3169758
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-28 03:43:06-07	3169759
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-28 03:42:47-07	3169760
/	203.0.113.16	GET	200 OK	2016-07-28 03:42:19-07	3169761
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 03:43:17-07	3169762
/	192.0.2.34	GET	200 OK	2016-07-28 03:42:25-07	3169763
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 03:42:40-07	3169764
/article/candidate-is-jerkg	192.0.2.34	GET	404 NOT FOUND	2016-07-28 03:43:04-07	3169765
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-28 03:43:09-07	3169766
/	203.0.113.64	GET	200 OK	2016-07-28 03:42:29-07	3169767
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-28 03:43:07-07	3169768
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-28 03:42:47-07	3169769
/	198.51.100.55	GET	200 OK	2016-07-28 03:42:33-07	3169770
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-28 03:42:58-07	3169771
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 03:43:09-07	3169772
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-28 03:43:09-07	3169773
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-28 03:42:50-07	3169774
/	198.51.100.42	GET	200 OK	2016-07-28 03:42:36-07	3169775
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-28 03:43:05-07	3169776
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-28 03:43:23-07	3169777
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 03:43:23-07	3169778
/	203.0.113.235	GET	200 OK	2016-07-28 03:42:46-07	3169779
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-28 03:43:45-07	3169780
/	198.51.100.164	GET	200 OK	2016-07-28 03:42:48-07	3169781
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 03:43:25-07	3169782
/	192.0.2.234	GET	200 OK	2016-07-28 03:42:57-07	3169783
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 03:43:34-07	3169784
/	198.51.100.250	GET	200 OK	2016-07-28 03:43:05-07	3169785
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 03:43:33-07	3169786
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-28 03:43:23-07	3169787
/	198.51.100.251	GET	200 OK	2016-07-28 03:43:13-07	3169788
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-28 03:43:38-07	3169789
/	192.0.2.48	GET	200 OK	2016-07-28 03:43:17-07	3169790
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 03:44:16-07	3169791
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 03:44:10-07	3169792
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 03:44:03-07	3169793
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-28 03:43:43-07	3169794
/	192.0.2.177	GET	200 OK	2016-07-28 03:43:25-07	3169795
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-28 03:44:21-07	3169796
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-28 03:43:47-07	3169797
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-28 03:44:14-07	3169798
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-28 03:43:47-07	3169799
/	192.0.2.238	GET	200 OK	2016-07-28 03:43:33-07	3169800
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-28 03:43:58-07	3169801
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-28 03:44:02-07	3169802
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-28 03:43:57-07	3169803
/	203.0.113.197	GET	200 OK	2016-07-28 03:43:37-07	3169804
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 03:43:55-07	3169805
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 03:43:52-07	3169806
/	198.51.100.178	GET	200 OK	2016-07-28 03:43:41-07	3169807
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-28 03:44:26-07	3169808
/	203.0.113.1	GET	200 OK	2016-07-28 07:07:23-07	3177608
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-28 03:43:57-07	3169809
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-28 03:44:02-07	3169810
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-28 03:44:24-07	3169811
/	198.51.100.232	GET	200 OK	2016-07-28 03:43:44-07	3169812
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 03:44:44-07	3169813
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 03:44:37-07	3169814
/	203.0.113.172	GET	200 OK	2016-07-28 03:43:54-07	3169815
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 03:44:33-07	3169816
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 03:44:12-07	3169817
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-28 03:44:46-07	3169818
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 03:44:53-07	3169819
/	203.0.113.169	GET	200 OK	2016-07-28 03:43:59-07	3169820
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-28 03:44:16-07	3169821
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-28 03:44:58-07	3169822
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-28 03:44:59-07	3169823
/	192.0.2.96	GET	200 OK	2016-07-28 03:44:08-07	3169824
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-28 03:44:52-07	3169825
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-28 03:44:46-07	3169826
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-28 03:45:05-07	3169827
/	192.0.2.147	GET	200 OK	2016-07-28 03:44:14-07	3169828
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 03:44:56-07	3169829
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-28 03:44:34-07	3169830
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 03:45:11-07	3169831
/	203.0.113.222	GET	200 OK	2016-07-28 03:44:19-07	3169832
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-28 03:44:34-07	3169833
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 03:44:41-07	3169834
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-28 03:44:54-07	3169835
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 03:45:12-07	3169836
/	203.0.113.82	GET	200 OK	2016-07-28 03:44:24-07	3169837
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 03:45:10-07	3169838
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-28 03:44:48-07	3169839
/	192.0.2.194	GET	200 OK	2016-07-28 03:44:32-07	3169840
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-28 03:45:09-07	3169841
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-28 03:44:50-07	3169842
/	203.0.113.43	GET	200 OK	2016-07-28 03:44:37-07	3169843
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-28 03:45:10-07	3169844
/	203.0.113.154	GET	200 OK	2016-07-28 03:44:45-07	3169845
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-28 03:45:36-07	3169846
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 03:45:25-07	3169847
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-28 03:45:38-07	3169848
/	198.51.100.212	GET	200 OK	2016-07-28 03:44:51-07	3169849
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 03:45:28-07	3169850
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-28 03:45:30-07	3169851
/	198.51.100.184	GET	200 OK	2016-07-28 03:45:00-07	3169852
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-28 03:45:18-07	3169853
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-28 03:45:41-07	3169854
/	198.51.100.208	GET	200 OK	2016-07-28 03:45:06-07	3169855
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 03:45:38-07	3169856
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 03:45:49-07	3169857
/	198.51.100.216	GET	200 OK	2016-07-28 03:45:09-07	3169858
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-28 03:45:25-07	3169859
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-28 03:45:54-07	3169860
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 03:46:05-07	3169861
/	203.0.113.231	GET	200 OK	2016-07-28 03:45:13-07	3169862
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-28 03:45:42-07	3169863
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-28 03:45:49-07	3169864
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-28 03:46:03-07	3169865
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-28 03:45:33-07	3169866
/	192.0.2.36	GET	200 OK	2016-07-28 03:45:15-07	3169867
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-28 03:45:55-07	3169868
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-28 03:45:57-07	3169869
/	203.0.113.56	GET	200 OK	2016-07-28 03:45:17-07	3169870
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-28 03:46:03-07	3169871
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-28 03:45:40-07	3169872
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 03:45:33-07	3169873
/	203.0.113.222	GET	200 OK	2016-07-28 03:45:24-07	3169874
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 03:45:42-07	3169875
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-28 03:46:11-07	3169876
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-28 03:45:59-07	3169877
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 03:46:22-07	3169878
/	198.51.100.223	GET	200 OK	2016-07-28 03:45:33-07	3169879
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-28 03:46:29-07	3169880
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-28 03:46:30-07	3169881
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-28 03:45:51-07	3169882
/	192.0.2.223	GET	200 OK	2016-07-28 03:45:37-07	3169883
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 03:46:14-07	3169884
/	203.0.113.170	GET	200 OK	2016-07-28 03:45:45-07	3169885
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-28 03:46:30-07	3169886
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-28 03:46:36-07	3169887
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-28 03:46:01-07	3169888
/	198.51.100.62	GET	200 OK	2016-07-28 03:45:47-07	3169889
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 03:46:34-07	3169890
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-28 03:46:24-07	3169891
/	198.51.100.35	GET	200 OK	2016-07-28 03:45:52-07	3169892
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 03:46:44-07	3169893
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 03:46:26-07	3169894
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-28 03:46:32-07	3169895
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-28 03:46:39-07	3169896
/	192.0.2.157	GET	200 OK	2016-07-28 03:45:58-07	3169897
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 03:46:17-07	3169898
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-28 03:46:33-07	3169899
/	198.51.100.199	GET	200 OK	2016-07-28 03:46:05-07	3169900
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-28 03:46:21-07	3169901
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-28 03:46:56-07	3169902
/	198.51.100.141	GET	200 OK	2016-07-28 07:34:23-07	3178653
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-28 03:46:36-07	3169903
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-28 03:46:29-07	3169904
/	192.0.2.245	GET	200 OK	2016-07-28 03:46:09-07	3169905
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-28 03:47:05-07	3169906
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-28 03:46:27-07	3169907
/	198.51.100.8	GET	200 OK	2016-07-28 03:46:18-07	3169908
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 03:47:18-07	3169909
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 03:46:44-07	3169910
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-28 03:46:49-07	3169911
/	198.51.100.78	GET	200 OK	2016-07-28 03:46:22-07	3169912
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-28 03:47:15-07	3169913
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 03:47:00-07	3169914
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 03:46:53-07	3169915
/	192.0.2.15	GET	200 OK	2016-07-28 03:46:24-07	3169916
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-28 03:47:13-07	3169917
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 03:46:43-07	3169918
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 03:47:13-07	3169919
/	192.0.2.11	GET	200 OK	2016-07-28 03:46:25-07	3169920
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 03:47:15-07	3169921
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-28 03:47:05-07	3169922
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 03:47:16-07	3169923
/	192.0.2.67	GET	200 OK	2016-07-28 03:46:29-07	3169924
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-28 03:47:23-07	3169925
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-28 03:47:22-07	3169926
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-28 03:47:08-07	3169927
/	192.0.2.224	GET	200 OK	2016-07-28 03:46:36-07	3169928
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-28 03:46:59-07	3169929
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-28 03:46:55-07	3169930
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-28 03:47:03-07	3169931
/	192.0.2.153	GET	200 OK	2016-07-28 03:46:37-07	3169932
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-28 03:47:34-07	3169933
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 03:47:19-07	3169934
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-28 03:47:18-07	3169935
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-28 03:47:12-07	3169936
/	203.0.113.165	GET	200 OK	2016-07-28 03:46:46-07	3169937
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-28 03:47:31-07	3169938
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-28 03:47:08-07	3169939
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-28 03:47:21-07	3169940
/	203.0.113.162	GET	200 OK	2016-07-28 03:46:52-07	3169941
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 03:47:15-07	3169942
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-28 03:47:24-07	3169943
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-28 03:47:37-07	3169944
/	198.51.100.118	GET	200 OK	2016-07-28 03:46:57-07	3169945
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 03:47:14-07	3169946
/	192.0.2.236	GET	200 OK	2016-07-28 03:47:07-07	3169947
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-28 03:47:26-07	3169948
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 03:47:58-07	3169949
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 03:48:02-07	3169950
/	203.0.113.45	GET	200 OK	2016-07-28 03:47:10-07	3169951
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-28 03:47:50-07	3169952
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-28 03:47:48-07	3169953
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 03:47:55-07	3169954
/	203.0.113.168	GET	200 OK	2016-07-28 03:47:12-07	3169955
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-28 03:48:08-07	3169956
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-28 03:47:52-07	3169957
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 03:47:37-07	3169958
/	203.0.113.120	GET	200 OK	2016-07-28 03:47:22-07	3169959
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-28 03:48:11-07	3169960
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-28 03:48:12-07	3169961
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-28 03:47:45-07	3169962
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-28 03:48:16-07	3169963
/	203.0.113.184	GET	200 OK	2016-07-28 03:47:29-07	3169964
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-28 03:48:08-07	3169965
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-28 03:48:10-07	3169966
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 03:48:26-07	3169967
/	198.51.100.191	GET	200 OK	2016-07-28 03:47:39-07	3169968
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 03:47:56-07	3169969
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 03:48:26-07	3169970
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 03:48:15-07	3169971
/	192.0.2.173	GET	200 OK	2016-07-28 03:47:46-07	3169972
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-28 03:48:07-07	3169973
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-28 03:48:07-07	3169974
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 03:48:35-07	3169975
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 03:48:31-07	3169976
/	198.51.100.47	GET	200 OK	2016-07-28 03:47:56-07	3169977
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-28 03:48:14-07	3169978
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-28 03:48:23-07	3169979
/	203.0.113.224	GET	200 OK	2016-07-28 03:48:00-07	3169980
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 03:48:41-07	3169981
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-28 03:48:45-07	3169982
/	198.51.100.37	GET	200 OK	2016-07-28 03:48:10-07	3169983
/article/bears-love-berriesg	198.51.100.37	GET	404 NOT FOUND	2016-07-28 03:48:35-07	3169984
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 03:48:39-07	3169985
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 03:48:39-07	3169986
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 03:48:59-07	3169987
/	192.0.2.61	GET	200 OK	2016-07-28 03:48:12-07	3169988
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 03:49:10-07	3169989
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 03:48:39-07	3169990
/	203.0.113.161	GET	200 OK	2016-07-28 03:48:13-07	3169991
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-28 03:48:48-07	3169992
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 03:49:02-07	3169993
/	203.0.113.120	GET	200 OK	2016-07-28 03:48:14-07	3169994
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 03:49:11-07	3169995
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-28 03:48:44-07	3169996
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 03:49:12-07	3169997
/	198.51.100.45	GET	200 OK	2016-07-28 03:48:22-07	3169998
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-28 03:48:58-07	3169999
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 03:49:01-07	3170000
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 03:48:51-07	3170001
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-28 03:48:46-07	3170002
/	198.51.100.168	GET	200 OK	2016-07-28 03:48:28-07	3170003
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 03:48:52-07	3170004
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-28 03:48:55-07	3170005
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-28 03:48:49-07	3170006
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 03:48:56-07	3170007
/	203.0.113.181	GET	200 OK	2016-07-28 03:48:29-07	3170008
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-28 03:49:16-07	3170009
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-28 03:48:58-07	3170010
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 03:49:00-07	3170011
/	198.51.100.54	GET	200 OK	2016-07-28 03:48:39-07	3170012
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 03:49:26-07	3170013
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 03:49:27-07	3170014
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-28 03:49:37-07	3170015
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 03:49:10-07	3170016
/	203.0.113.15	GET	200 OK	2016-07-28 03:48:44-07	3170017
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 03:49:13-07	3170018
/	198.51.100.13	GET	200 OK	2016-07-28 03:48:50-07	3170019
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-28 03:49:25-07	3170020
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 03:49:14-07	3170021
/	203.0.113.208	GET	200 OK	2016-07-28 03:48:53-07	3170022
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-28 03:49:08-07	3170023
/	192.0.2.132	GET	200 OK	2016-07-28 03:48:59-07	3170024
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-28 03:49:36-07	3170025
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 03:49:24-07	3170026
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 03:49:34-07	3170027
/	192.0.2.243	GET	200 OK	2016-07-28 03:49:09-07	3170028
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 03:50:03-07	3170029
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-28 03:49:43-07	3170030
/	203.0.113.213	GET	200 OK	2016-07-28 03:49:18-07	3170031
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-28 03:49:43-07	3170032
/	203.0.113.108	GET	200 OK	2016-07-28 03:49:22-07	3170033
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-28 03:50:13-07	3170034
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-28 03:49:38-07	3170035
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 03:50:09-07	3170036
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-28 03:50:06-07	3170037
/	192.0.2.58	GET	200 OK	2016-07-28 03:49:28-07	3170038
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 03:50:15-07	3170039
/	198.51.100.240	GET	200 OK	2016-07-28 03:49:38-07	3170040
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-28 03:49:59-07	3170041
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-28 03:50:05-07	3170042
/	203.0.113.101	GET	200 OK	2016-07-28 03:49:42-07	3170043
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-28 03:50:16-07	3170044
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-28 03:50:24-07	3170045
/	198.51.100.13	GET	200 OK	2016-07-28 03:49:50-07	3170046
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 03:50:47-07	3170047
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 03:50:34-07	3170048
/	192.0.2.32	GET	200 OK	2016-07-28 03:49:52-07	3170049
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 03:50:46-07	3170050
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 03:50:26-07	3170051
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 03:50:35-07	3170052
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-28 03:50:35-07	3170053
/	203.0.113.9	GET	200 OK	2016-07-28 03:50:00-07	3170054
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-28 03:50:53-07	3170055
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 03:50:28-07	3170056
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-28 03:50:33-07	3170057
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 03:50:17-07	3170058
/	198.51.100.121	GET	200 OK	2016-07-28 03:50:01-07	3170059
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-28 03:50:52-07	3170060
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 03:51:01-07	3170061
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-28 03:50:53-07	3170062
/	203.0.113.75	GET	200 OK	2016-07-28 03:50:04-07	3170063
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 03:50:50-07	3170064
/	192.0.2.18	GET	200 OK	2016-07-28 03:50:11-07	3170065
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 03:50:38-07	3170066
/	192.0.2.29	GET	200 OK	2016-07-28 03:50:15-07	3170067
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-28 03:50:45-07	3170068
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-28 03:50:36-07	3170069
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-28 03:50:32-07	3170070
/	198.51.100.141	GET	200 OK	2016-07-28 03:50:23-07	3170071
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-28 03:51:17-07	3170072
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-28 03:51:23-07	3170073
/	203.0.113.96	GET	200 OK	2016-07-28 03:50:29-07	3170074
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-28 03:51:22-07	3170075
/	198.51.100.3	GET	200 OK	2016-07-28 03:50:37-07	3170076
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-28 03:51:04-07	3170077
/	203.0.113.200	GET	200 OK	2016-07-28 03:50:43-07	3170078
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-28 03:51:24-07	3170079
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 03:51:05-07	3170080
/	198.51.100.172	GET	200 OK	2016-07-28 03:50:44-07	3170081
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-28 03:51:02-07	3170082
/	192.0.2.221	GET	200 OK	2016-07-28 03:50:46-07	3170083
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-28 03:51:34-07	3170084
/	198.51.100.227	GET	200 OK	2016-07-28 03:50:55-07	3170085
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-28 03:51:10-07	3170086
/	203.0.113.167	GET	200 OK	2016-07-28 03:51:01-07	3170087
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-28 03:52:00-07	3170088
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 03:51:48-07	3170089
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 03:51:53-07	3170090
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 03:51:52-07	3170091
/	198.51.100.215	GET	200 OK	2016-07-28 03:51:04-07	3170092
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 03:51:20-07	3170093
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-28 03:51:35-07	3170094
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 03:51:19-07	3170095
/	198.51.100.26	GET	200 OK	2016-07-28 03:51:05-07	3170096
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 03:52:05-07	3170097
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-28 03:52:04-07	3170098
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-28 03:51:48-07	3170099
/	192.0.2.198	GET	200 OK	2016-07-28 03:51:10-07	3170100
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-28 03:51:26-07	3170101
/	198.51.100.240	GET	200 OK	2016-07-28 03:51:19-07	3170102
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 03:52:03-07	3170103
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-28 03:51:40-07	3170104
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 03:52:16-07	3170105
/	192.0.2.106	GET	200 OK	2016-07-28 03:51:20-07	3170106
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-28 03:51:55-07	3170107
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 03:52:19-07	3170108
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-28 03:52:14-07	3170109
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 03:52:08-07	3170110
/	198.51.100.175	GET	200 OK	2016-07-28 03:51:28-07	3170111
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-28 03:52:05-07	3170112
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-28 03:52:09-07	3170113
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-28 03:52:28-07	3170114
/	203.0.113.194	GET	200 OK	2016-07-28 03:51:33-07	3170115
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 03:52:19-07	3170116
/	198.51.100.66	GET	200 OK	2016-07-28 03:51:38-07	3170117
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-28 03:51:58-07	3170118
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-28 03:52:32-07	3170119
/	198.51.100.36	GET	200 OK	2016-07-28 03:51:42-07	3170120
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-28 03:52:34-07	3170121
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-28 03:52:30-07	3170122
/	192.0.2.207	GET	200 OK	2016-07-28 03:51:44-07	3170123
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-28 03:51:59-07	3170124
/	203.0.113.206	GET	200 OK	2016-07-28 03:51:46-07	3170125
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 03:52:38-07	3170126
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 03:52:08-07	3170127
/	203.0.113.194	GET	200 OK	2016-07-28 03:51:54-07	3170128
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-28 03:52:53-07	3170129
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-28 03:52:50-07	3170130
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-28 03:52:51-07	3170131
/	198.51.100.139	GET	200 OK	2016-07-28 03:52:03-07	3170132
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 03:52:20-07	3170133
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 03:52:33-07	3170134
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-28 03:52:46-07	3170135
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-28 03:52:36-07	3170136
/	203.0.113.192	GET	200 OK	2016-07-28 03:52:10-07	3170137
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-28 03:52:28-07	3170138
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-28 03:52:46-07	3170139
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-28 03:53:02-07	3170140
/	192.0.2.42	GET	200 OK	2016-07-28 03:52:18-07	3170141
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-28 03:53:12-07	3170142
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-28 03:52:46-07	3170143
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-28 03:53:06-07	3170144
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-28 03:53:03-07	3170145
/	198.51.100.184	GET	200 OK	2016-07-28 03:52:20-07	3170146
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-28 03:52:56-07	3170147
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 03:52:48-07	3170148
/	192.0.2.125	GET	200 OK	2016-07-28 03:52:26-07	3170149
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-28 03:52:48-07	3170150
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-28 03:52:49-07	3170151
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-28 03:53:19-07	3170152
/	192.0.2.85	GET	200 OK	2016-07-28 03:52:27-07	3170153
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-28 03:53:16-07	3170154
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-28 03:53:03-07	3170155
/	192.0.2.166	GET	200 OK	2016-07-28 03:52:36-07	3170156
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 03:53:02-07	3170157
/	192.0.2.111	GET	200 OK	2016-07-28 03:52:41-07	3170158
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-28 03:53:11-07	3170159
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 03:53:20-07	3170160
/	203.0.113.185	GET	200 OK	2016-07-28 03:52:49-07	3170161
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-28 03:53:07-07	3170162
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 03:53:21-07	3170163
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 03:53:49-07	3170164
/	203.0.113.190	GET	200 OK	2016-07-28 03:52:55-07	3170165
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 03:53:29-07	3170166
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 03:53:38-07	3170167
/	192.0.2.239	GET	200 OK	2016-07-28 03:53:00-07	3170168
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-28 03:53:23-07	3170169
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 03:53:24-07	3170170
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 03:53:17-07	3170171
/	203.0.113.92	GET	200 OK	2016-07-28 03:53:01-07	3170172
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 03:53:56-07	3170173
/	203.0.113.212	GET	200 OK	2016-07-28 03:53:05-07	3170174
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 03:53:41-07	3170175
/	203.0.113.70	GET	200 OK	2016-07-28 03:53:12-07	3170176
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 03:53:49-07	3170177
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 03:53:32-07	3170178
/	198.51.100.115	GET	200 OK	2016-07-28 03:53:22-07	3170179
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-28 03:54:16-07	3170180
/	203.0.113.183	GET	200 OK	2016-07-28 03:53:23-07	3170181
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 03:54:08-07	3170182
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-28 03:53:50-07	3170183
/	192.0.2.94	GET	200 OK	2016-07-28 03:53:30-07	3170184
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 03:54:07-07	3170185
/	192.0.2.22	GET	200 OK	2016-07-28 03:53:37-07	3170186
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 03:54:09-07	3170187
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 03:54:31-07	3170188
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-28 03:54:29-07	3170190
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-28 03:54:08-07	3170191
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 03:54:12-07	3170192
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 03:54:11-07	3170193
/	198.51.100.184	GET	200 OK	2016-07-28 03:53:50-07	3170194
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 03:54:06-07	3170195
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 03:54:42-07	3170196
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 03:54:07-07	3170197
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 03:54:17-07	3170198
/	203.0.113.161	GET	200 OK	2016-07-28 03:53:57-07	3170199
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-28 03:54:21-07	3170200
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-28 03:54:32-07	3170201
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 03:54:52-07	3170202
/	192.0.2.236	GET	200 OK	2016-07-28 03:54:06-07	3170203
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-28 03:54:38-07	3170204
/	203.0.113.141	GET	200 OK	2016-07-28 03:54:13-07	3170205
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 03:54:33-07	3170206
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 03:54:42-07	3170207
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 03:55:08-07	3170208
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-28 03:54:53-07	3170209
/	192.0.2.116	GET	200 OK	2016-07-28 03:54:19-07	3170210
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-28 03:54:34-07	3170211
/	198.51.100.40	GET	200 OK	2016-07-28 03:54:27-07	3170212
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-28 03:55:12-07	3170213
/	198.51.100.152	GET	200 OK	2016-07-28 03:54:34-07	3170214
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-28 03:55:09-07	3170215
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 03:55:08-07	3170216
/article/bears-love-berriesc	198.51.100.152	GET	404 NOT FOUND	2016-07-28 03:55:13-07	3170217
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 03:54:54-07	3170218
/	192.0.2.250	GET	200 OK	2016-07-28 03:54:38-07	3170219
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-28 03:55:29-07	3170220
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-28 03:55:25-07	3170221
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 03:55:35-07	3170222
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-28 03:54:59-07	3170223
/	192.0.2.167	GET	200 OK	2016-07-28 03:54:43-07	3170224
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-28 03:55:32-07	3170225
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-28 03:55:27-07	3170226
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-28 03:55:22-07	3170227
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-28 03:55:03-07	3170228
/	198.51.100.229	GET	200 OK	2016-07-28 03:54:51-07	3170229
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-28 03:55:33-07	3170230
/	198.51.100.64	GET	200 OK	2016-07-28 03:54:55-07	3170231
/article/media-obsessed-with-bearsg	198.51.100.64	GET	404 NOT FOUND	2016-07-28 03:55:25-07	3170232
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-28 03:55:15-07	3170233
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-28 03:55:20-07	3170234
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-28 03:55:14-07	3170235
/	198.51.100.9	GET	200 OK	2016-07-28 03:55:03-07	3170236
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-28 03:56:03-07	3170237
/	192.0.2.38	GET	200 OK	2016-07-28 03:55:07-07	3170238
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-28 03:55:44-07	3170239
/	198.51.100.124	GET	200 OK	2016-07-28 03:55:16-07	3170240
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-28 03:56:11-07	3170241
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-28 03:55:51-07	3170242
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 03:56:10-07	3170243
/	192.0.2.201	GET	200 OK	2016-07-28 03:55:19-07	3170244
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 03:55:41-07	3170245
/	198.51.100.71	GET	200 OK	2016-07-28 03:55:25-07	3170246
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-28 03:55:51-07	3170247
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 03:55:54-07	3170248
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 03:56:04-07	3170249
/	203.0.113.130	GET	200 OK	2016-07-28 03:55:28-07	3170250
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-28 03:56:25-07	3170251
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-28 03:56:09-07	3170252
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-28 03:56:16-07	3170253
/	203.0.113.12	GET	200 OK	2016-07-28 03:55:36-07	3170254
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 03:56:23-07	3170255
/	198.51.100.212	GET	200 OK	2016-07-28 03:55:44-07	3170256
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 03:56:33-07	3170257
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 03:56:02-07	3170258
/	192.0.2.161	GET	200 OK	2016-07-28 03:55:50-07	3170259
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 03:56:29-07	3170260
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-28 03:56:20-07	3170261
/	198.51.100.50	GET	200 OK	2016-07-28 03:55:52-07	3170262
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-28 03:56:18-07	3170263
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 03:56:34-07	3170264
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 03:56:37-07	3170265
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 03:56:15-07	3170266
/	198.51.100.153	GET	200 OK	2016-07-28 03:55:56-07	3170267
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-28 03:56:33-07	3170268
/article/bears-love-berriesa	198.51.100.153	GET	404 NOT FOUND	2016-07-28 03:56:35-07	3170269
/	198.51.100.200	GET	200 OK	2016-07-28 03:56:02-07	3170270
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 03:56:37-07	3170271
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-28 03:56:26-07	3170272
/	198.51.100.154	GET	200 OK	2016-07-28 03:56:12-07	3170273
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 03:57:09-07	3170274
/	203.0.113.48	GET	200 OK	2016-07-28 03:56:13-07	3170275
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-28 03:57:09-07	3170276
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 03:56:53-07	3170277
/	198.51.100.240	GET	200 OK	2016-07-28 03:56:15-07	3170278
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-28 03:57:11-07	3170279
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 03:56:32-07	3170280
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 03:56:59-07	3170281
/article/bad-things-goneg	198.51.100.240	GET	404 NOT FOUND	2016-07-28 03:56:51-07	3170282
/	198.51.100.120	GET	200 OK	2016-07-28 03:56:18-07	3170283
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-28 03:57:14-07	3170284
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-28 03:56:59-07	3170286
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-28 03:57:14-07	3170287
/	192.0.2.199	GET	200 OK	2016-07-28 03:56:35-07	3170288
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 03:57:00-07	3170289
/	203.0.113.53	GET	200 OK	2016-07-28 03:56:41-07	3170290
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-28 03:57:25-07	3170291
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-28 03:57:18-07	3170292
/	198.51.100.52	GET	200 OK	2016-07-28 03:56:51-07	3170293
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 03:57:47-07	3170294
/	203.0.113.85	GET	200 OK	2016-07-28 03:56:52-07	3170295
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 03:57:11-07	3170296
/	192.0.2.156	GET	200 OK	2016-07-28 03:57:02-07	3170297
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 03:57:56-07	3170298
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-28 03:57:32-07	3170299
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 03:57:21-07	3170300
/	198.51.100.235	GET	200 OK	2016-07-28 03:57:05-07	3170301
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 03:58:04-07	3170302
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-28 03:57:55-07	3170303
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-28 03:57:23-07	3170304
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-28 03:57:36-07	3170305
/	198.51.100.106	GET	200 OK	2016-07-28 03:57:07-07	3170306
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 03:57:30-07	3170307
/	198.51.100.161	GET	200 OK	2016-07-28 03:57:15-07	3170308
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-28 03:57:50-07	3170309
/	203.0.113.187	GET	200 OK	2016-07-28 03:57:20-07	3170310
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-28 03:58:16-07	3170311
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-28 03:58:13-07	3170312
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 03:57:36-07	3170313
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-28 03:57:55-07	3170314
/	198.51.100.178	GET	200 OK	2016-07-28 03:57:30-07	3170315
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-28 03:58:03-07	3170316
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-28 03:58:14-07	3170317
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-28 03:57:52-07	3170318
/	192.0.2.44	GET	200 OK	2016-07-28 03:57:36-07	3170319
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 03:57:55-07	3170320
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-28 03:58:25-07	3170321
/	198.51.100.8	GET	200 OK	2016-07-28 03:57:45-07	3170322
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 03:58:31-07	3170323
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-28 03:58:01-07	3170324
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 03:58:06-07	3170325
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-28 03:58:03-07	3170326
/	198.51.100.242	GET	200 OK	2016-07-28 03:57:49-07	3170327
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 03:58:43-07	3170328
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 03:58:19-07	3170329
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 03:58:06-07	3170330
/	203.0.113.206	GET	200 OK	2016-07-28 03:57:52-07	3170331
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 03:58:30-07	3170332
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 03:58:37-07	3170333
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-28 03:58:24-07	3170334
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-28 03:58:10-07	3170335
/	192.0.2.13	GET	200 OK	2016-07-28 03:58:01-07	3170336
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-28 03:58:47-07	3170337
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-28 03:58:43-07	3170338
/	192.0.2.189	GET	200 OK	2016-07-28 03:58:05-07	3170339
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-28 03:58:40-07	3170340
/	192.0.2.194	GET	200 OK	2016-07-28 03:58:11-07	3170341
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-28 03:58:37-07	3170342
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-28 03:58:42-07	3170343
/	198.51.100.253	GET	200 OK	2016-07-28 03:58:13-07	3170344
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-28 03:59:02-07	3170345
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-28 03:58:40-07	3170346
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-28 03:59:12-07	3170347
/	203.0.113.227	GET	200 OK	2016-07-28 03:58:14-07	3170348
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 03:58:37-07	3170349
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-28 03:58:37-07	3170350
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 03:59:07-07	3170351
/	192.0.2.145	GET	200 OK	2016-07-28 03:58:15-07	3170352
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 03:58:35-07	3170353
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-28 03:59:03-07	3170354
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 03:58:51-07	3170355
/	198.51.100.4	GET	200 OK	2016-07-28 03:58:23-07	3170356
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-28 03:58:41-07	3170357
/	192.0.2.113	GET	200 OK	2016-07-28 03:58:26-07	3170358
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-28 03:59:14-07	3170359
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 03:59:15-07	3170360
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 03:58:45-07	3170361
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 03:59:17-07	3170362
/	192.0.2.197	GET	200 OK	2016-07-28 03:58:34-07	3170363
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 03:58:50-07	3170364
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-28 03:59:18-07	3170365
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 03:59:30-07	3170366
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 03:59:12-07	3170367
/	203.0.113.82	GET	200 OK	2016-07-28 03:58:36-07	3170368
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-28 03:59:25-07	3170369
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 03:59:14-07	3170370
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 03:59:30-07	3170371
/	198.51.100.41	GET	200 OK	2016-07-28 03:58:46-07	3170372
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-28 03:59:37-07	3170373
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-28 03:59:04-07	3170374
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-28 03:59:20-07	3170375
/	203.0.113.30	GET	200 OK	2016-07-28 03:58:53-07	3170376
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-28 03:59:13-07	3170377
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 03:59:17-07	3170378
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 03:59:44-07	3170379
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 03:59:30-07	3170380
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 03:59:39-07	3170382
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 03:59:23-07	3170383
/	192.0.2.32	GET	200 OK	2016-07-28 03:59:08-07	3170384
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 03:59:56-07	3170385
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 03:59:38-07	3170386
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 03:59:36-07	3170387
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 03:59:48-07	3170388
/	203.0.113.222	GET	200 OK	2016-07-28 03:59:14-07	3170389
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-28 03:59:56-07	3170390
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-28 03:59:41-07	3170391
/	203.0.113.250	GET	200 OK	2016-07-28 03:59:21-07	3170392
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-28 03:59:58-07	3170393
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-28 04:00:04-07	3170394
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 04:00:10-07	3170395
/	198.51.100.183	GET	200 OK	2016-07-28 03:59:26-07	3170396
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-28 04:00:21-07	3170397
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-28 04:00:20-07	3170398
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-28 04:00:16-07	3170399
/	203.0.113.213	GET	200 OK	2016-07-28 03:59:35-07	3170400
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-28 04:00:10-07	3170401
/	192.0.2.100	GET	200 OK	2016-07-28 03:59:37-07	3170402
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 04:00:34-07	3170403
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 04:00:35-07	3170404
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 04:00:18-07	3170405
/	198.51.100.232	GET	200 OK	2016-07-28 03:59:39-07	3170406
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 04:00:05-07	3170407
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 04:00:21-07	3170408
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-28 04:00:18-07	3170409
/	198.51.100.153	GET	200 OK	2016-07-28 03:59:46-07	3170410
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-28 04:00:21-07	3170411
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-28 04:00:29-07	3170412
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-28 04:00:42-07	3170413
/	198.51.100.77	GET	200 OK	2016-07-28 03:59:52-07	3170414
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-28 04:00:47-07	3170415
/	203.0.113.4	GET	200 OK	2016-07-28 03:59:53-07	3170416
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-28 04:00:29-07	3170417
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-28 04:00:36-07	3170418
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 04:00:27-07	3170419
/	198.51.100.71	GET	200 OK	2016-07-28 03:59:56-07	3170420
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 04:00:26-07	3170421
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 04:00:15-07	3170422
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 04:00:20-07	3170423
/	198.51.100.82	GET	200 OK	2016-07-28 04:00:04-07	3170424
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-28 04:00:31-07	3170425
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 04:00:55-07	3170426
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 04:00:51-07	3170427
/	192.0.2.24	GET	200 OK	2016-07-28 04:00:11-07	3170428
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 04:00:28-07	3170429
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-28 04:01:10-07	3170430
/	192.0.2.154	GET	200 OK	2016-07-28 04:00:13-07	3170431
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-28 04:00:36-07	3170432
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-28 04:00:58-07	3170433
/	203.0.113.208	GET	200 OK	2016-07-28 04:00:21-07	3170434
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 04:00:49-07	3170435
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 04:00:57-07	3170436
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-28 04:01:01-07	3170437
/	192.0.2.142	GET	200 OK	2016-07-28 04:00:28-07	3170438
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 04:01:26-07	3170439
/	192.0.2.35	GET	200 OK	2016-07-28 04:00:30-07	3170440
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-28 04:01:05-07	3170441
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-28 04:01:06-07	3170442
/	203.0.113.80	GET	200 OK	2016-07-28 04:00:35-07	3170443
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-28 04:01:02-07	3170444
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-28 04:01:10-07	3170445
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 04:01:14-07	3170446
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 04:01:19-07	3170447
/	198.51.100.144	GET	200 OK	2016-07-28 04:00:43-07	3170448
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 04:01:39-07	3170449
/	198.51.100.200	GET	200 OK	2016-07-28 04:00:49-07	3170450
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 04:01:20-07	3170451
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-28 04:01:37-07	3170452
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-28 04:01:11-07	3170453
/	203.0.113.49	GET	200 OK	2016-07-28 04:00:50-07	3170454
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-28 04:01:20-07	3170455
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-28 04:01:47-07	3170456
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-28 04:01:15-07	3170457
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 04:01:44-07	3170458
/	203.0.113.90	GET	200 OK	2016-07-28 04:00:51-07	3170459
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-28 04:01:21-07	3170460
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 04:01:43-07	3170461
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-28 04:01:44-07	3170462
/	203.0.113.102	GET	200 OK	2016-07-28 04:00:58-07	3170463
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-28 04:01:24-07	3170464
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-28 04:01:18-07	3170465
/	203.0.113.254	GET	200 OK	2016-07-28 04:01:08-07	3170466
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 04:02:03-07	3170467
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-28 04:01:29-07	3170468
/	203.0.113.7	GET	200 OK	2016-07-28 04:01:16-07	3170469
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-28 04:01:59-07	3170470
/	198.51.100.206	GET	200 OK	2016-07-28 04:01:25-07	3170471
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 04:02:17-07	3170472
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-28 04:02:22-07	3170473
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-28 04:02:12-07	3170474
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 04:02:08-07	3170475
/	203.0.113.217	GET	200 OK	2016-07-28 04:01:27-07	3170476
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-28 04:02:10-07	3170477
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-28 04:02:01-07	3170478
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 04:02:23-07	3170479
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 04:02:21-07	3170480
/	192.0.2.198	GET	200 OK	2016-07-28 04:01:33-07	3170481
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-28 04:01:48-07	3170482
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 04:01:50-07	3170483
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-28 04:02:18-07	3170484
/	192.0.2.125	GET	200 OK	2016-07-28 04:01:34-07	3170485
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-28 04:02:32-07	3170486
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-28 04:02:15-07	3170487
/	203.0.113.54	GET	200 OK	2016-07-28 04:01:39-07	3170488
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 04:02:03-07	3170489
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-28 04:02:02-07	3170490
/	198.51.100.31	GET	200 OK	2016-07-28 04:01:48-07	3170491
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-28 04:02:46-07	3170492
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 04:02:44-07	3170493
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 04:02:47-07	3170494
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-28 04:02:09-07	3170495
/	192.0.2.248	GET	200 OK	2016-07-28 04:01:58-07	3170496
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 04:02:17-07	3170497
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 04:02:28-07	3170498
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 04:02:47-07	3170499
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 04:02:47-07	3170500
/	198.51.100.29	GET	200 OK	2016-07-28 04:02:06-07	3170501
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 04:02:26-07	3170502
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 04:02:37-07	3170503
/	203.0.113.182	GET	200 OK	2016-07-28 04:02:14-07	3170504
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 04:03:01-07	3170505
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-28 04:02:57-07	3170506
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-28 04:02:51-07	3170507
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-28 04:02:44-07	3170508
/	192.0.2.23	GET	200 OK	2016-07-28 04:02:23-07	3170509
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-28 04:03:02-07	3170510
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-28 04:03:08-07	3170511
/	192.0.2.56	GET	200 OK	2016-07-28 04:02:30-07	3170512
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-28 04:03:16-07	3170513
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-28 04:03:03-07	3170514
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 04:03:16-07	3170515
/	198.51.100.63	GET	200 OK	2016-07-28 04:02:37-07	3170516
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-28 04:02:57-07	3170517
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-28 04:03:21-07	3170518
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-28 04:03:00-07	3170519
/	203.0.113.187	GET	200 OK	2016-07-28 04:02:43-07	3170520
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-28 04:03:37-07	3170521
/	192.0.2.247	GET	200 OK	2016-07-28 04:02:45-07	3170522
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 04:03:12-07	3170523
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 04:03:38-07	3170524
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-28 04:03:28-07	3170525
/	203.0.113.107	GET	200 OK	2016-07-28 04:02:52-07	3170526
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-28 04:03:23-07	3170527
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 04:03:33-07	3170528
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-28 04:03:40-07	3170529
/	192.0.2.139	GET	200 OK	2016-07-28 04:02:54-07	3170530
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-28 04:03:13-07	3170531
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-28 04:03:23-07	3170532
/	203.0.113.118	GET	200 OK	2016-07-28 04:03:01-07	3170533
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 04:03:25-07	3170534
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-28 04:04:00-07	3170535
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-28 04:03:39-07	3170536
/	203.0.113.26	GET	200 OK	2016-07-28 04:03:02-07	3170537
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-28 04:03:32-07	3170538
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-28 04:03:39-07	3170539
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-28 04:03:36-07	3170540
/	203.0.113.203	GET	200 OK	2016-07-28 04:03:11-07	3170541
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 04:03:33-07	3170542
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 04:03:34-07	3170543
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 04:03:41-07	3170544
/	192.0.2.148	GET	200 OK	2016-07-28 04:03:13-07	3170545
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 04:04:10-07	3170546
/	192.0.2.46	GET	200 OK	2016-07-28 04:03:18-07	3170547
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-28 04:04:05-07	3170548
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-28 04:04:07-07	3170549
/	192.0.2.218	GET	200 OK	2016-07-28 04:03:23-07	3170550
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-28 04:04:22-07	3170551
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 04:04:04-07	3170552
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 04:03:39-07	3170553
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-28 04:04:19-07	3170554
/	198.51.100.210	GET	200 OK	2016-07-28 04:03:28-07	3170555
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-28 04:03:44-07	3170556
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-28 04:04:10-07	3170557
/	203.0.113.209	GET	200 OK	2016-07-28 04:03:29-07	3170558
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 04:04:13-07	3170559
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 04:04:10-07	3170560
/	192.0.2.123	GET	200 OK	2016-07-28 04:03:38-07	3170561
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-28 04:04:09-07	3170562
/	192.0.2.232	GET	200 OK	2016-07-28 04:03:40-07	3170563
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-28 04:04:39-07	3170564
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 04:04:07-07	3170565
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 04:03:56-07	3170566
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 04:04:22-07	3170567
/	198.51.100.251	GET	200 OK	2016-07-28 04:03:42-07	3170568
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 04:04:02-07	3170569
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 04:04:30-07	3170570
/	203.0.113.157	GET	200 OK	2016-07-28 07:37:06-07	3178750
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 04:04:07-07	3170571
/	198.51.100.170	GET	200 OK	2016-07-28 04:03:48-07	3170572
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 04:04:17-07	3170573
/	198.51.100.123	GET	200 OK	2016-07-28 04:03:52-07	3170574
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-28 04:04:12-07	3170575
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 04:04:19-07	3170576
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-28 04:04:23-07	3170577
/	192.0.2.230	GET	200 OK	2016-07-28 04:03:54-07	3170578
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-28 04:04:17-07	3170579
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 04:04:42-07	3170580
/	198.51.100.18	GET	200 OK	2016-07-28 04:04:01-07	3170581
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 04:04:16-07	3170582
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-28 04:04:25-07	3170583
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 04:04:29-07	3170584
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-28 04:04:44-07	3170585
/	192.0.2.253	GET	200 OK	2016-07-28 04:04:04-07	3170586
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-28 04:04:52-07	3170587
/	198.51.100.119	GET	200 OK	2016-07-28 04:04:09-07	3170588
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-28 04:04:44-07	3170589
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-28 04:04:50-07	3170590
/	203.0.113.71	GET	200 OK	2016-07-28 04:04:16-07	3170591
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 04:04:48-07	3170592
/	192.0.2.117	GET	200 OK	2016-07-28 04:04:21-07	3170593
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-28 04:04:36-07	3170594
/	192.0.2.233	GET	200 OK	2016-07-28 04:04:26-07	3170595
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 04:05:00-07	3170596
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-28 04:05:10-07	3170597
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 04:05:25-07	3170598
/	192.0.2.163	GET	200 OK	2016-07-28 04:04:35-07	3170599
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 04:05:35-07	3170600
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-28 04:05:26-07	3170601
/article/candidate-is-jerki	192.0.2.163	GET	404 NOT FOUND	2016-07-28 04:05:09-07	3170602
/	203.0.113.81	GET	200 OK	2016-07-28 04:04:43-07	3170603
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-28 04:04:58-07	3170604
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-28 04:05:16-07	3170605
/	203.0.113.38	GET	200 OK	2016-07-28 04:04:51-07	3170606
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 04:05:11-07	3170607
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-28 04:05:24-07	3170608
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-28 04:05:40-07	3170609
/	203.0.113.215	GET	200 OK	2016-07-28 04:04:53-07	3170610
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-28 04:05:08-07	3170611
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-28 04:05:08-07	3170612
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 04:05:25-07	3170613
/	203.0.113.105	GET	200 OK	2016-07-28 04:05:03-07	3170614
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-28 04:05:51-07	3170615
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-28 04:05:46-07	3170616
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-28 04:05:57-07	3170617
/	198.51.100.171	GET	200 OK	2016-07-28 04:05:13-07	3170618
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-28 04:05:38-07	3170619
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-28 04:05:37-07	3170620
/	192.0.2.112	GET	200 OK	2016-07-28 04:05:19-07	3170621
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-28 04:05:54-07	3170622
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 04:05:34-07	3170623
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 04:06:13-07	3170624
/	203.0.113.246	GET	200 OK	2016-07-28 04:05:24-07	3170625
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 04:06:23-07	3170626
/	203.0.113.153	GET	200 OK	2016-07-28 04:05:25-07	3170627
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-28 04:05:57-07	3170628
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-28 04:06:04-07	3170629
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-28 04:05:40-07	3170630
/	198.51.100.188	GET	200 OK	2016-07-28 04:05:33-07	3170631
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-28 04:06:25-07	3170632
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-28 04:06:29-07	3170633
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-28 04:06:09-07	3170634
/	203.0.113.123	GET	200 OK	2016-07-28 04:05:40-07	3170635
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-28 04:06:23-07	3170636
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-28 04:06:30-07	3170637
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-28 04:06:32-07	3170638
/	203.0.113.97	GET	200 OK	2016-07-28 04:05:48-07	3170639
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-28 04:06:07-07	3170640
/	198.51.100.167	GET	200 OK	2016-07-28 04:05:57-07	3170641
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 04:06:36-07	3170642
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 04:06:57-07	3170643
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-28 04:06:55-07	3170644
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-28 04:06:40-07	3170645
/	198.51.100.67	GET	200 OK	2016-07-28 04:06:02-07	3170646
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-28 04:06:44-07	3170647
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-28 04:07:01-07	3170648
/	203.0.113.191	GET	200 OK	2016-07-28 04:06:10-07	3170649
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-28 04:07:01-07	3170650
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-28 04:07:04-07	3170651
/	192.0.2.46	GET	200 OK	2016-07-28 04:06:13-07	3170652
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-28 04:06:56-07	3170653
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 04:06:51-07	3170654
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-28 04:06:33-07	3170655
/	203.0.113.209	GET	200 OK	2016-07-28 04:06:23-07	3170656
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-28 04:07:11-07	3170657
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 04:06:54-07	3170658
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 04:07:21-07	3170659
/	203.0.113.48	GET	200 OK	2016-07-28 04:06:27-07	3170660
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 04:07:07-07	3170661
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-28 04:07:25-07	3170662
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-28 04:07:17-07	3170663
/	198.51.100.152	GET	200 OK	2016-07-28 04:06:34-07	3170664
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-28 04:07:02-07	3170665
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-28 04:06:50-07	3170666
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 04:07:15-07	3170667
/	192.0.2.215	GET	200 OK	2016-07-28 04:06:43-07	3170668
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 04:07:20-07	3170669
/	192.0.2.183	GET	200 OK	2016-07-28 04:06:53-07	3170670
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-28 04:07:32-07	3170671
/	192.0.2.204	GET	200 OK	2016-07-28 04:06:58-07	3170672
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 04:07:41-07	3170673
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 04:07:34-07	3170674
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-28 04:07:19-07	3170675
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 04:07:16-07	3170676
/	192.0.2.26	GET	200 OK	2016-07-28 04:07:06-07	3170677
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-28 04:07:58-07	3170678
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-28 04:07:55-07	3170679
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-28 04:07:31-07	3170680
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-28 04:07:45-07	3170681
/	203.0.113.102	GET	200 OK	2016-07-28 04:07:12-07	3170682
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-28 04:08:05-07	3170683
/	198.51.100.163	GET	200 OK	2016-07-28 04:07:13-07	3170684
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-28 04:08:03-07	3170685
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 04:07:43-07	3170686
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 04:08:09-07	3170687
/	192.0.2.79	GET	200 OK	2016-07-28 04:07:17-07	3170688
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 04:07:34-07	3170689
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-28 04:08:07-07	3170690
/	203.0.113.145	GET	200 OK	2016-07-28 04:07:21-07	3170691
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-28 04:07:38-07	3170692
/	198.51.100.121	GET	200 OK	2016-07-28 04:07:29-07	3170693
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-28 04:08:09-07	3170694
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 04:08:15-07	3170695
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-28 04:08:26-07	3170696
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-28 04:08:28-07	3170697
/	198.51.100.187	GET	200 OK	2016-07-28 04:07:32-07	3170698
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 04:08:00-07	3170699
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 04:08:00-07	3170700
/	203.0.113.92	GET	200 OK	2016-07-28 04:07:37-07	3170701
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 04:08:26-07	3170702
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-28 04:08:21-07	3170703
/	203.0.113.134	GET	200 OK	2016-07-28 04:07:46-07	3170704
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 04:08:18-07	3170705
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-28 04:08:45-07	3170706
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-28 04:08:13-07	3170707
/	198.51.100.99	GET	200 OK	2016-07-28 04:07:56-07	3170708
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-28 04:08:21-07	3170709
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-28 04:08:30-07	3170710
/	198.51.100.224	GET	200 OK	2016-07-28 04:08:01-07	3170711
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-28 04:08:46-07	3170712
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-28 04:08:48-07	3170713
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-28 04:09:01-07	3170714
/	192.0.2.211	GET	200 OK	2016-07-28 04:08:08-07	3170715
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-28 04:08:41-07	3170716
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-28 04:09:00-07	3170717
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-28 04:09:02-07	3170718
/	192.0.2.162	GET	200 OK	2016-07-28 04:08:11-07	3170719
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 04:08:47-07	3170720
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-28 04:08:40-07	3170721
/	192.0.2.35	GET	200 OK	2016-07-28 04:08:12-07	3170722
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 04:08:29-07	3170723
/	192.0.2.230	GET	200 OK	2016-07-28 04:08:22-07	3170724
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 04:09:03-07	3170725
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-28 04:08:54-07	3170726
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-28 04:09:17-07	3170727
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 04:09:11-07	3170728
/	192.0.2.4	GET	200 OK	2016-07-28 04:08:31-07	3170729
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-28 04:08:56-07	3170730
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 04:09:25-07	3170731
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 04:09:05-07	3170732
/	203.0.113.79	GET	200 OK	2016-07-28 04:08:36-07	3170733
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-28 04:09:07-07	3170734
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 04:09:18-07	3170735
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-28 04:08:58-07	3170736
/	192.0.2.211	GET	200 OK	2016-07-28 04:08:37-07	3170737
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-28 04:09:12-07	3170738
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-28 04:09:16-07	3170739
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 04:09:22-07	3170740
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 04:09:22-07	3170741
/	198.51.100.134	GET	200 OK	2016-07-28 04:08:39-07	3170742
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 04:09:07-07	3170743
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 04:09:05-07	3170744
/	192.0.2.253	GET	200 OK	2016-07-28 04:08:43-07	3170745
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-28 04:09:13-07	3170746
/	198.51.100.113	GET	200 OK	2016-07-28 04:08:50-07	3170747
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 04:09:27-07	3170748
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 04:09:35-07	3170749
/	203.0.113.90	GET	200 OK	2016-07-28 04:08:52-07	3170750
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 04:09:46-07	3170751
/	203.0.113.93	GET	200 OK	2016-07-28 04:08:56-07	3170752
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-28 04:09:24-07	3170753
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-28 04:09:18-07	3170754
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 04:09:39-07	3170755
/article/candidate-is-jerkc	203.0.113.93	GET	404 NOT FOUND	2016-07-28 04:09:35-07	3170756
/	198.51.100.172	GET	200 OK	2016-07-28 04:08:58-07	3170757
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-28 04:09:27-07	3170758
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-28 04:09:24-07	3170759
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 04:09:16-07	3170760
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-28 04:09:43-07	3170762
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-28 04:09:23-07	3170763
/	203.0.113.75	GET	200 OK	2016-07-28 04:09:05-07	3170764
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-28 04:09:38-07	3170765
/	192.0.2.4	GET	200 OK	2016-07-28 04:09:14-07	3170766
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 04:09:52-07	3170767
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-28 04:09:34-07	3170768
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-28 04:09:47-07	3170769
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-28 04:09:55-07	3170770
/	192.0.2.109	GET	200 OK	2016-07-28 04:09:24-07	3170771
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-28 04:09:56-07	3170772
/article/so-many-bearsb	192.0.2.109	GET	404 NOT FOUND	2016-07-28 04:09:40-07	3170773
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 04:09:56-07	3170774
/	192.0.2.133	GET	200 OK	2016-07-28 04:09:26-07	3170775
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-28 04:09:48-07	3170776
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 04:09:53-07	3170777
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 04:09:53-07	3170778
/	192.0.2.133	GET	200 OK	2016-07-28 04:09:33-07	3170779
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-28 04:10:10-07	3170780
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-28 04:10:31-07	3170781
/	198.51.100.153	GET	200 OK	2016-07-28 04:09:42-07	3170782
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-28 04:10:30-07	3170783
/	203.0.113.163	GET	200 OK	2016-07-28 04:09:46-07	3170784
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-28 04:10:28-07	3170785
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 04:10:02-07	3170786
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-28 04:10:27-07	3170787
/	203.0.113.53	GET	200 OK	2016-07-28 04:09:52-07	3170788
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-28 04:10:45-07	3170789
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-28 04:10:47-07	3170790
/	198.51.100.42	GET	200 OK	2016-07-28 04:09:57-07	3170791
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 04:10:30-07	3170792
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-28 04:10:40-07	3170793
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-28 04:10:47-07	3170794
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 04:10:53-07	3170795
/	198.51.100.85	GET	200 OK	2016-07-28 04:09:59-07	3170796
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-28 04:10:16-07	3170797
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-28 04:10:56-07	3170798
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-28 04:10:36-07	3170799
/	203.0.113.76	GET	200 OK	2016-07-28 04:10:06-07	3170800
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-28 04:10:57-07	3170801
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-28 04:10:53-07	3170802
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-28 04:11:02-07	3170803
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-28 04:11:03-07	3170804
/	192.0.2.43	GET	200 OK	2016-07-28 04:10:07-07	3170805
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 04:10:23-07	3170806
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-28 04:10:58-07	3170807
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 04:10:51-07	3170808
/	198.51.100.63	GET	200 OK	2016-07-28 04:10:14-07	3170809
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-28 04:10:29-07	3170810
/	192.0.2.79	GET	200 OK	2016-07-28 04:10:15-07	3170811
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 04:11:12-07	3170812
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 04:10:59-07	3170813
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-28 04:10:33-07	3170814
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 04:10:48-07	3170815
/	203.0.113.184	GET	200 OK	2016-07-28 04:10:20-07	3170816
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-28 04:11:15-07	3170817
/	192.0.2.30	GET	200 OK	2016-07-28 04:10:24-07	3170818
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 04:11:09-07	3170819
/	198.51.100.194	GET	200 OK	2016-07-28 04:10:34-07	3170820
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 04:10:57-07	3170821
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 04:11:15-07	3170822
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 04:11:30-07	3170823
/	192.0.2.223	GET	200 OK	2016-07-28 04:10:39-07	3170824
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-28 04:11:15-07	3170825
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-28 04:10:56-07	3170826
/	192.0.2.179	GET	200 OK	2016-07-28 04:10:44-07	3170827
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 04:11:44-07	3170828
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-28 04:11:38-07	3170829
/	203.0.113.61	GET	200 OK	2016-07-28 04:10:46-07	3170830
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-28 04:11:18-07	3170831
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-28 04:11:01-07	3170832
/	198.51.100.90	GET	200 OK	2016-07-28 04:10:56-07	3170833
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-28 04:11:47-07	3170834
/	198.51.100.189	GET	200 OK	2016-07-28 04:11:00-07	3170835
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-28 04:11:56-07	3170836
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-28 04:11:37-07	3170837
/	198.51.100.155	GET	200 OK	2016-07-28 04:11:06-07	3170838
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 04:11:57-07	3170839
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 04:11:22-07	3170840
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 04:11:23-07	3170841
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 04:11:34-07	3170842
/	203.0.113.97	GET	200 OK	2016-07-28 04:11:09-07	3170843
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-28 04:11:26-07	3170844
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-28 04:11:28-07	3170845
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-28 04:11:57-07	3170846
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 04:11:26-07	3170847
/	192.0.2.26	GET	200 OK	2016-07-28 04:11:18-07	3170848
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-28 04:12:04-07	3170849
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-28 04:12:00-07	3170850
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 04:11:50-07	3170851
/	203.0.113.85	GET	200 OK	2016-07-28 04:11:21-07	3170852
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-28 04:12:15-07	3170853
/	198.51.100.120	GET	200 OK	2016-07-28 04:11:29-07	3170854
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-28 04:11:45-07	3170855
/	192.0.2.27	GET	200 OK	2016-07-28 04:11:30-07	3170856
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-28 04:11:53-07	3170857
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-28 04:12:01-07	3170858
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-28 04:12:14-07	3170859
/	203.0.113.76	GET	200 OK	2016-07-28 04:11:31-07	3170860
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-28 04:12:18-07	3170861
/	203.0.113.20	GET	200 OK	2016-07-28 04:11:37-07	3170862
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-28 04:12:36-07	3170863
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-28 04:12:02-07	3170864
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-28 04:11:57-07	3170865
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-28 04:11:54-07	3170866
/	203.0.113.202	GET	200 OK	2016-07-28 04:11:38-07	3170867
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 04:12:08-07	3170868
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-28 04:11:56-07	3170869
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 04:12:31-07	3170870
/	198.51.100.184	GET	200 OK	2016-07-28 04:11:47-07	3170871
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-28 04:12:04-07	3170872
/	198.51.100.123	GET	200 OK	2016-07-28 04:11:57-07	3170873
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-28 04:12:30-07	3170874
/	198.51.100.145	GET	200 OK	2016-07-28 04:12:03-07	3170875
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-28 04:12:26-07	3170876
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-28 04:12:23-07	3170877
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-28 04:12:28-07	3170878
/	198.51.100.251	GET	200 OK	2016-07-28 04:12:11-07	3170879
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 04:12:54-07	3170880
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-28 04:12:55-07	3170881
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 04:12:57-07	3170882
/	192.0.2.57	GET	200 OK	2016-07-28 04:12:13-07	3170883
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-28 04:12:50-07	3170884
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-28 04:12:39-07	3170885
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-28 04:12:34-07	3170886
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-28 04:12:47-07	3170887
/	198.51.100.247	GET	200 OK	2016-07-28 04:12:14-07	3170888
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 04:12:52-07	3170889
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 04:12:47-07	3170890
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-28 04:13:12-07	3170891
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-28 04:12:44-07	3170892
/	192.0.2.94	GET	200 OK	2016-07-28 04:12:19-07	3170893
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-28 04:12:52-07	3170894
/	198.51.100.98	GET	200 OK	2016-07-28 04:12:27-07	3170895
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-28 04:13:07-07	3170896
/	198.51.100.199	GET	200 OK	2016-07-28 04:12:37-07	3170897
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-28 04:13:18-07	3170898
/	192.0.2.92	GET	200 OK	2016-07-28 04:12:45-07	3170899
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-28 04:13:14-07	3170900
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-28 04:13:25-07	3170901
/	198.51.100.222	GET	200 OK	2016-07-28 04:12:49-07	3170902
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-28 04:13:21-07	3170903
/	198.51.100.71	GET	200 OK	2016-07-28 04:12:51-07	3170904
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 04:13:34-07	3170905
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-28 04:13:46-07	3170906
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 04:13:51-07	3170907
/	192.0.2.140	GET	200 OK	2016-07-28 04:13:01-07	3170908
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-28 04:13:17-07	3170909
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 04:13:59-07	3170910
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-28 04:13:34-07	3170911
/	198.51.100.100	GET	200 OK	2016-07-28 04:13:03-07	3170912
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-28 04:13:44-07	3170913
/	198.51.100.190	GET	200 OK	2016-07-28 04:13:08-07	3170914
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-28 04:13:27-07	3170915
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-28 04:13:26-07	3170916
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-28 04:13:30-07	3170917
/	203.0.113.97	GET	200 OK	2016-07-28 04:13:14-07	3170918
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 04:13:35-07	3170919
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 04:14:12-07	3170920
/	203.0.113.185	GET	200 OK	2016-07-28 04:13:15-07	3170921
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-28 04:14:10-07	3170922
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 04:14:01-07	3170923
/	192.0.2.141	GET	200 OK	2016-07-28 04:13:24-07	3170924
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 04:14:04-07	3170925
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 04:14:01-07	3170926
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 04:13:52-07	3170927
/	198.51.100.244	GET	200 OK	2016-07-28 04:13:27-07	3170928
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-28 04:14:24-07	3170929
/article/goats-eat-googlesu	198.51.100.244	GET	404 NOT FOUND	2016-07-28 04:14:20-07	3170930
/	198.51.100.206	GET	200 OK	2016-07-28 04:13:28-07	3170931
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-28 04:14:04-07	3170932
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-28 04:14:09-07	3170933
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-28 04:13:48-07	3170934
/	192.0.2.47	GET	200 OK	2016-07-28 04:13:31-07	3170935
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-28 04:13:54-07	3170936
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-28 04:14:14-07	3170937
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-28 04:14:30-07	3170938
/	203.0.113.238	GET	200 OK	2016-07-28 04:13:34-07	3170939
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-28 04:14:13-07	3170940
/	203.0.113.68	GET	200 OK	2016-07-28 04:13:35-07	3170941
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-28 04:13:52-07	3170942
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-28 04:14:21-07	3170943
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-28 04:13:52-07	3170944
/	198.51.100.116	GET	200 OK	2016-07-28 04:13:43-07	3170945
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-28 04:14:29-07	3170946
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-28 04:14:04-07	3170947
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-28 04:14:15-07	3170948
/	198.51.100.171	GET	200 OK	2016-07-28 04:13:47-07	3170949
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 04:14:34-07	3170950
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 04:14:04-07	3170951
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 04:14:27-07	3170952
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 04:14:29-07	3170953
/	203.0.113.202	GET	200 OK	2016-07-28 04:13:49-07	3170954
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 04:14:24-07	3170955
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 04:14:05-07	3170956
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 04:14:30-07	3170957
/	198.51.100.192	GET	200 OK	2016-07-28 04:13:57-07	3170958
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-28 04:14:14-07	3170959
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 04:14:50-07	3170960
/	198.51.100.46	GET	200 OK	2016-07-28 04:14:00-07	3170961
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-28 04:14:31-07	3170962
/	198.51.100.91	GET	200 OK	2016-07-28 04:14:08-07	3170963
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-28 04:14:59-07	3170964
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-28 04:15:07-07	3170965
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-28 04:14:29-07	3170966
/	198.51.100.122	GET	200 OK	2016-07-28 04:14:16-07	3170967
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 04:14:56-07	3170968
/	203.0.113.166	GET	200 OK	2016-07-28 04:14:20-07	3170969
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-28 04:15:16-07	3170970
/	198.51.100.102	GET	200 OK	2016-07-28 04:14:28-07	3170971
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-28 04:15:19-07	3170972
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 04:14:44-07	3170973
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-28 04:15:11-07	3170974
/	198.51.100.5	GET	200 OK	2016-07-28 04:14:33-07	3170975
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-28 04:15:08-07	3170976
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 04:15:07-07	3170977
/	192.0.2.130	GET	200 OK	2016-07-28 04:14:37-07	3170978
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 04:14:56-07	3170979
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-28 04:15:04-07	3170980
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 04:15:10-07	3170981
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-28 04:14:56-07	3170982
/	203.0.113.208	GET	200 OK	2016-07-28 04:14:38-07	3170983
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-28 04:15:23-07	3170984
/	198.51.100.164	GET	200 OK	2016-07-28 04:14:48-07	3170985
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-28 04:15:31-07	3170986
/	203.0.113.66	GET	200 OK	2016-07-28 04:14:49-07	3170987
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-28 04:15:16-07	3170988
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-28 04:15:15-07	3170989
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-28 04:15:08-07	3170990
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-28 04:15:21-07	3170991
/	192.0.2.226	GET	200 OK	2016-07-28 04:14:51-07	3170992
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 04:15:42-07	3170993
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-28 04:15:45-07	3170994
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-28 04:15:18-07	3170995
/	192.0.2.82	GET	200 OK	2016-07-28 04:14:57-07	3170996
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-28 04:15:31-07	3170997
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-28 04:15:17-07	3170998
/	203.0.113.114	GET	200 OK	2016-07-28 04:15:04-07	3170999
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-28 04:15:27-07	3171000
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-28 04:15:38-07	3171001
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-28 04:15:40-07	3171002
/	203.0.113.72	GET	200 OK	2016-07-28 04:15:13-07	3171003
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-28 04:16:04-07	3171004
/	198.51.100.250	GET	200 OK	2016-07-28 04:15:15-07	3171005
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 04:15:39-07	3171006
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-28 04:15:50-07	3171007
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-28 04:15:48-07	3171008
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-28 04:15:43-07	3171009
/	203.0.113.219	GET	200 OK	2016-07-28 04:15:23-07	3171010
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-28 04:16:13-07	3171011
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-28 04:15:42-07	3171012
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-28 04:16:09-07	3171013
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 04:15:48-07	3171014
/	192.0.2.200	GET	200 OK	2016-07-28 04:15:32-07	3171015
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 04:16:32-07	3171016
/	198.51.100.93	GET	200 OK	2016-07-28 04:15:38-07	3171017
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-28 04:16:05-07	3171018
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-28 04:16:12-07	3171019
/	203.0.113.9	GET	200 OK	2016-07-28 04:15:42-07	3171020
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 04:16:32-07	3171021
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-28 04:16:10-07	3171022
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 04:16:33-07	3171023
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-28 04:16:09-07	3171024
/	203.0.113.188	GET	200 OK	2016-07-28 04:15:46-07	3171025
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-28 04:16:38-07	3171026
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-28 04:16:08-07	3171027
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-28 04:16:13-07	3171028
/	198.51.100.22	GET	200 OK	2016-07-28 04:15:51-07	3171029
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 04:16:45-07	3171030
/	192.0.2.150	GET	200 OK	2016-07-28 04:16:01-07	3171031
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 04:17:01-07	3171032
/	203.0.113.182	GET	200 OK	2016-07-28 04:16:02-07	3171033
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-28 04:16:47-07	3171034
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-28 04:17:01-07	3171035
/	203.0.113.22	GET	200 OK	2016-07-28 04:16:04-07	3171036
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-28 04:16:45-07	3171037
/	192.0.2.141	GET	200 OK	2016-07-28 04:16:09-07	3171038
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-28 04:16:33-07	3171039
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 04:16:54-07	3171040
/	198.51.100.46	GET	200 OK	2016-07-28 04:16:16-07	3171041
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-28 04:16:37-07	3171042
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-28 04:16:44-07	3171043
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 04:16:52-07	3171044
/	192.0.2.165	GET	200 OK	2016-07-28 04:16:17-07	3171045
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 04:17:13-07	3171046
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 04:16:48-07	3171047
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 04:17:00-07	3171048
/	203.0.113.34	GET	200 OK	2016-07-28 04:16:27-07	3171049
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-28 04:17:27-07	3171050
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 04:16:44-07	3171051
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 04:16:43-07	3171052
/	203.0.113.170	GET	200 OK	2016-07-28 04:16:36-07	3171053
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-28 04:17:23-07	3171054
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 04:17:04-07	3171055
/	192.0.2.187	GET	200 OK	2016-07-28 04:16:44-07	3171056
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-28 04:17:05-07	3171057
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-28 04:17:11-07	3171058
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-28 04:16:59-07	3171059
/	192.0.2.13	GET	200 OK	2016-07-28 04:16:52-07	3171060
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-28 04:17:34-07	3171061
/	203.0.113.189	GET	200 OK	2016-07-28 04:16:57-07	3171062
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-28 04:17:13-07	3171063
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-28 04:17:38-07	3171064
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-28 04:17:29-07	3171065
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-28 04:17:56-07	3171066
/	192.0.2.174	GET	200 OK	2016-07-28 04:16:59-07	3171067
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-28 04:17:35-07	3171068
/	203.0.113.118	GET	200 OK	2016-07-28 04:17:06-07	3171069
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 04:17:54-07	3171070
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 04:18:05-07	3171071
/	198.51.100.141	GET	200 OK	2016-07-28 04:17:13-07	3171072
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-28 04:17:34-07	3171073
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-28 04:17:28-07	3171074
/	198.51.100.17	GET	200 OK	2016-07-28 04:17:22-07	3171075
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-28 04:17:39-07	3171076
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-28 04:18:00-07	3171077
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-28 04:18:04-07	3171078
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-28 04:18:03-07	3171079
/	203.0.113.114	GET	200 OK	2016-07-28 04:17:25-07	3171080
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 04:17:52-07	3171081
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-28 04:18:02-07	3171082
/	192.0.2.46	GET	200 OK	2016-07-28 04:17:28-07	3171083
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 04:18:25-07	3171084
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-28 04:17:59-07	3171085
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-28 04:18:04-07	3171086
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-28 04:17:54-07	3171087
/	198.51.100.173	GET	200 OK	2016-07-28 04:17:35-07	3171088
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-28 04:18:03-07	3171089
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 04:18:30-07	3171090
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-28 04:18:23-07	3171091
/	192.0.2.35	GET	200 OK	2016-07-28 04:17:37-07	3171092
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 04:17:54-07	3171093
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-28 04:18:30-07	3171094
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 04:18:15-07	3171095
/	198.51.100.139	GET	200 OK	2016-07-28 04:17:47-07	3171096
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-28 04:18:08-07	3171097
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-28 04:18:07-07	3171098
/	203.0.113.35	GET	200 OK	2016-07-28 04:17:57-07	3171099
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-28 04:18:47-07	3171100
/	192.0.2.242	GET	200 OK	2016-07-28 04:18:01-07	3171101
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-28 04:18:29-07	3171102
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-28 04:18:38-07	3171103
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-28 04:18:32-07	3171104
/	192.0.2.18	GET	200 OK	2016-07-28 04:18:10-07	3171105
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 04:18:44-07	3171106
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 04:18:27-07	3171107
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 04:18:42-07	3171108
/	203.0.113.44	GET	200 OK	2016-07-28 04:18:11-07	3171109
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 04:18:39-07	3171110
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-28 04:18:33-07	3171111
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-28 04:18:38-07	3171112
/	198.51.100.160	GET	200 OK	2016-07-28 04:18:12-07	3171113
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-28 04:18:36-07	3171114
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-28 04:18:44-07	3171115
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 04:18:53-07	3171116
/	192.0.2.150	GET	200 OK	2016-07-28 04:18:22-07	3171117
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-28 04:18:55-07	3171118
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-28 04:19:11-07	3171119
/	198.51.100.98	GET	200 OK	2016-07-28 04:18:29-07	3171120
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-28 04:19:04-07	3171121
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-28 04:19:15-07	3171122
/	192.0.2.228	GET	200 OK	2016-07-28 04:18:33-07	3171123
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 04:19:19-07	3171124
/	192.0.2.243	GET	200 OK	2016-07-28 04:18:41-07	3171125
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 04:19:33-07	3171126
/	203.0.113.1	GET	200 OK	2016-07-28 04:18:47-07	3171127
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-28 04:19:36-07	3171128
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 04:19:32-07	3171129
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 04:19:20-07	3171130
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-28 04:19:16-07	3171131
/	192.0.2.6	GET	200 OK	2016-07-28 04:18:55-07	3171132
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-28 04:19:28-07	3171133
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-28 04:19:55-07	3171134
/	203.0.113.145	GET	200 OK	2016-07-28 04:18:56-07	3171135
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 04:19:13-07	3171136
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 04:19:35-07	3171137
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 04:19:16-07	3171138
/	198.51.100.72	GET	200 OK	2016-07-28 04:18:59-07	3171139
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 04:19:47-07	3171140
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-28 04:19:57-07	3171141
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 04:19:33-07	3171142
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 04:19:47-07	3171143
/	203.0.113.51	GET	200 OK	2016-07-28 04:19:00-07	3171144
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-28 04:19:16-07	3171145
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-28 04:19:52-07	3171146
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 04:19:21-07	3171147
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 04:19:59-07	3171148
/	203.0.113.99	GET	200 OK	2016-07-28 04:19:06-07	3171149
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 04:19:55-07	3171150
/	203.0.113.101	GET	200 OK	2016-07-28 04:19:16-07	3171151
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-28 04:19:50-07	3171152
/	198.51.100.249	GET	200 OK	2016-07-28 04:19:20-07	3171153
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 04:20:15-07	3171154
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 04:19:39-07	3171155
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-28 04:19:54-07	3171156
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 04:20:10-07	3171157
/	198.51.100.143	GET	200 OK	2016-07-28 04:19:29-07	3171158
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-28 04:19:47-07	3171159
/	198.51.100.57	GET	200 OK	2016-07-28 04:19:33-07	3171160
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-28 04:20:04-07	3171161
/	203.0.113.145	GET	200 OK	2016-07-28 04:19:38-07	3171162
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-28 04:20:15-07	3171163
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-28 04:20:04-07	3171164
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-28 04:20:30-07	3171165
/	203.0.113.102	GET	200 OK	2016-07-28 04:19:48-07	3171166
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-28 04:20:36-07	3171167
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 04:20:38-07	3171168
/	192.0.2.84	GET	200 OK	2016-07-28 04:19:54-07	3171169
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-28 04:20:47-07	3171170
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-28 04:20:49-07	3171171
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 04:20:28-07	3171172
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-28 04:20:26-07	3171173
/	192.0.2.10	GET	200 OK	2016-07-28 04:19:58-07	3171174
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 04:20:55-07	3171175
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 04:20:43-07	3171176
/	203.0.113.195	GET	200 OK	2016-07-28 04:20:03-07	3171177
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 04:20:42-07	3171178
/	192.0.2.184	GET	200 OK	2016-07-28 04:20:09-07	3171179
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-28 04:20:26-07	3171180
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-28 04:20:30-07	3171181
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-28 04:21:00-07	3171182
/	198.51.100.56	GET	200 OK	2016-07-28 04:20:10-07	3171183
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-28 04:20:55-07	3171184
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-28 04:20:28-07	3171185
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-28 04:21:01-07	3171186
/	203.0.113.234	GET	200 OK	2016-07-28 04:20:15-07	3171187
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-28 04:21:07-07	3171188
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-28 04:20:48-07	3171189
/	203.0.113.166	GET	200 OK	2016-07-28 04:20:21-07	3171190
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 04:21:06-07	3171191
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-28 04:20:50-07	3171192
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-28 04:20:37-07	3171193
/	203.0.113.171	GET	200 OK	2016-07-28 04:20:26-07	3171194
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 04:21:13-07	3171195
/	203.0.113.62	GET	200 OK	2016-07-28 04:20:34-07	3171196
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-28 04:21:01-07	3171197
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-28 04:21:16-07	3171198
/	203.0.113.14	GET	200 OK	2016-07-28 04:20:36-07	3171199
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 04:21:17-07	3171200
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 04:20:51-07	3171201
/article/bears-love-berriesr	203.0.113.14	GET	404 NOT FOUND	2016-07-28 04:21:03-07	3171202
/	192.0.2.66	GET	200 OK	2016-07-28 04:20:44-07	3171203
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 04:21:19-07	3171204
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 04:21:24-07	3171205
/	192.0.2.16	GET	200 OK	2016-07-28 04:20:53-07	3171206
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-28 04:21:33-07	3171207
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-28 04:21:40-07	3171208
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-28 04:21:08-07	3171209
/	192.0.2.235	GET	200 OK	2016-07-28 04:21:03-07	3171210
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-28 04:21:29-07	3171211
/	198.51.100.15	GET	200 OK	2016-07-28 04:21:04-07	3171212
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-28 04:22:00-07	3171213
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-28 04:21:36-07	3171214
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-28 04:21:40-07	3171215
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-28 04:21:52-07	3171216
/	198.51.100.226	GET	200 OK	2016-07-28 04:21:12-07	3171217
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-28 04:21:36-07	3171218
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-28 04:21:41-07	3171219
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-28 04:22:07-07	3171220
/	192.0.2.99	GET	200 OK	2016-07-28 04:21:18-07	3171221
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-28 04:22:17-07	3171222
/	198.51.100.134	GET	200 OK	2016-07-28 04:21:21-07	3171223
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-28 04:22:00-07	3171224
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-28 04:22:05-07	3171225
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-28 04:22:18-07	3171226
/	203.0.113.144	GET	200 OK	2016-07-28 04:21:30-07	3171227
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-28 04:21:48-07	3171228
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-28 04:21:57-07	3171229
/	198.51.100.36	GET	200 OK	2016-07-28 04:21:40-07	3171230
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 04:21:55-07	3171231
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 04:22:19-07	3171232
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 04:22:12-07	3171233
/	203.0.113.216	GET	200 OK	2016-07-28 04:21:50-07	3171234
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-28 04:22:07-07	3171235
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 04:22:09-07	3171236
/	192.0.2.101	GET	200 OK	2016-07-28 04:21:56-07	3171237
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 04:22:55-07	3171238
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 04:22:49-07	3171239
/	203.0.113.51	GET	200 OK	2016-07-28 04:21:59-07	3171240
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 04:22:54-07	3171241
/	198.51.100.122	GET	200 OK	2016-07-28 04:22:06-07	3171242
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 04:22:25-07	3171243
/	203.0.113.6	GET	200 OK	2016-07-28 04:22:11-07	3171244
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-28 04:22:35-07	3171245
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-28 04:22:44-07	3171246
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-28 04:22:54-07	3171247
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-28 04:22:34-07	3171248
/	198.51.100.186	GET	200 OK	2016-07-28 04:22:21-07	3171249
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 04:23:18-07	3171250
/	192.0.2.180	GET	200 OK	2016-07-28 04:22:25-07	3171251
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 04:22:59-07	3171252
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-28 04:23:16-07	3171253
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-28 04:23:07-07	3171254
/	198.51.100.110	GET	200 OK	2016-07-28 04:22:34-07	3171255
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-28 04:23:05-07	3171256
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-28 04:22:51-07	3171257
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 04:23:09-07	3171258
/	192.0.2.51	GET	200 OK	2016-07-28 04:22:36-07	3171259
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 04:23:17-07	3171260
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-28 04:22:56-07	3171261
/	198.51.100.119	GET	200 OK	2016-07-28 04:22:39-07	3171262
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-28 04:23:30-07	3171263
/	203.0.113.6	GET	200 OK	2016-07-28 04:22:48-07	3171264
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-28 04:23:14-07	3171265
/	192.0.2.110	GET	200 OK	2016-07-28 04:22:51-07	3171266
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 04:23:49-07	3171267
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-28 04:23:43-07	3171268
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-28 04:23:11-07	3171269
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-28 04:23:19-07	3171270
/	192.0.2.130	GET	200 OK	2016-07-28 04:23:01-07	3171271
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-28 04:24:01-07	3171272
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 04:23:22-07	3171273
/	192.0.2.254	GET	200 OK	2016-07-28 04:23:02-07	3171274
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-28 04:23:30-07	3171275
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-28 04:23:39-07	3171276
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-28 04:23:26-07	3171277
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-28 04:23:56-07	3171278
/	198.51.100.83	GET	200 OK	2016-07-28 04:23:11-07	3171279
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-28 04:23:54-07	3171280
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-28 04:24:10-07	3171281
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 04:23:53-07	3171282
/	203.0.113.142	GET	200 OK	2016-07-28 04:23:20-07	3171283
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 04:24:01-07	3171284
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 04:23:39-07	3171285
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 04:24:20-07	3171286
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 04:23:58-07	3171287
/	192.0.2.84	GET	200 OK	2016-07-28 04:23:27-07	3171288
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 04:24:26-07	3171289
/	198.51.100.198	GET	200 OK	2016-07-28 04:23:33-07	3171290
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 04:24:16-07	3171291
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-28 04:24:09-07	3171292
/	192.0.2.138	GET	200 OK	2016-07-28 04:23:38-07	3171293
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-28 04:23:59-07	3171294
/	198.51.100.234	GET	200 OK	2016-07-28 04:23:39-07	3171295
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 04:24:07-07	3171296
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 04:24:24-07	3171297
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 04:24:33-07	3171298
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-28 04:24:00-07	3171299
/	203.0.113.237	GET	200 OK	2016-07-28 04:23:48-07	3171300
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-28 04:24:18-07	3171301
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 04:24:22-07	3171302
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 04:24:36-07	3171303
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-28 04:24:03-07	3171304
/	203.0.113.93	GET	200 OK	2016-07-28 04:23:55-07	3171305
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 04:24:50-07	3171306
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 04:24:45-07	3171307
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-28 04:24:15-07	3171308
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 04:24:33-07	3171309
/	192.0.2.232	GET	200 OK	2016-07-28 04:24:00-07	3171310
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 04:24:31-07	3171311
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 04:24:40-07	3171312
/	198.51.100.13	GET	200 OK	2016-07-28 04:24:10-07	3171313
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-28 04:25:02-07	3171314
/	192.0.2.73	GET	200 OK	2016-07-28 04:24:15-07	3171315
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 04:25:13-07	3171316
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 04:25:14-07	3171317
/	198.51.100.191	GET	200 OK	2016-07-28 04:24:22-07	3171318
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-28 04:24:53-07	3171319
/	198.51.100.34	GET	200 OK	2016-07-28 04:24:23-07	3171320
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-28 04:25:15-07	3171321
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 04:25:09-07	3171322
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 04:25:23-07	3171323
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 04:24:53-07	3171324
/	192.0.2.21	GET	200 OK	2016-07-28 04:24:26-07	3171325
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 04:25:18-07	3171326
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 04:25:16-07	3171327
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-28 04:24:46-07	3171328
/	198.51.100.98	GET	200 OK	2016-07-28 04:24:34-07	3171329
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-28 04:25:24-07	3171330
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-28 04:25:05-07	3171331
/	192.0.2.99	GET	200 OK	2016-07-28 04:24:42-07	3171332
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-28 04:25:02-07	3171333
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 04:25:31-07	3171334
/	203.0.113.188	GET	200 OK	2016-07-28 04:24:49-07	3171335
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 04:25:19-07	3171336
/	198.51.100.132	GET	200 OK	2016-07-28 04:24:55-07	3171337
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-28 04:25:38-07	3171338
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-28 04:25:22-07	3171339
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 04:25:52-07	3171340
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 04:25:32-07	3171341
/	192.0.2.224	GET	200 OK	2016-07-28 04:25:00-07	3171342
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-28 04:25:22-07	3171343
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-28 04:25:57-07	3171344
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-28 04:25:57-07	3171345
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-28 04:25:42-07	3171346
/	192.0.2.113	GET	200 OK	2016-07-28 04:25:05-07	3171347
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 04:25:40-07	3171348
/	198.51.100.13	GET	200 OK	2016-07-28 04:25:11-07	3171349
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-28 04:26:10-07	3171350
/	203.0.113.122	GET	200 OK	2016-07-28 04:25:20-07	3171351
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 04:26:17-07	3171352
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-28 04:25:40-07	3171353
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 04:25:59-07	3171354
/	192.0.2.1	GET	200 OK	2016-07-28 04:25:28-07	3171355
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-28 04:26:20-07	3171356
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-28 04:25:57-07	3171357
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-28 04:26:18-07	3171358
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-28 04:25:57-07	3171359
/	192.0.2.240	GET	200 OK	2016-07-28 04:25:31-07	3171360
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-28 04:26:06-07	3171361
/	198.51.100.210	GET	200 OK	2016-07-28 04:25:32-07	3171362
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-28 04:25:55-07	3171363
/	203.0.113.137	GET	200 OK	2016-07-28 04:25:42-07	3171364
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 04:26:35-07	3171365
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-28 04:26:18-07	3171366
/	198.51.100.51	GET	200 OK	2016-07-28 04:25:51-07	3171367
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-28 04:26:29-07	3171368
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-28 04:26:07-07	3171369
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-28 04:26:42-07	3171370
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 04:26:10-07	3171371
/	203.0.113.38	GET	200 OK	2016-07-28 04:25:53-07	3171372
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-28 04:26:19-07	3171373
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-28 04:26:27-07	3171374
/	192.0.2.15	GET	200 OK	2016-07-28 04:25:55-07	3171375
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-28 04:26:16-07	3171376
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 04:26:23-07	3171377
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-28 04:26:38-07	3171378
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 04:26:41-07	3171379
/	203.0.113.63	GET	200 OK	2016-07-28 04:26:04-07	3171380
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-28 04:26:22-07	3171381
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-28 04:26:46-07	3171382
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 04:26:32-07	3171383
/	203.0.113.207	GET	200 OK	2016-07-28 04:26:09-07	3171384
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 04:26:45-07	3171385
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-28 04:26:41-07	3171386
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-28 04:26:30-07	3171387
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-28 04:26:54-07	3171388
/	203.0.113.29	GET	200 OK	2016-07-28 04:26:16-07	3171389
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-28 04:27:06-07	3171390
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 04:26:45-07	3171391
/	203.0.113.200	GET	200 OK	2016-07-28 04:26:18-07	3171392
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-28 04:26:57-07	3171393
/	203.0.113.164	GET	200 OK	2016-07-28 04:26:21-07	3171394
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-28 04:26:41-07	3171395
/	198.51.100.134	GET	200 OK	2016-07-28 04:26:22-07	3171396
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 04:27:20-07	3171397
/	203.0.113.35	GET	200 OK	2016-07-28 04:26:30-07	3171398
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-28 04:27:10-07	3171399
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 04:27:21-07	3171400
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-28 04:27:16-07	3171401
/	192.0.2.30	GET	200 OK	2016-07-28 04:26:37-07	3171402
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 04:27:28-07	3171403
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 04:27:05-07	3171404
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-28 04:27:28-07	3171405
/	203.0.113.197	GET	200 OK	2016-07-28 04:26:44-07	3171406
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 04:27:16-07	3171407
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 04:27:32-07	3171408
/	203.0.113.35	GET	200 OK	2016-07-28 04:26:47-07	3171409
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-28 04:27:29-07	3171410
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-28 04:27:20-07	3171411
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-28 04:27:11-07	3171412
/	203.0.113.85	GET	200 OK	2016-07-28 04:26:57-07	3171413
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-28 04:27:55-07	3171414
/	192.0.2.191	GET	200 OK	2016-07-28 04:27:05-07	3171415
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-28 04:27:46-07	3171416
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-28 04:28:00-07	3171417
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-28 04:27:30-07	3171418
/	203.0.113.199	GET	200 OK	2016-07-28 04:27:14-07	3171419
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 04:28:04-07	3171420
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 04:27:47-07	3171421
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-28 04:27:32-07	3171422
/	203.0.113.203	GET	200 OK	2016-07-28 04:27:17-07	3171423
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-28 04:27:41-07	3171424
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-28 04:27:58-07	3171425
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 04:27:51-07	3171426
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-28 04:27:45-07	3171427
/	192.0.2.210	GET	200 OK	2016-07-28 04:27:25-07	3171428
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-28 04:27:45-07	3171429
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-28 04:27:59-07	3171430
/	198.51.100.125	GET	200 OK	2016-07-28 04:27:27-07	3171431
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 04:28:17-07	3171432
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 04:27:50-07	3171433
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 04:28:09-07	3171434
/	203.0.113.182	GET	200 OK	2016-07-28 04:27:32-07	3171435
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 04:28:22-07	3171436
/	203.0.113.163	GET	200 OK	2016-07-28 04:27:40-07	3171437
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-28 04:28:04-07	3171438
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 04:27:57-07	3171439
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 04:28:35-07	3171440
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-28 04:28:37-07	3171441
/	198.51.100.184	GET	200 OK	2016-07-28 04:27:48-07	3171442
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 04:28:08-07	3171443
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-28 04:28:27-07	3171444
/	203.0.113.186	GET	200 OK	2016-07-28 04:27:58-07	3171445
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 04:28:33-07	3171446
/	198.51.100.47	GET	200 OK	2016-07-28 04:28:06-07	3171447
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-28 04:28:53-07	3171448
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-28 04:29:00-07	3171449
/	203.0.113.2	GET	200 OK	2016-07-28 04:28:14-07	3171450
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-28 04:29:00-07	3171451
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-28 04:29:14-07	3171452
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-28 04:28:56-07	3171453
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-28 04:28:37-07	3171454
/	192.0.2.68	GET	200 OK	2016-07-28 04:28:21-07	3171455
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 04:29:02-07	3171456
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-28 04:29:10-07	3171457
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-28 04:28:55-07	3171458
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-28 04:29:21-07	3171459
/	198.51.100.101	GET	200 OK	2016-07-28 04:28:31-07	3171460
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-28 04:28:48-07	3171461
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-28 04:29:20-07	3171462
/	192.0.2.15	GET	200 OK	2016-07-28 04:28:32-07	3171463
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-28 04:29:26-07	3171464
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 04:29:20-07	3171465
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-28 04:29:27-07	3171466
/	192.0.2.178	GET	200 OK	2016-07-28 04:28:37-07	3171467
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-28 04:29:15-07	3171468
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 04:29:28-07	3171469
/	192.0.2.247	GET	200 OK	2016-07-28 04:28:46-07	3171470
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-28 04:29:30-07	3171471
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-28 04:29:05-07	3171472
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-28 04:29:25-07	3171473
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 04:29:01-07	3171474
/	192.0.2.249	GET	200 OK	2016-07-28 04:28:49-07	3171475
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-28 04:29:16-07	3171476
/	203.0.113.239	GET	200 OK	2016-07-28 04:28:51-07	3171477
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 04:29:25-07	3171478
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 04:29:51-07	3171479
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 04:29:31-07	3171480
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 04:29:10-07	3171481
/	192.0.2.168	GET	200 OK	2016-07-28 04:28:55-07	3171482
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-28 04:29:40-07	3171483
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-28 04:29:47-07	3171484
/	192.0.2.56	GET	200 OK	2016-07-28 04:29:02-07	3171485
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-28 04:29:58-07	3171486
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 04:29:28-07	3171487
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 04:29:43-07	3171488
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 04:29:52-07	3171489
/	192.0.2.185	GET	200 OK	2016-07-28 04:29:09-07	3171490
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 04:29:46-07	3171491
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-28 04:29:26-07	3171492
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-28 04:30:05-07	3171493
/	203.0.113.127	GET	200 OK	2016-07-28 04:29:10-07	3171494
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-28 04:29:25-07	3171495
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-28 04:29:25-07	3171496
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-28 04:29:31-07	3171497
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 04:29:44-07	3171498
/	198.51.100.99	GET	200 OK	2016-07-28 04:29:17-07	3171499
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-28 04:29:49-07	3171500
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-28 04:29:33-07	3171501
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 04:30:09-07	3171502
/	203.0.113.221	GET	200 OK	2016-07-28 04:29:22-07	3171503
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-28 04:30:13-07	3171504
/	198.51.100.128	GET	200 OK	2016-07-28 04:29:27-07	3171505
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-28 04:30:26-07	3171506
/	198.51.100.192	GET	200 OK	2016-07-28 04:29:32-07	3171507
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 04:30:29-07	3171508
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 04:29:55-07	3171509
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-28 04:30:22-07	3171510
/	198.51.100.55	GET	200 OK	2016-07-28 04:29:42-07	3171511
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-28 04:30:03-07	3171512
/	203.0.113.249	GET	200 OK	2016-07-28 04:29:49-07	3171513
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-28 04:30:38-07	3171514
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 04:30:44-07	3171515
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 04:30:47-07	3171516
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-28 04:30:31-07	3171517
/	198.51.100.86	GET	200 OK	2016-07-28 04:29:52-07	3171518
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-28 04:30:18-07	3171519
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 04:30:07-07	3171520
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 04:30:43-07	3171521
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-28 04:30:29-07	3171522
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-28 04:30:16-07	3171524
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 04:30:22-07	3171525
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-28 04:30:24-07	3171526
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-28 04:30:14-07	3171527
/	203.0.113.164	GET	200 OK	2016-07-28 04:29:57-07	3171528
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 04:30:30-07	3171529
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-28 04:30:41-07	3171530
/	192.0.2.123	GET	200 OK	2016-07-28 04:30:05-07	3171531
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-28 04:30:36-07	3171532
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-28 04:30:42-07	3171533
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-28 04:31:03-07	3171534
/	192.0.2.91	GET	200 OK	2016-07-28 04:30:07-07	3171535
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-28 04:30:44-07	3171536
/	198.51.100.55	GET	200 OK	2016-07-28 04:30:17-07	3171537
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-28 04:31:00-07	3171538
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 04:30:42-07	3171539
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 04:30:42-07	3171540
/	192.0.2.47	GET	200 OK	2016-07-28 04:30:27-07	3171541
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-28 04:31:08-07	3171542
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 04:30:45-07	3171543
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 04:31:04-07	3171544
/	192.0.2.106	GET	200 OK	2016-07-28 04:30:33-07	3171545
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 04:31:05-07	3171546
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-28 04:31:28-07	3171547
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-28 04:31:16-07	3171548
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 04:31:32-07	3171549
/	203.0.113.202	GET	200 OK	2016-07-28 04:30:39-07	3171550
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 04:31:11-07	3171551
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-28 04:31:36-07	3171552
/	203.0.113.161	GET	200 OK	2016-07-28 04:30:41-07	3171553
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 04:31:08-07	3171554
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-28 04:31:05-07	3171555
/	203.0.113.221	GET	200 OK	2016-07-28 04:30:45-07	3171556
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-28 04:31:36-07	3171557
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 04:31:42-07	3171558
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-28 04:31:15-07	3171559
/	203.0.113.16	GET	200 OK	2016-07-28 04:30:47-07	3171560
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-28 04:31:16-07	3171561
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 04:31:23-07	3171562
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 04:31:42-07	3171563
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-28 04:31:02-07	3171564
/	203.0.113.82	GET	200 OK	2016-07-28 04:30:53-07	3171565
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-28 04:31:21-07	3171566
/	198.51.100.79	GET	200 OK	2016-07-28 04:31:01-07	3171567
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-28 04:31:55-07	3171568
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-28 04:31:33-07	3171569
/	203.0.113.148	GET	200 OK	2016-07-28 04:31:04-07	3171570
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-28 04:31:26-07	3171571
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 04:31:46-07	3171572
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 04:31:27-07	3171573
/	192.0.2.192	GET	200 OK	2016-07-28 04:31:10-07	3171574
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-28 04:31:27-07	3171575
/	203.0.113.63	GET	200 OK	2016-07-28 04:31:19-07	3171576
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-28 04:31:46-07	3171577
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-28 04:32:16-07	3171578
/	198.51.100.30	GET	200 OK	2016-07-28 04:31:22-07	3171579
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-28 04:31:45-07	3171580
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-28 04:31:57-07	3171581
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-28 04:32:17-07	3171582
/	192.0.2.175	GET	200 OK	2016-07-28 04:31:27-07	3171583
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-28 04:32:21-07	3171584
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-28 04:32:24-07	3171585
/	192.0.2.73	GET	200 OK	2016-07-28 04:31:33-07	3171586
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 04:32:15-07	3171587
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-28 04:32:11-07	3171588
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-28 04:32:24-07	3171589
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-28 04:32:28-07	3171590
/	198.51.100.104	GET	200 OK	2016-07-28 04:31:35-07	3171591
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-28 04:31:54-07	3171592
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-28 04:32:19-07	3171593
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 04:32:01-07	3171594
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 04:32:27-07	3171595
/	203.0.113.208	GET	200 OK	2016-07-28 04:31:45-07	3171596
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 04:32:21-07	3171597
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-28 04:32:15-07	3171598
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-28 04:32:18-07	3171599
/	192.0.2.8	GET	200 OK	2016-07-28 04:31:48-07	3171600
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-28 04:32:28-07	3171601
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-28 04:32:18-07	3171602
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-28 04:32:20-07	3171603
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 04:32:41-07	3171604
/	203.0.113.161	GET	200 OK	2016-07-28 04:31:53-07	3171605
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-28 04:32:12-07	3171606
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-28 04:32:31-07	3171607
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-28 04:32:53-07	3171608
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-28 04:32:42-07	3171609
/	198.51.100.226	GET	200 OK	2016-07-28 04:31:58-07	3171610
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-28 04:32:38-07	3171611
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-28 04:32:40-07	3171612
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-28 04:32:37-07	3171613
/	198.51.100.190	GET	200 OK	2016-07-28 04:32:05-07	3171614
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 04:33:00-07	3171615
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-28 04:32:56-07	3171616
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 04:32:20-07	3171617
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-28 04:32:46-07	3171618
/	192.0.2.178	GET	200 OK	2016-07-28 04:32:11-07	3171619
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-28 04:33:06-07	3171620
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 04:33:07-07	3171621
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-28 04:32:28-07	3171622
/	203.0.113.154	GET	200 OK	2016-07-28 04:32:19-07	3171623
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 04:33:15-07	3171624
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-28 04:32:57-07	3171625
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-28 04:32:46-07	3171626
/	198.51.100.28	GET	200 OK	2016-07-28 04:32:27-07	3171627
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-28 04:32:48-07	3171628
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-28 04:32:44-07	3171629
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 04:33:22-07	3171630
/	203.0.113.63	GET	200 OK	2016-07-28 04:32:29-07	3171631
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-28 04:33:18-07	3171632
/	198.51.100.230	GET	200 OK	2016-07-28 04:32:35-07	3171633
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 04:32:58-07	3171634
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-28 04:33:17-07	3171635
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-28 04:33:04-07	3171636
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 04:33:08-07	3171637
/	192.0.2.153	GET	200 OK	2016-07-28 04:32:36-07	3171638
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-28 04:33:28-07	3171639
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 04:32:58-07	3171640
/	203.0.113.59	GET	200 OK	2016-07-28 04:32:42-07	3171641
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 04:32:59-07	3171642
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-28 04:33:22-07	3171643
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 04:33:13-07	3171644
/	192.0.2.37	GET	200 OK	2016-07-28 04:32:45-07	3171645
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 04:33:42-07	3171646
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-28 04:33:13-07	3171647
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-28 04:33:42-07	3171648
/	203.0.113.4	GET	200 OK	2016-07-28 04:32:53-07	3171649
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-28 04:33:44-07	3171650
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-28 04:33:45-07	3171651
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 04:33:18-07	3171652
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 04:33:31-07	3171653
/	192.0.2.132	GET	200 OK	2016-07-28 04:32:54-07	3171654
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-28 04:33:33-07	3171655
/	192.0.2.169	GET	200 OK	2016-07-28 04:33:00-07	3171656
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-28 04:33:49-07	3171657
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-28 04:33:23-07	3171658
/	198.51.100.213	GET	200 OK	2016-07-28 04:33:03-07	3171659
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-28 04:33:31-07	3171660
/	192.0.2.227	GET	200 OK	2016-07-28 04:33:13-07	3171661
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-28 04:34:04-07	3171662
/	192.0.2.109	GET	200 OK	2016-07-28 04:33:15-07	3171663
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-28 04:33:55-07	3171664
/	198.51.100.142	GET	200 OK	2016-07-28 04:33:17-07	3171665
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-28 04:33:32-07	3171666
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-28 04:34:03-07	3171667
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 04:33:42-07	3171668
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 04:33:43-07	3171669
/	192.0.2.226	GET	200 OK	2016-07-28 04:33:19-07	3171670
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 04:34:01-07	3171671
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-28 04:33:36-07	3171672
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 04:33:52-07	3171673
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-28 04:34:17-07	3171674
/	192.0.2.12	GET	200 OK	2016-07-28 04:33:21-07	3171675
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 04:33:44-07	3171676
/	192.0.2.90	GET	200 OK	2016-07-28 04:33:25-07	3171677
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 04:34:01-07	3171678
/	203.0.113.7	GET	200 OK	2016-07-28 04:33:32-07	3171679
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-28 04:34:19-07	3171680
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-28 04:34:01-07	3171681
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-28 04:34:32-07	3171682
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 04:33:54-07	3171683
/	192.0.2.131	GET	200 OK	2016-07-28 04:33:41-07	3171684
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 04:34:19-07	3171685
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-28 04:34:15-07	3171686
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-28 04:34:40-07	3171687
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-28 04:34:00-07	3171688
/	198.51.100.163	GET	200 OK	2016-07-28 04:33:48-07	3171689
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-28 04:34:32-07	3171690
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-28 04:34:15-07	3171691
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-28 04:34:04-07	3171692
/	198.51.100.82	GET	200 OK	2016-07-28 04:33:58-07	3171693
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 04:34:17-07	3171694
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 04:34:51-07	3171695
/	203.0.113.111	GET	200 OK	2016-07-28 04:34:05-07	3171696
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-28 04:34:51-07	3171697
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-28 04:35:00-07	3171698
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-28 04:34:29-07	3171699
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-28 04:34:43-07	3171700
/	192.0.2.246	GET	200 OK	2016-07-28 04:34:14-07	3171701
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 04:35:07-07	3171702
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 04:35:10-07	3171703
/	192.0.2.117	GET	200 OK	2016-07-28 04:34:15-07	3171704
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-28 04:35:11-07	3171705
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-28 04:34:40-07	3171706
/	198.51.100.240	GET	200 OK	2016-07-28 04:34:22-07	3171707
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 04:34:43-07	3171708
/	203.0.113.81	GET	200 OK	2016-07-28 04:34:29-07	3171709
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-28 04:34:59-07	3171710
/	192.0.2.165	GET	200 OK	2016-07-28 04:34:36-07	3171711
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-28 04:35:15-07	3171712
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 04:35:06-07	3171713
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-28 04:35:01-07	3171714
/	192.0.2.186	GET	200 OK	2016-07-28 04:34:38-07	3171715
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-28 04:35:28-07	3171716
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 04:35:20-07	3171717
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 04:34:57-07	3171718
/	192.0.2.132	GET	200 OK	2016-07-28 04:34:41-07	3171719
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-28 04:35:41-07	3171720
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 04:35:19-07	3171721
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 04:35:17-07	3171722
/	198.51.100.20	GET	200 OK	2016-07-28 04:34:43-07	3171723
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 04:35:19-07	3171724
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-28 04:34:59-07	3171725
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-28 04:35:30-07	3171726
/	192.0.2.99	GET	200 OK	2016-07-28 04:34:48-07	3171727
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-28 04:35:41-07	3171728
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-28 04:35:08-07	3171729
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-28 04:35:43-07	3171730
/	192.0.2.40	GET	200 OK	2016-07-28 04:34:54-07	3171731
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 04:35:54-07	3171732
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 04:35:47-07	3171733
/	203.0.113.247	GET	200 OK	2016-07-28 04:35:02-07	3171734
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-28 04:35:46-07	3171735
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-28 04:35:30-07	3171736
/	203.0.113.207	GET	200 OK	2016-07-28 04:35:04-07	3171737
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-28 04:35:37-07	3171738
/	192.0.2.160	GET	200 OK	2016-07-28 04:35:05-07	3171739
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 04:35:39-07	3171740
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 04:35:27-07	3171741
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-28 04:35:45-07	3171742
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 04:35:42-07	3171743
/	192.0.2.197	GET	200 OK	2016-07-28 04:35:11-07	3171744
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 04:35:51-07	3171745
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 04:35:59-07	3171746
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 04:35:29-07	3171747
/	198.51.100.138	GET	200 OK	2016-07-28 04:35:16-07	3171748
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-28 04:35:53-07	3171749
/	192.0.2.214	GET	200 OK	2016-07-28 04:35:21-07	3171750
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-28 04:36:06-07	3171751
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 04:36:19-07	3171752
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-28 04:36:07-07	3171753
/	203.0.113.1	GET	200 OK	2016-07-28 04:35:29-07	3171754
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 04:36:02-07	3171755
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-28 04:35:50-07	3171756
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-28 04:36:06-07	3171757
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-28 04:35:57-07	3171758
/	198.51.100.16	GET	200 OK	2016-07-28 04:35:38-07	3171759
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-28 04:36:20-07	3171760
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-28 04:36:21-07	3171761
/	203.0.113.160	GET	200 OK	2016-07-28 04:35:40-07	3171762
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 04:35:55-07	3171763
/	203.0.113.232	GET	200 OK	2016-07-28 04:35:42-07	3171764
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 04:36:05-07	3171765
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-28 04:36:00-07	3171766
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-28 04:36:16-07	3171767
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-28 04:36:19-07	3171768
/	198.51.100.216	GET	200 OK	2016-07-28 04:35:46-07	3171769
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-28 04:36:38-07	3171770
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 04:36:24-07	3171771
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-28 04:36:24-07	3171772
/	203.0.113.137	GET	200 OK	2016-07-28 04:35:55-07	3171773
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-28 04:36:40-07	3171774
/	192.0.2.196	GET	200 OK	2016-07-28 04:36:05-07	3171775
/article/bears-love-berriesr	192.0.2.196	GET	404 NOT FOUND	2016-07-28 04:36:38-07	3171776
/	198.51.100.120	GET	200 OK	2016-07-28 04:36:07-07	3171777
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-28 04:37:00-07	3171778
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-28 04:36:59-07	3171779
/	203.0.113.120	GET	200 OK	2016-07-28 04:36:15-07	3171780
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 04:37:01-07	3171781
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-28 04:36:51-07	3171782
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-28 04:36:43-07	3171783
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-28 04:37:06-07	3171784
/	192.0.2.41	GET	200 OK	2016-07-28 04:36:17-07	3171785
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-28 04:37:09-07	3171786
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-28 04:37:15-07	3171787
/	192.0.2.130	GET	200 OK	2016-07-28 04:36:25-07	3171788
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-28 04:36:43-07	3171789
/	198.51.100.200	GET	200 OK	2016-07-28 04:36:27-07	3171790
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-28 04:36:56-07	3171791
/	192.0.2.250	GET	200 OK	2016-07-28 04:36:31-07	3171792
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 04:37:00-07	3171793
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-28 04:37:31-07	3171794
/	192.0.2.201	GET	200 OK	2016-07-28 04:36:39-07	3171795
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-28 04:37:10-07	3171796
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 04:37:15-07	3171797
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-28 04:36:57-07	3171798
/	203.0.113.244	GET	200 OK	2016-07-28 04:36:48-07	3171799
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-28 04:37:07-07	3171800
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-28 04:37:40-07	3171801
/	192.0.2.217	GET	200 OK	2016-07-28 04:36:58-07	3171802
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-28 04:37:49-07	3171803
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-28 04:37:56-07	3171804
/	198.51.100.114	GET	200 OK	2016-07-28 04:37:05-07	3171805
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-28 04:37:44-07	3171806
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 04:37:52-07	3171807
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 04:38:05-07	3171808
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-28 04:37:58-07	3171809
/	192.0.2.81	GET	200 OK	2016-07-28 04:37:12-07	3171810
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-28 04:38:11-07	3171811
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-28 04:37:44-07	3171812
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-28 04:37:47-07	3171813
/	203.0.113.66	GET	200 OK	2016-07-28 04:37:15-07	3171814
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-28 04:37:44-07	3171815
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-28 04:37:39-07	3171816
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-28 04:38:11-07	3171817
/	192.0.2.249	GET	200 OK	2016-07-28 04:37:17-07	3171818
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-28 04:37:50-07	3171819
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 04:37:38-07	3171820
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-28 04:38:00-07	3171821
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-28 04:37:43-07	3171822
/	192.0.2.138	GET	200 OK	2016-07-28 04:37:21-07	3171823
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 04:38:01-07	3171824
/	192.0.2.228	GET	200 OK	2016-07-28 04:37:30-07	3171825
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 04:37:48-07	3171826
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 04:38:08-07	3171827
/	198.51.100.251	GET	200 OK	2016-07-28 04:37:33-07	3171828
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 04:38:28-07	3171829
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 04:37:56-07	3171830
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-28 04:38:17-07	3171831
/	203.0.113.126	GET	200 OK	2016-07-28 04:37:38-07	3171832
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-28 04:38:35-07	3171833
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-28 04:38:34-07	3171834
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 04:38:18-07	3171835
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 04:37:55-07	3171836
/	198.51.100.60	GET	200 OK	2016-07-28 04:37:45-07	3171837
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 04:38:01-07	3171838
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 04:38:33-07	3171839
/	203.0.113.204	GET	200 OK	2016-07-28 04:37:49-07	3171840
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-28 04:38:26-07	3171841
/	203.0.113.221	GET	200 OK	2016-07-28 04:37:53-07	3171842
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 04:38:32-07	3171843
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-28 04:38:31-07	3171844
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 04:38:43-07	3171845
/	192.0.2.4	GET	200 OK	2016-07-28 04:37:58-07	3171846
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 04:38:30-07	3171847
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 04:38:49-07	3171848
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 04:38:16-07	3171849
/	203.0.113.68	GET	200 OK	2016-07-28 04:38:04-07	3171850
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-28 04:38:22-07	3171851
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-28 04:38:23-07	3171852
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 04:39:03-07	3171853
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-28 04:38:40-07	3171854
/	192.0.2.134	GET	200 OK	2016-07-28 04:38:07-07	3171855
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-28 04:38:58-07	3171856
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-28 04:38:24-07	3171857
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-28 04:38:46-07	3171858
/	203.0.113.124	GET	200 OK	2016-07-28 04:38:10-07	3171859
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-28 04:39:08-07	3171860
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 04:39:04-07	3171861
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 04:38:50-07	3171862
/	192.0.2.97	GET	200 OK	2016-07-28 04:38:13-07	3171863
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-28 04:38:41-07	3171864
/article/media-obsessed-with-bearsb	192.0.2.97	GET	404 NOT FOUND	2016-07-28 04:38:56-07	3171865
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-28 04:38:51-07	3171866
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-28 04:38:31-07	3171867
/	192.0.2.73	GET	200 OK	2016-07-28 04:38:17-07	3171868
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 04:38:40-07	3171869
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-28 04:39:01-07	3171870
/	192.0.2.46	GET	200 OK	2016-07-28 04:38:20-07	3171871
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 04:39:15-07	3171872
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-28 04:38:42-07	3171873
/article/media-obsessed-with-bearsx	192.0.2.46	GET	404 NOT FOUND	2016-07-28 04:38:58-07	3171874
/	192.0.2.210	GET	200 OK	2016-07-28 04:38:24-07	3171875
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-28 04:38:55-07	3171876
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-28 04:39:04-07	3171877
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-28 04:39:14-07	3171878
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-28 04:39:13-07	3171879
/	192.0.2.244	GET	200 OK	2016-07-28 04:38:29-07	3171880
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 04:39:05-07	3171881
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-28 04:38:56-07	3171882
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-28 04:38:44-07	3171883
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-28 04:39:20-07	3171884
/	198.51.100.112	GET	200 OK	2016-07-28 04:38:31-07	3171885
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-28 04:38:50-07	3171886
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 04:39:29-07	3171887
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-28 04:39:06-07	3171888
/	192.0.2.158	GET	200 OK	2016-07-28 04:38:32-07	3171889
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-28 04:38:55-07	3171890
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-28 04:38:49-07	3171891
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-28 04:38:47-07	3171892
/	192.0.2.215	GET	200 OK	2016-07-28 04:38:33-07	3171893
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-28 04:39:28-07	3171894
/	192.0.2.161	GET	200 OK	2016-07-28 04:38:34-07	3171895
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 04:39:30-07	3171896
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 04:39:05-07	3171897
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-28 04:38:58-07	3171898
/	203.0.113.233	GET	200 OK	2016-07-28 04:38:44-07	3171899
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-28 04:39:39-07	3171900
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-28 04:39:29-07	3171901
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 04:39:31-07	3171903
/	198.51.100.69	GET	200 OK	2016-07-28 04:38:53-07	3171904
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-28 04:39:24-07	3171905
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 04:39:42-07	3171906
/	203.0.113.28	GET	200 OK	2016-07-28 04:39:02-07	3171907
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-28 04:39:37-07	3171908
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 04:39:50-07	3171909
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 04:39:42-07	3171910
/	198.51.100.1	GET	200 OK	2016-07-28 04:39:12-07	3171911
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-28 04:39:46-07	3171912
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-28 04:39:38-07	3171913
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 04:39:40-07	3171914
/	198.51.100.59	GET	200 OK	2016-07-28 04:39:18-07	3171915
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-28 04:39:52-07	3171916
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 04:40:06-07	3171917
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 04:39:37-07	3171918
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 04:39:58-07	3171919
/	203.0.113.1	GET	200 OK	2016-07-28 04:39:19-07	3171920
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-28 04:40:00-07	3171921
/	192.0.2.69	GET	200 OK	2016-07-28 04:39:20-07	3171922
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 04:39:36-07	3171923
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 04:39:42-07	3171924
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 04:39:49-07	3171925
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 04:40:06-07	3171926
/	192.0.2.93	GET	200 OK	2016-07-28 04:39:22-07	3171927
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 04:39:55-07	3171928
/article/bears-love-berriesm	192.0.2.93	GET	404 NOT FOUND	2016-07-28 04:39:52-07	3171929
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-28 04:39:56-07	3171930
/	203.0.113.69	GET	200 OK	2016-07-28 04:39:29-07	3171931
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 04:39:57-07	3171932
/	203.0.113.43	GET	200 OK	2016-07-28 04:39:35-07	3171933
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-28 04:39:51-07	3171934
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-28 04:40:10-07	3171935
/	192.0.2.50	GET	200 OK	2016-07-28 04:39:43-07	3171936
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-28 04:40:14-07	3171937
/	198.51.100.232	GET	200 OK	2016-07-28 04:39:44-07	3171938
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 04:40:39-07	3171939
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 04:40:05-07	3171940
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 04:40:34-07	3171941
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-28 04:40:02-07	3171942
/	203.0.113.224	GET	200 OK	2016-07-28 04:39:49-07	3171943
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 04:40:49-07	3171944
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 04:40:13-07	3171945
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 04:40:48-07	3171946
/	198.51.100.51	GET	200 OK	2016-07-28 04:39:58-07	3171947
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-28 04:40:27-07	3171948
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 04:40:44-07	3171949
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-28 04:40:18-07	3171950
/	203.0.113.52	GET	200 OK	2016-07-28 04:40:08-07	3171951
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-28 04:41:07-07	3171952
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-28 04:41:06-07	3171953
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-28 04:40:53-07	3171954
/	192.0.2.130	GET	200 OK	2016-07-28 04:40:14-07	3171955
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 04:40:55-07	3171956
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-28 04:40:55-07	3171957
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 04:41:09-07	3171958
/	203.0.113.190	GET	200 OK	2016-07-28 04:40:21-07	3171959
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 04:40:57-07	3171960
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 04:40:53-07	3171961
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-28 04:41:21-07	3171962
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-28 04:41:14-07	3171963
/	192.0.2.33	GET	200 OK	2016-07-28 04:40:22-07	3171964
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 04:41:02-07	3171965
/	203.0.113.174	GET	200 OK	2016-07-28 04:40:25-07	3171966
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-28 04:40:40-07	3171967
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 04:41:18-07	3171968
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 04:41:09-07	3171969
/	192.0.2.71	GET	200 OK	2016-07-28 04:40:30-07	3171970
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-28 04:41:09-07	3171971
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-28 04:40:52-07	3171972
/	198.51.100.161	GET	200 OK	2016-07-28 04:40:38-07	3171973
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-28 04:41:06-07	3171974
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-28 04:41:31-07	3171975
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-28 04:41:00-07	3171976
/	203.0.113.239	GET	200 OK	2016-07-28 04:40:47-07	3171977
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-28 04:41:47-07	3171978
/	203.0.113.195	GET	200 OK	2016-07-28 04:40:52-07	3171979
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 04:41:24-07	3171980
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 04:41:35-07	3171981
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 04:41:37-07	3171982
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-28 04:41:18-07	3171983
/	198.51.100.61	GET	200 OK	2016-07-28 04:40:54-07	3171984
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-28 04:41:40-07	3171985
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-28 04:41:48-07	3171986
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-28 04:41:12-07	3171987
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 04:41:37-07	3171988
/	192.0.2.86	GET	200 OK	2016-07-28 04:41:00-07	3171989
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-28 04:41:45-07	3171990
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 04:41:17-07	3171991
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-28 04:41:21-07	3171992
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-28 04:41:23-07	3171993
/	198.51.100.42	GET	200 OK	2016-07-28 04:41:05-07	3171994
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-28 04:41:48-07	3171995
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-28 04:41:26-07	3171996
/	203.0.113.82	GET	200 OK	2016-07-28 07:40:06-07	3178846
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-28 04:41:47-07	3171997
/	198.51.100.47	GET	200 OK	2016-07-28 04:41:11-07	3171998
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 04:42:06-07	3171999
/	203.0.113.60	GET	200 OK	2016-07-28 04:41:21-07	3172000
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 04:41:42-07	3172001
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-28 04:41:41-07	3172002
/	198.51.100.97	GET	200 OK	2016-07-28 04:41:27-07	3172003
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 04:41:59-07	3172004
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-28 04:42:22-07	3172005
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-28 04:42:06-07	3172006
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-28 04:41:56-07	3172007
/	192.0.2.145	GET	200 OK	2016-07-28 04:41:28-07	3172008
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-28 04:42:20-07	3172009
/	192.0.2.3	GET	200 OK	2016-07-28 04:41:34-07	3172010
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 04:42:32-07	3172011
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-28 04:41:52-07	3172012
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 04:41:54-07	3172013
/	198.51.100.191	GET	200 OK	2016-07-28 04:41:40-07	3172014
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-28 04:42:26-07	3172015
/	192.0.2.251	GET	200 OK	2016-07-28 04:41:44-07	3172016
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-28 04:42:24-07	3172017
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 04:42:34-07	3172018
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 04:42:34-07	3172019
/	198.51.100.8	GET	200 OK	2016-07-28 04:41:47-07	3172020
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-28 04:42:12-07	3172021
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-28 04:42:45-07	3172022
/	203.0.113.142	GET	200 OK	2016-07-28 04:41:53-07	3172023
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 04:42:36-07	3172024
/	203.0.113.90	GET	200 OK	2016-07-28 04:41:54-07	3172025
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 04:42:16-07	3172026
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 04:42:29-07	3172027
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-28 04:42:24-07	3172028
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-28 04:42:41-07	3172029
/	198.51.100.56	GET	200 OK	2016-07-28 04:42:03-07	3172030
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-28 04:42:42-07	3172031
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-28 04:42:37-07	3172032
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-28 04:42:57-07	3172033
/	203.0.113.178	GET	200 OK	2016-07-28 04:42:08-07	3172034
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 04:42:56-07	3172035
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-28 04:43:06-07	3172036
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 04:42:50-07	3172037
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-28 04:42:46-07	3172038
/	198.51.100.162	GET	200 OK	2016-07-28 04:42:13-07	3172039
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 04:42:44-07	3172040
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-28 04:42:35-07	3172041
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 04:42:54-07	3172042
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-28 04:42:59-07	3172043
/	192.0.2.221	GET	200 OK	2016-07-28 04:42:22-07	3172044
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-28 04:42:47-07	3172045
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-28 04:43:16-07	3172046
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-28 04:42:44-07	3172047
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-28 04:42:40-07	3172048
/	203.0.113.77	GET	200 OK	2016-07-28 04:42:32-07	3172049
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 04:42:56-07	3172050
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-28 04:43:32-07	3172051
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 04:43:08-07	3172052
/	198.51.100.89	GET	200 OK	2016-07-28 04:42:40-07	3172053
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 04:43:07-07	3172054
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 04:43:37-07	3172055
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 04:43:34-07	3172056
/	203.0.113.160	GET	200 OK	2016-07-28 04:42:41-07	3172057
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-28 04:43:34-07	3172058
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 04:43:17-07	3172059
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-28 04:43:35-07	3172060
/	192.0.2.250	GET	200 OK	2016-07-28 04:42:47-07	3172061
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-28 04:43:38-07	3172062
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 04:43:07-07	3172063
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-28 04:43:36-07	3172064
/	192.0.2.182	GET	200 OK	2016-07-28 04:42:49-07	3172065
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-28 04:43:24-07	3172066
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 04:43:15-07	3172067
/	203.0.113.27	GET	200 OK	2016-07-28 04:42:51-07	3172068
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 04:43:11-07	3172069
/	192.0.2.220	GET	200 OK	2016-07-28 04:43:00-07	3172070
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 04:43:45-07	3172071
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 04:43:15-07	3172072
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 04:43:18-07	3172073
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-28 04:43:29-07	3172074
/	203.0.113.218	GET	200 OK	2016-07-28 04:43:01-07	3172075
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-28 04:43:27-07	3172076
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-28 04:43:33-07	3172077
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-28 04:43:33-07	3172078
/	203.0.113.115	GET	200 OK	2016-07-28 04:43:04-07	3172079
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 04:43:20-07	3172080
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-28 04:43:32-07	3172081
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 04:43:46-07	3172082
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 04:43:58-07	3172083
/	192.0.2.111	GET	200 OK	2016-07-28 04:43:05-07	3172084
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-28 04:43:43-07	3172085
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 04:43:32-07	3172086
/	192.0.2.11	GET	200 OK	2016-07-28 04:43:13-07	3172087
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 04:43:55-07	3172088
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-28 04:43:32-07	3172089
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 04:43:33-07	3172090
/	198.51.100.124	GET	200 OK	2016-07-28 04:43:17-07	3172091
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 04:43:41-07	3172092
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-28 04:43:41-07	3172093
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-28 04:43:33-07	3172094
/	192.0.2.174	GET	200 OK	2016-07-28 04:43:19-07	3172095
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-28 04:44:00-07	3172096
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-28 04:43:47-07	3172097
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-28 04:43:46-07	3172098
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-28 04:43:56-07	3172099
/	198.51.100.192	GET	200 OK	2016-07-28 04:43:20-07	3172100
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-28 04:44:08-07	3172101
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-28 04:43:58-07	3172102
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 04:44:20-07	3172103
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 04:43:45-07	3172104
/	203.0.113.48	GET	200 OK	2016-07-28 04:43:21-07	3172105
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 04:43:56-07	3172106
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-28 04:44:16-07	3172107
/	192.0.2.177	GET	200 OK	2016-07-28 04:43:26-07	3172108
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-28 04:44:26-07	3172109
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-28 04:44:03-07	3172110
/	192.0.2.177	GET	200 OK	2016-07-28 04:43:28-07	3172111
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-28 04:43:43-07	3172112
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-28 04:43:50-07	3172113
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-28 04:44:02-07	3172114
/	198.51.100.17	GET	200 OK	2016-07-28 04:43:29-07	3172115
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-28 04:44:17-07	3172116
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-28 04:44:23-07	3172117
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-28 04:43:53-07	3172118
/	192.0.2.10	GET	200 OK	2016-07-28 04:43:32-07	3172119
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-28 04:44:10-07	3172120
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-28 04:44:22-07	3172121
/	192.0.2.200	GET	200 OK	2016-07-28 04:43:36-07	3172122
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-28 04:43:53-07	3172123
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-28 04:44:05-07	3172124
/	203.0.113.199	GET	200 OK	2016-07-28 04:43:40-07	3172125
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-28 04:44:18-07	3172126
/	203.0.113.232	GET	200 OK	2016-07-28 04:43:44-07	3172127
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-28 04:44:01-07	3172128
/	192.0.2.151	GET	200 OK	2016-07-28 04:43:54-07	3172129
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 04:44:31-07	3172130
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 04:44:47-07	3172131
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-28 04:44:10-07	3172132
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-28 04:44:47-07	3172133
/	198.51.100.13	GET	200 OK	2016-07-28 04:43:55-07	3172134
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 04:44:33-07	3172135
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 04:44:16-07	3172136
/	198.51.100.11	GET	200 OK	2016-07-28 04:44:02-07	3172137
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-28 04:45:01-07	3172138
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-28 04:44:34-07	3172139
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-28 04:44:28-07	3172140
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-28 04:44:28-07	3172141
/	203.0.113.198	GET	200 OK	2016-07-28 04:44:04-07	3172142
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-28 04:44:34-07	3172143
/	203.0.113.46	GET	200 OK	2016-07-28 04:44:08-07	3172144
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-28 04:45:00-07	3172145
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 04:45:06-07	3172146
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-28 04:45:07-07	3172147
/	192.0.2.4	GET	200 OK	2016-07-28 04:44:17-07	3172148
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-28 04:44:48-07	3172149
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-28 04:45:10-07	3172150
/	203.0.113.171	GET	200 OK	2016-07-28 04:44:27-07	3172151
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 04:45:14-07	3172152
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-28 04:45:11-07	3172153
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-28 04:45:21-07	3172154
/	198.51.100.63	GET	200 OK	2016-07-28 04:44:32-07	3172155
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 04:45:09-07	3172156
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-28 04:44:52-07	3172157
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-28 04:45:18-07	3172158
/	198.51.100.209	GET	200 OK	2016-07-28 04:44:42-07	3172159
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-28 04:45:23-07	3172160
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-28 04:45:39-07	3172161
/	192.0.2.40	GET	200 OK	2016-07-28 04:44:43-07	3172162
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 04:45:35-07	3172163
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-28 04:45:07-07	3172164
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-28 04:45:31-07	3172165
/	198.51.100.96	GET	200 OK	2016-07-28 04:44:53-07	3172166
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-28 04:45:23-07	3172167
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-28 04:45:51-07	3172168
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-28 04:45:22-07	3172169
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 04:45:40-07	3172170
/	198.51.100.109	GET	200 OK	2016-07-28 04:44:55-07	3172171
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-28 04:45:50-07	3172172
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-28 04:45:51-07	3172173
/	192.0.2.156	GET	200 OK	2016-07-28 04:45:00-07	3172174
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 04:45:30-07	3172175
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-28 04:45:43-07	3172176
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-28 04:45:40-07	3172177
/	203.0.113.37	GET	200 OK	2016-07-28 04:45:02-07	3172178
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-28 04:45:37-07	3172179
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-28 04:45:57-07	3172180
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-28 04:45:38-07	3172181
/	198.51.100.135	GET	200 OK	2016-07-28 04:45:12-07	3172182
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 04:46:02-07	3172183
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-28 04:46:07-07	3172184
/	198.51.100.224	GET	200 OK	2016-07-28 04:45:18-07	3172185
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-28 04:46:00-07	3172186
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-28 04:46:16-07	3172187
/	198.51.100.126	GET	200 OK	2016-07-28 04:45:21-07	3172188
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-28 04:46:18-07	3172189
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-28 04:45:36-07	3172190
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 04:46:06-07	3172191
/	198.51.100.52	GET	200 OK	2016-07-28 04:45:22-07	3172192
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-28 04:45:43-07	3172193
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 04:45:51-07	3172194
/	192.0.2.165	GET	200 OK	2016-07-28 04:45:23-07	3172195
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 04:46:05-07	3172196
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-28 04:45:41-07	3172197
/	192.0.2.166	GET	200 OK	2016-07-28 04:45:26-07	3172198
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-28 04:46:09-07	3172199
/	198.51.100.148	GET	200 OK	2016-07-28 04:45:36-07	3172200
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-28 04:46:35-07	3172201
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 04:46:24-07	3172202
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-28 04:46:09-07	3172203
/	203.0.113.133	GET	200 OK	2016-07-28 04:45:43-07	3172204
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-28 04:46:24-07	3172205
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-28 04:46:37-07	3172206
/	192.0.2.162	GET	200 OK	2016-07-28 04:45:53-07	3172207
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 04:46:27-07	3172208
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 04:46:52-07	3172209
/	198.51.100.98	GET	200 OK	2016-07-28 04:45:58-07	3172210
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-28 04:46:54-07	3172211
/	203.0.113.247	GET	200 OK	2016-07-28 04:46:00-07	3172212
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-28 04:46:18-07	3172213
/	203.0.113.22	GET	200 OK	2016-07-28 04:46:08-07	3172214
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-28 04:46:23-07	3172215
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-28 04:46:49-07	3172216
/	192.0.2.243	GET	200 OK	2016-07-28 04:46:10-07	3172217
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-28 04:46:26-07	3172218
/	198.51.100.198	GET	200 OK	2016-07-28 04:46:17-07	3172219
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 04:47:17-07	3172220
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 04:47:04-07	3172221
/	192.0.2.12	GET	200 OK	2016-07-28 04:46:25-07	3172222
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 04:46:52-07	3172223
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 04:46:52-07	3172224
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 04:47:02-07	3172225
/	192.0.2.13	GET	200 OK	2016-07-28 04:46:30-07	3172226
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-28 04:47:18-07	3172227
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-28 04:47:02-07	3172228
/	198.51.100.243	GET	200 OK	2016-07-28 04:46:32-07	3172229
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-28 04:47:11-07	3172230
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-28 04:47:10-07	3172231
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-28 04:46:53-07	3172232
/	203.0.113.98	GET	200 OK	2016-07-28 04:46:39-07	3172233
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-28 04:47:28-07	3172234
/	203.0.113.64	GET	200 OK	2016-07-28 04:46:47-07	3172235
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-28 04:47:08-07	3172236
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-28 04:47:34-07	3172237
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-28 04:47:35-07	3172238
/	192.0.2.53	GET	200 OK	2016-07-28 04:46:50-07	3172239
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-28 04:47:20-07	3172240
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-28 04:47:30-07	3172241
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-28 04:47:22-07	3172242
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 04:47:49-07	3172243
/	203.0.113.183	GET	200 OK	2016-07-28 04:47:00-07	3172244
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-28 04:47:54-07	3172245
/	203.0.113.127	GET	200 OK	2016-07-28 04:47:10-07	3172246
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-28 04:47:44-07	3172247
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 04:48:02-07	3172248
/	192.0.2.207	GET	200 OK	2016-07-28 04:47:13-07	3172249
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-28 04:48:01-07	3172250
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-28 04:47:56-07	3172251
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 04:47:56-07	3172252
/	198.51.100.150	GET	200 OK	2016-07-28 04:47:22-07	3172253
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-28 04:48:05-07	3172254
/	203.0.113.20	GET	200 OK	2016-07-28 04:47:23-07	3172255
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-28 04:47:41-07	3172256
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-28 04:47:53-07	3172257
/	192.0.2.138	GET	200 OK	2016-07-28 04:47:32-07	3172258
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 04:47:55-07	3172259
/	192.0.2.71	GET	200 OK	2016-07-28 04:47:39-07	3172260
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-28 04:48:26-07	3172261
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-28 04:48:23-07	3172262
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-28 04:48:07-07	3172263
/	192.0.2.55	GET	200 OK	2016-07-28 04:47:44-07	3172264
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-28 04:48:44-07	3172265
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-28 04:48:31-07	3172266
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-28 04:48:27-07	3172267
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-28 04:48:14-07	3172268
/	192.0.2.243	GET	200 OK	2016-07-28 04:47:48-07	3172269
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-28 04:48:37-07	3172270
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-28 04:48:42-07	3172271
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-28 04:48:19-07	3172272
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-28 04:48:33-07	3172273
/	198.51.100.84	GET	200 OK	2016-07-28 04:47:50-07	3172274
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 04:48:37-07	3172275
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-28 04:48:27-07	3172276
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-28 04:48:45-07	3172277
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 04:48:32-07	3172278
/	192.0.2.118	GET	200 OK	2016-07-28 04:47:56-07	3172279
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 04:48:41-07	3172280
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 04:48:39-07	3172281
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 04:48:56-07	3172282
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 04:48:32-07	3172283
/	192.0.2.29	GET	200 OK	2016-07-28 04:48:04-07	3172284
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 04:48:36-07	3172285
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 04:48:36-07	3172286
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-28 04:49:01-07	3172287
/	192.0.2.31	GET	200 OK	2016-07-28 04:48:05-07	3172288
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 04:48:44-07	3172289
/	203.0.113.69	GET	200 OK	2016-07-28 04:48:11-07	3172290
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-28 04:48:26-07	3172291
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 04:49:03-07	3172292
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 04:48:53-07	3172293
/	192.0.2.94	GET	200 OK	2016-07-28 04:48:19-07	3172294
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 04:49:19-07	3172295
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-28 04:49:15-07	3172296
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 04:49:15-07	3172297
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-28 04:49:18-07	3172298
/	203.0.113.75	GET	200 OK	2016-07-28 04:48:23-07	3172299
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 04:48:54-07	3172300
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 04:49:15-07	3172301
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-28 04:48:57-07	3172302
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-28 04:48:58-07	3172303
/	198.51.100.96	GET	200 OK	2016-07-28 04:48:31-07	3172304
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-28 04:49:13-07	3172305
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 04:48:48-07	3172306
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 04:49:18-07	3172307
/	203.0.113.164	GET	200 OK	2016-07-28 04:48:35-07	3172308
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 04:49:26-07	3172309
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 04:48:59-07	3172310
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 04:49:09-07	3172311
/	203.0.113.146	GET	200 OK	2016-07-28 04:48:44-07	3172312
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 04:49:09-07	3172313
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 04:49:35-07	3172314
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-28 04:49:39-07	3172315
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-28 04:49:36-07	3172316
/	203.0.113.246	GET	200 OK	2016-07-28 04:48:49-07	3172317
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-28 04:49:05-07	3172318
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-28 04:49:49-07	3172319
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-28 04:49:31-07	3172320
/	198.51.100.88	GET	200 OK	2016-07-28 04:48:51-07	3172321
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 04:49:40-07	3172322
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 04:49:09-07	3172323
/	198.51.100.18	GET	200 OK	2016-07-28 04:49:01-07	3172324
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 04:49:48-07	3172325
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-28 04:49:33-07	3172326
/	192.0.2.237	GET	200 OK	2016-07-28 04:49:04-07	3172327
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-28 04:49:34-07	3172328
/	203.0.113.28	GET	200 OK	2016-07-28 04:49:07-07	3172329
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-28 04:49:53-07	3172330
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-28 04:49:26-07	3172331
/	203.0.113.55	GET	200 OK	2016-07-28 04:49:09-07	3172332
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-28 04:49:34-07	3172333
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-28 04:49:57-07	3172334
/	203.0.113.45	GET	200 OK	2016-07-28 04:49:18-07	3172335
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 04:49:33-07	3172336
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 04:50:12-07	3172337
/	203.0.113.8	GET	200 OK	2016-07-28 04:49:21-07	3172338
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 04:49:43-07	3172339
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 04:49:52-07	3172340
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 04:50:11-07	3172341
/	203.0.113.62	GET	200 OK	2016-07-28 04:49:25-07	3172342
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-28 04:49:51-07	3172343
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-28 04:49:56-07	3172344
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 04:50:03-07	3172345
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 04:49:56-07	3172346
/	192.0.2.158	GET	200 OK	2016-07-28 04:49:28-07	3172347
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-28 04:50:10-07	3172348
/	198.51.100.13	GET	200 OK	2016-07-28 04:49:33-07	3172349
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-28 04:50:27-07	3172350
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 04:50:22-07	3172351
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-28 04:50:30-07	3172352
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-28 04:49:52-07	3172353
/	198.51.100.62	GET	200 OK	2016-07-28 04:49:42-07	3172354
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 04:49:57-07	3172355
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-28 04:50:35-07	3172356
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-28 04:50:40-07	3172357
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 04:50:16-07	3172358
/	192.0.2.241	GET	200 OK	2016-07-28 04:49:47-07	3172359
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-28 04:50:33-07	3172360
/	198.51.100.88	GET	200 OK	2016-07-28 04:49:54-07	3172361
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 04:50:45-07	3172362
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 04:50:24-07	3172363
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-28 04:50:35-07	3172364
/	192.0.2.83	GET	200 OK	2016-07-28 04:50:04-07	3172365
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-28 04:50:29-07	3172366
/	192.0.2.44	GET	200 OK	2016-07-28 04:50:13-07	3172367
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 04:51:02-07	3172368
/	192.0.2.62	GET	200 OK	2016-07-28 04:50:21-07	3172369
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-28 04:51:17-07	3172370
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-28 04:50:48-07	3172371
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-28 04:50:50-07	3172372
/	203.0.113.57	GET	200 OK	2016-07-28 04:50:22-07	3172373
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 04:51:18-07	3172374
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-28 04:50:43-07	3172375
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 04:50:58-07	3172376
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-28 04:51:19-07	3172378
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-28 04:50:52-07	3172379
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-28 04:51:04-07	3172380
/	198.51.100.153	GET	200 OK	2016-07-28 04:50:25-07	3172381
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 04:51:00-07	3172382
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 04:50:48-07	3172383
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-28 04:50:58-07	3172384
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 04:51:15-07	3172385
/	203.0.113.9	GET	200 OK	2016-07-28 04:50:34-07	3172386
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 04:51:01-07	3172387
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-28 04:51:01-07	3172388
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-28 04:51:26-07	3172389
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 04:51:06-07	3172390
/	192.0.2.52	GET	200 OK	2016-07-28 04:50:44-07	3172391
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-28 04:51:44-07	3172392
/	198.51.100.199	GET	200 OK	2016-07-28 04:50:45-07	3172393
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-28 04:51:25-07	3172394
/	192.0.2.11	GET	200 OK	2016-07-28 04:50:53-07	3172395
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-28 04:51:42-07	3172396
/	192.0.2.183	GET	200 OK	2016-07-28 04:50:55-07	3172397
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-28 04:51:21-07	3172398
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-28 04:51:51-07	3172399
/	198.51.100.195	GET	200 OK	2016-07-28 04:51:02-07	3172400
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-28 04:51:45-07	3172401
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-28 04:51:29-07	3172402
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-28 04:51:50-07	3172403
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-28 04:51:19-07	3172404
/	192.0.2.197	GET	200 OK	2016-07-28 04:51:08-07	3172405
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 04:51:34-07	3172406
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 04:52:08-07	3172407
/	203.0.113.96	GET	200 OK	2016-07-28 04:51:13-07	3172408
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-28 04:51:48-07	3172409
/	203.0.113.226	GET	200 OK	2016-07-28 04:51:16-07	3172410
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 04:52:01-07	3172411
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-28 04:51:44-07	3172412
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-28 04:51:38-07	3172413
/	192.0.2.187	GET	200 OK	2016-07-28 04:51:19-07	3172414
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-28 04:51:43-07	3172415
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 04:51:46-07	3172416
/	198.51.100.106	GET	200 OK	2016-07-28 04:51:23-07	3172417
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 04:51:44-07	3172418
/	198.51.100.115	GET	200 OK	2016-07-28 04:51:25-07	3172419
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 04:52:08-07	3172420
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-28 04:51:44-07	3172421
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 04:51:58-07	3172422
/	198.51.100.26	GET	200 OK	2016-07-28 04:51:31-07	3172423
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-28 04:51:46-07	3172424
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 04:51:49-07	3172425
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 04:52:08-07	3172426
/	192.0.2.194	GET	200 OK	2016-07-28 04:51:38-07	3172427
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-28 04:52:29-07	3172428
/	198.51.100.171	GET	200 OK	2016-07-28 04:51:44-07	3172429
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 04:52:07-07	3172430
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-28 04:52:14-07	3172431
/	192.0.2.244	GET	200 OK	2016-07-28 04:51:53-07	3172432
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-28 04:52:19-07	3172433
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-28 04:52:31-07	3172434
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 04:52:24-07	3172435
/	198.51.100.172	GET	200 OK	2016-07-28 04:52:00-07	3172436
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-28 04:52:25-07	3172437
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-28 04:52:58-07	3172438
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 04:52:27-07	3172439
/	192.0.2.209	GET	200 OK	2016-07-28 04:52:07-07	3172440
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 04:52:26-07	3172441
/	192.0.2.232	GET	200 OK	2016-07-28 04:52:16-07	3172442
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-28 04:52:47-07	3172443
/	192.0.2.214	GET	200 OK	2016-07-28 04:52:26-07	3172444
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 04:52:41-07	3172445
/	198.51.100.4	GET	200 OK	2016-07-28 04:52:30-07	3172446
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-28 04:53:26-07	3172447
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-28 04:53:04-07	3172448
/	203.0.113.166	GET	200 OK	2016-07-28 04:52:31-07	3172449
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 04:53:09-07	3172450
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-28 04:53:29-07	3172451
/	192.0.2.177	GET	200 OK	2016-07-28 04:52:39-07	3172452
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-28 04:53:22-07	3172453
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-28 04:53:31-07	3172454
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-28 04:52:55-07	3172455
/	203.0.113.73	GET	200 OK	2016-07-28 04:52:45-07	3172456
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-28 04:53:44-07	3172457
/	192.0.2.76	GET	200 OK	2016-07-28 04:52:46-07	3172458
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 04:53:20-07	3172459
/	203.0.113.130	GET	200 OK	2016-07-28 04:52:51-07	3172460
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-28 04:53:10-07	3172461
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-28 04:53:32-07	3172462
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-28 04:53:14-07	3172463
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-28 04:53:51-07	3172464
/	203.0.113.187	GET	200 OK	2016-07-28 04:52:52-07	3172465
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-28 04:53:39-07	3172466
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-28 04:53:32-07	3172467
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-28 04:53:14-07	3172468
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-28 04:53:46-07	3172469
/	192.0.2.61	GET	200 OK	2016-07-28 04:53:01-07	3172470
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 04:53:42-07	3172471
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-28 04:53:33-07	3172472
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-28 04:53:25-07	3172473
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 04:53:26-07	3172474
/	198.51.100.225	GET	200 OK	2016-07-28 04:53:08-07	3172475
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-28 04:53:40-07	3172476
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-28 04:53:44-07	3172477
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-28 04:53:31-07	3172478
/	198.51.100.185	GET	200 OK	2016-07-28 04:53:09-07	3172479
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-28 04:54:07-07	3172480
/	198.51.100.200	GET	200 OK	2016-07-28 04:53:18-07	3172481
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-28 04:53:50-07	3172482
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 04:54:12-07	3172483
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 04:53:59-07	3172484
/	192.0.2.58	GET	200 OK	2016-07-28 04:53:26-07	3172485
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 04:53:52-07	3172486
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-28 04:53:46-07	3172487
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-28 04:53:42-07	3172488
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 04:54:10-07	3172489
/	203.0.113.65	GET	200 OK	2016-07-28 04:53:28-07	3172490
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-28 04:54:02-07	3172491
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-28 04:53:53-07	3172492
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-28 04:54:10-07	3172493
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-28 04:54:10-07	3172494
/	203.0.113.11	GET	200 OK	2016-07-28 04:53:30-07	3172495
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 04:54:07-07	3172496
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-28 04:53:54-07	3172497
/	198.51.100.40	GET	200 OK	2016-07-28 04:53:34-07	3172498
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 04:54:07-07	3172499
/	203.0.113.254	GET	200 OK	2016-07-28 04:53:43-07	3172500
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-28 04:54:30-07	3172501
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-28 04:53:58-07	3172502
/	203.0.113.173	GET	200 OK	2016-07-28 04:53:51-07	3172503
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 04:54:10-07	3172504
/	198.51.100.33	GET	200 OK	2016-07-28 04:53:57-07	3172505
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-28 04:54:42-07	3172506
/	203.0.113.148	GET	200 OK	2016-07-28 04:54:05-07	3172507
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 04:54:54-07	3172508
/	203.0.113.74	GET	200 OK	2016-07-28 04:54:13-07	3172509
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-28 04:54:44-07	3172510
/	192.0.2.208	GET	200 OK	2016-07-28 04:54:23-07	3172511
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-28 04:55:04-07	3172512
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-28 04:54:57-07	3172513
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-28 04:55:12-07	3172514
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-28 04:54:41-07	3172515
/	198.51.100.233	GET	200 OK	2016-07-28 04:54:32-07	3172516
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-28 04:55:05-07	3172517
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 04:55:29-07	3172518
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-28 04:55:01-07	3172519
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-28 04:55:31-07	3172520
/	198.51.100.94	GET	200 OK	2016-07-28 04:54:33-07	3172521
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 04:55:02-07	3172522
/	192.0.2.183	GET	200 OK	2016-07-28 04:54:38-07	3172523
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-28 04:55:15-07	3172524
/	203.0.113.177	GET	200 OK	2016-07-28 04:54:42-07	3172525
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-28 04:55:23-07	3172526
/	192.0.2.140	GET	200 OK	2016-07-28 04:54:43-07	3172527
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-28 04:55:29-07	3172528
/	203.0.113.237	GET	200 OK	2016-07-28 04:54:53-07	3172529
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 04:55:19-07	3172530
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 04:55:24-07	3172531
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-28 04:55:32-07	3172532
/	192.0.2.171	GET	200 OK	2016-07-28 04:54:58-07	3172533
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-28 04:55:16-07	3172534
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 04:55:58-07	3172535
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 04:55:24-07	3172536
/	198.51.100.74	GET	200 OK	2016-07-28 04:55:06-07	3172537
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 04:56:04-07	3172538
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 04:55:56-07	3172539
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 04:55:54-07	3172540
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 04:55:22-07	3172541
/	192.0.2.62	GET	200 OK	2016-07-28 04:55:09-07	3172542
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-28 04:55:52-07	3172543
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-28 04:55:25-07	3172544
/	192.0.2.134	GET	200 OK	2016-07-28 04:55:16-07	3172545
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-28 04:55:57-07	3172546
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 04:55:42-07	3172547
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-28 04:55:56-07	3172548
/	192.0.2.155	GET	200 OK	2016-07-28 04:55:23-07	3172549
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-28 04:55:46-07	3172550
/	203.0.113.76	GET	200 OK	2016-07-28 04:55:33-07	3172551
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-28 04:55:48-07	3172552
/	203.0.113.54	GET	200 OK	2016-07-28 04:55:36-07	3172553
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-28 04:56:10-07	3172554
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 04:56:14-07	3172555
/	192.0.2.90	GET	200 OK	2016-07-28 04:55:40-07	3172556
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 04:56:31-07	3172557
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 04:56:09-07	3172558
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-28 04:56:21-07	3172559
/	198.51.100.217	GET	200 OK	2016-07-28 04:55:47-07	3172560
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-28 04:56:37-07	3172561
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-28 04:56:21-07	3172562
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-28 04:56:24-07	3172563
/	192.0.2.38	GET	200 OK	2016-07-28 04:55:51-07	3172564
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-28 04:56:45-07	3172565
/	192.0.2.192	GET	200 OK	2016-07-28 04:56:01-07	3172566
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-28 04:56:32-07	3172567
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-28 04:56:43-07	3172568
/	203.0.113.250	GET	200 OK	2016-07-28 04:56:02-07	3172569
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-28 04:56:55-07	3172570
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 04:56:46-07	3172571
/	203.0.113.105	GET	200 OK	2016-07-28 04:56:09-07	3172572
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-28 04:56:48-07	3172573
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-28 04:56:28-07	3172574
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-28 04:56:58-07	3172575
/	203.0.113.13	GET	200 OK	2016-07-28 04:56:18-07	3172576
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-28 04:56:44-07	3172577
/	192.0.2.23	GET	200 OK	2016-07-28 04:56:19-07	3172578
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 04:57:15-07	3172579
/	198.51.100.63	GET	200 OK	2016-07-28 04:56:27-07	3172580
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 04:57:06-07	3172581
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-28 04:57:02-07	3172582
/	203.0.113.68	GET	200 OK	2016-07-28 04:56:29-07	3172583
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-28 04:57:24-07	3172584
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 04:56:45-07	3172585
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-28 04:57:24-07	3172586
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 04:57:10-07	3172587
/	198.51.100.201	GET	200 OK	2016-07-28 04:56:36-07	3172588
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-28 04:57:31-07	3172589
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-28 04:57:04-07	3172590
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-28 04:57:36-07	3172591
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-28 04:56:51-07	3172592
/	203.0.113.51	GET	200 OK	2016-07-28 04:56:40-07	3172593
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-28 04:57:32-07	3172594
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 04:56:57-07	3172595
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 04:57:22-07	3172596
/	203.0.113.41	GET	200 OK	2016-07-28 04:56:46-07	3172597
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 04:57:46-07	3172598
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 04:57:46-07	3172599
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-28 04:57:34-07	3172600
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-28 04:57:30-07	3172601
/	203.0.113.53	GET	200 OK	2016-07-28 04:56:48-07	3172602
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-28 04:57:17-07	3172603
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 04:57:29-07	3172604
/	203.0.113.219	GET	200 OK	2016-07-28 04:56:54-07	3172605
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 04:57:49-07	3172606
/	192.0.2.125	GET	200 OK	2016-07-28 04:57:01-07	3172607
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-28 04:57:44-07	3172608
/	198.51.100.146	GET	200 OK	2016-07-28 04:57:03-07	3172609
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-28 04:58:00-07	3172610
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-28 04:57:48-07	3172611
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-28 04:57:49-07	3172612
/	203.0.113.144	GET	200 OK	2016-07-28 04:57:07-07	3172613
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-28 04:57:39-07	3172614
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-28 04:58:00-07	3172615
/	198.51.100.110	GET	200 OK	2016-07-28 04:57:17-07	3172616
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-28 04:57:57-07	3172617
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 04:57:53-07	3172618
/	198.51.100.75	GET	200 OK	2016-07-28 04:57:21-07	3172619
/article/bad-things-gonew	198.51.100.75	GET	404 NOT FOUND	2016-07-28 04:57:45-07	3172620
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-28 04:57:42-07	3172621
/	192.0.2.161	GET	200 OK	2016-07-28 04:57:31-07	3172622
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-28 04:58:22-07	3172623
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-28 04:58:27-07	3172624
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 04:58:14-07	3172625
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 04:57:59-07	3172626
/	192.0.2.120	GET	200 OK	2016-07-28 04:57:41-07	3172627
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-28 04:58:26-07	3172628
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 04:58:26-07	3172629
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-28 04:58:13-07	3172630
/	203.0.113.77	GET	200 OK	2016-07-28 04:57:43-07	3172631
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-28 04:58:00-07	3172632
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-28 04:58:06-07	3172633
/	198.51.100.253	GET	200 OK	2016-07-28 04:57:44-07	3172634
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-28 04:58:20-07	3172635
/	198.51.100.200	GET	200 OK	2016-07-28 04:57:52-07	3172636
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-28 04:58:15-07	3172637
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 04:58:21-07	3172638
/	203.0.113.100	GET	200 OK	2016-07-28 04:58:02-07	3172639
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-28 04:59:02-07	3172640
/	198.51.100.197	GET	200 OK	2016-07-28 04:58:10-07	3172641
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 04:58:46-07	3172642
/	203.0.113.43	GET	200 OK	2016-07-28 04:58:15-07	3172643
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-28 04:58:37-07	3172644
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 04:58:58-07	3172645
/	198.51.100.219	GET	200 OK	2016-07-28 04:58:20-07	3172646
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 04:59:10-07	3172647
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-28 04:58:37-07	3172648
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 04:58:53-07	3172649
/	192.0.2.113	GET	200 OK	2016-07-28 04:58:27-07	3172650
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 04:59:18-07	3172651
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 04:58:43-07	3172652
/	198.51.100.173	GET	200 OK	2016-07-28 04:58:31-07	3172653
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 04:59:22-07	3172654
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 04:59:25-07	3172655
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-28 04:59:30-07	3172656
/	203.0.113.235	GET	200 OK	2016-07-28 04:58:37-07	3172657
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 04:59:05-07	3172658
/	198.51.100.107	GET	200 OK	2016-07-28 04:58:40-07	3172659
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 04:59:40-07	3172660
/	203.0.113.226	GET	200 OK	2016-07-28 04:58:44-07	3172661
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-28 04:59:41-07	3172662
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-28 04:59:25-07	3172663
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-28 04:59:37-07	3172664
/	198.51.100.144	GET	200 OK	2016-07-28 04:58:48-07	3172665
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 04:59:07-07	3172666
/	192.0.2.163	GET	200 OK	2016-07-28 04:58:53-07	3172667
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 04:59:15-07	3172668
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 04:59:41-07	3172669
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-28 04:59:28-07	3172670
/	203.0.113.223	GET	200 OK	2016-07-28 04:59:02-07	3172671
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 04:59:24-07	3172672
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-28 04:59:32-07	3172673
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-28 04:59:56-07	3172674
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-28 04:59:57-07	3172675
/	198.51.100.213	GET	200 OK	2016-07-28 04:59:06-07	3172676
/article/bears-love-berriesg	198.51.100.213	GET	404 NOT FOUND	2016-07-28 04:59:50-07	3172677
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-28 04:59:56-07	3172678
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-28 04:59:31-07	3172679
/	203.0.113.225	GET	200 OK	2016-07-28 04:59:12-07	3172680
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-28 04:59:51-07	3172681
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-28 04:59:29-07	3172682
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-28 05:00:07-07	3172683
/	192.0.2.64	GET	200 OK	2016-07-28 04:59:18-07	3172684
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-28 04:59:42-07	3172685
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-28 05:00:09-07	3172686
/	203.0.113.223	GET	200 OK	2016-07-28 04:59:19-07	3172687
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-28 05:00:08-07	3172688
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-28 05:00:00-07	3172689
/	203.0.113.113	GET	200 OK	2016-07-28 04:59:28-07	3172690
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-28 04:59:47-07	3172691
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 04:59:48-07	3172692
/	192.0.2.193	GET	200 OK	2016-07-28 04:59:33-07	3172693
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 05:00:24-07	3172694
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-28 05:00:03-07	3172695
/	192.0.2.165	GET	200 OK	2016-07-28 04:59:35-07	3172696
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-28 05:00:13-07	3172697
/	198.51.100.135	GET	200 OK	2016-07-28 04:59:38-07	3172698
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 04:59:58-07	3172699
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 05:00:22-07	3172700
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 05:00:28-07	3172701
/	203.0.113.206	GET	200 OK	2016-07-28 04:59:40-07	3172702
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 05:00:04-07	3172703
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 05:00:35-07	3172704
/	203.0.113.40	GET	200 OK	2016-07-28 04:59:42-07	3172705
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 05:00:06-07	3172706
/	192.0.2.139	GET	200 OK	2016-07-28 04:59:43-07	3172707
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-28 05:00:27-07	3172708
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-28 05:00:17-07	3172709
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-28 04:59:59-07	3172710
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-28 05:00:32-07	3172711
/	192.0.2.189	GET	200 OK	2016-07-28 04:59:47-07	3172712
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-28 05:00:26-07	3172713
/	203.0.113.31	GET	200 OK	2016-07-28 04:59:48-07	3172714
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-28 05:00:23-07	3172715
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 05:00:21-07	3172716
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-28 05:00:36-07	3172717
/	192.0.2.163	GET	200 OK	2016-07-28 04:59:53-07	3172718
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-28 05:00:10-07	3172719
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-28 05:00:43-07	3172720
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 05:00:16-07	3172721
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-28 05:00:32-07	3172722
/	192.0.2.144	GET	200 OK	2016-07-28 05:00:00-07	3172723
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 05:00:20-07	3172724
/	192.0.2.67	GET	200 OK	2016-07-28 05:00:02-07	3172725
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-28 05:00:55-07	3172726
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-28 05:00:57-07	3172727
/	203.0.113.15	GET	200 OK	2016-07-28 05:00:09-07	3172728
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 05:00:26-07	3172729
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-28 05:00:37-07	3172730
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-28 05:00:24-07	3172731
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-28 05:00:24-07	3172732
/	203.0.113.216	GET	200 OK	2016-07-28 05:00:10-07	3172733
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-28 05:00:47-07	3172734
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-28 05:00:25-07	3172735
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 05:00:45-07	3172736
/	198.51.100.183	GET	200 OK	2016-07-28 05:00:15-07	3172737
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 05:00:53-07	3172738
/	198.51.100.75	GET	200 OK	2016-07-28 05:00:22-07	3172739
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-28 05:01:17-07	3172740
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-28 05:00:59-07	3172741
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-28 05:00:53-07	3172742
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-28 05:01:08-07	3172743
/	203.0.113.48	GET	200 OK	2016-07-28 05:00:29-07	3172744
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-28 05:01:15-07	3172745
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-28 05:00:50-07	3172746
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-28 05:00:57-07	3172747
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 05:01:19-07	3172748
/	192.0.2.62	GET	200 OK	2016-07-28 05:00:34-07	3172749
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-28 05:00:51-07	3172750
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-28 05:01:31-07	3172751
/article/trouble-for-troubledx	192.0.2.62	GET	404 NOT FOUND	2016-07-28 05:01:32-07	3172752
/	203.0.113.32	GET	200 OK	2016-07-28 05:00:35-07	3172753
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-28 05:01:00-07	3172754
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 05:01:23-07	3172755
/	203.0.113.107	GET	200 OK	2016-07-28 05:00:44-07	3172756
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-28 05:01:29-07	3172757
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-28 05:01:21-07	3172758
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-28 05:01:06-07	3172759
/	198.51.100.61	GET	200 OK	2016-07-28 05:00:47-07	3172760
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-28 05:01:41-07	3172761
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-28 05:01:10-07	3172762
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-28 05:01:02-07	3172763
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-28 05:01:46-07	3172764
/	198.51.100.96	GET	200 OK	2016-07-28 05:00:53-07	3172765
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-28 05:01:28-07	3172766
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 05:01:14-07	3172767
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 05:01:48-07	3172768
/	192.0.2.170	GET	200 OK	2016-07-28 05:00:57-07	3172769
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 05:01:43-07	3172770
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-28 05:01:33-07	3172771
/	203.0.113.21	GET	200 OK	2016-07-28 05:01:07-07	3172772
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-28 05:01:53-07	3172773
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-28 05:01:27-07	3172774
/	198.51.100.91	GET	200 OK	2016-07-28 05:01:17-07	3172775
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-28 05:02:03-07	3172776
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-28 05:02:01-07	3172777
/	203.0.113.68	GET	200 OK	2016-07-28 05:01:20-07	3172778
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-28 05:01:50-07	3172779
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-28 05:02:09-07	3172780
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-28 05:01:40-07	3172781
/	203.0.113.185	GET	200 OK	2016-07-28 05:01:22-07	3172782
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 05:01:46-07	3172783
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-28 05:02:12-07	3172784
/	203.0.113.119	GET	200 OK	2016-07-28 05:01:28-07	3172785
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 05:01:54-07	3172786
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 05:01:53-07	3172787
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 05:02:16-07	3172788
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 05:02:20-07	3172789
/	192.0.2.117	GET	200 OK	2016-07-28 05:01:31-07	3172790
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-28 05:01:59-07	3172791
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-28 05:02:18-07	3172792
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-28 05:02:12-07	3172793
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-28 05:01:49-07	3172794
/	192.0.2.221	GET	200 OK	2016-07-28 05:01:37-07	3172795
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-28 05:01:55-07	3172796
/	203.0.113.22	GET	200 OK	2016-07-28 05:01:43-07	3172797
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-28 05:02:03-07	3172798
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-28 05:02:04-07	3172799
/	192.0.2.61	GET	200 OK	2016-07-28 05:01:46-07	3172800
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 05:02:15-07	3172801
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-28 05:02:42-07	3172802
/	198.51.100.204	GET	200 OK	2016-07-28 05:01:55-07	3172803
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-28 05:02:40-07	3172804
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 05:02:42-07	3172805
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-28 05:02:10-07	3172806
/	192.0.2.183	GET	200 OK	2016-07-28 05:01:56-07	3172807
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-28 05:02:46-07	3172808
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-28 05:02:28-07	3172809
/	203.0.113.149	GET	200 OK	2016-07-28 05:02:00-07	3172810
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-28 05:02:40-07	3172811
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-28 05:02:20-07	3172812
/	203.0.113.15	GET	200 OK	2016-07-28 05:02:07-07	3172813
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 05:02:26-07	3172814
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 05:03:00-07	3172815
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 05:02:40-07	3172816
/	203.0.113.70	GET	200 OK	2016-07-28 05:02:16-07	3172817
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-28 05:03:07-07	3172818
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-28 05:02:59-07	3172819
/	203.0.113.53	GET	200 OK	2016-07-28 05:02:21-07	3172820
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-28 05:02:41-07	3172821
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-28 05:03:15-07	3172822
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 05:03:06-07	3172823
/	203.0.113.140	GET	200 OK	2016-07-28 05:02:22-07	3172824
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 05:03:14-07	3172825
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-28 05:03:10-07	3172826
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-28 05:03:06-07	3172827
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 05:03:05-07	3172828
/	203.0.113.130	GET	200 OK	2016-07-28 05:02:29-07	3172829
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-28 05:02:46-07	3172830
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-28 05:03:19-07	3172831
/	203.0.113.150	GET	200 OK	2016-07-28 05:02:31-07	3172832
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-28 05:03:01-07	3172833
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 05:03:20-07	3172834
/	203.0.113.88	GET	200 OK	2016-07-28 05:02:32-07	3172835
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-28 05:03:17-07	3172836
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 05:03:20-07	3172837
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-28 05:03:28-07	3172838
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 05:03:09-07	3172839
/	192.0.2.64	GET	200 OK	2016-07-28 05:02:41-07	3172840
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-28 05:03:35-07	3172841
/	203.0.113.47	GET	200 OK	2016-07-28 05:02:48-07	3172842
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 05:03:45-07	3172843
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 05:03:30-07	3172844
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-28 05:03:18-07	3172845
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-28 05:03:29-07	3172846
/	192.0.2.166	GET	200 OK	2016-07-28 05:02:50-07	3172847
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 05:03:16-07	3172848
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 05:03:37-07	3172849
/	192.0.2.1	GET	200 OK	2016-07-28 05:02:55-07	3172850
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 05:03:37-07	3172851
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-28 05:03:48-07	3172852
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-28 05:03:38-07	3172853
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-28 05:03:38-07	3172854
/	192.0.2.53	GET	200 OK	2016-07-28 05:03:04-07	3172855
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-28 05:03:31-07	3172856
/	192.0.2.22	GET	200 OK	2016-07-28 05:03:12-07	3172857
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 05:03:46-07	3172858
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-28 05:03:39-07	3172859
/	198.51.100.221	GET	200 OK	2016-07-28 05:03:14-07	3172860
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-28 05:03:57-07	3172861
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 05:03:34-07	3172862
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 05:03:56-07	3172863
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 05:04:06-07	3172864
/	192.0.2.222	GET	200 OK	2016-07-28 05:03:20-07	3172865
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-28 05:03:44-07	3172866
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-28 05:04:00-07	3172867
/	192.0.2.136	GET	200 OK	2016-07-28 05:03:23-07	3172868
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-28 05:04:22-07	3172869
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-28 05:04:12-07	3172870
/	192.0.2.114	GET	200 OK	2016-07-28 05:03:30-07	3172871
/article/media-obsessed-with-bearsg	192.0.2.114	GET	404 NOT FOUND	2016-07-28 05:04:14-07	3172872
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-28 05:03:50-07	3172873
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-28 05:03:57-07	3172874
/	192.0.2.194	GET	200 OK	2016-07-28 05:03:40-07	3172875
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-28 05:04:15-07	3172876
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-28 05:03:58-07	3172877
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-28 05:04:10-07	3172878
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-28 05:04:34-07	3172879
/	198.51.100.38	GET	200 OK	2016-07-28 05:03:42-07	3172880
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-28 05:04:26-07	3172881
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-28 05:04:13-07	3172882
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-28 05:04:32-07	3172883
/	203.0.113.11	GET	200 OK	2016-07-28 05:03:49-07	3172884
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 05:04:20-07	3172885
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-28 05:04:09-07	3172886
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 05:04:35-07	3172887
/	192.0.2.55	GET	200 OK	2016-07-28 05:03:52-07	3172888
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-28 05:04:49-07	3172889
/	203.0.113.182	GET	200 OK	2016-07-28 05:03:57-07	3172890
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 05:04:21-07	3172891
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 05:04:46-07	3172892
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-28 05:04:23-07	3172893
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-28 05:04:45-07	3172894
/	203.0.113.48	GET	200 OK	2016-07-28 05:04:00-07	3172895
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-28 05:04:51-07	3172896
/	198.51.100.201	GET	200 OK	2016-07-28 05:04:08-07	3172897
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-28 05:04:25-07	3172898
/	198.51.100.241	GET	200 OK	2016-07-28 05:04:17-07	3172899
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-28 05:05:14-07	3172900
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-28 05:04:59-07	3172901
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 05:04:54-07	3172902
/	198.51.100.220	GET	200 OK	2016-07-28 05:04:27-07	3172903
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-28 05:05:10-07	3172904
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-28 05:04:55-07	3172905
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-28 05:04:44-07	3172906
/	198.51.100.80	GET	200 OK	2016-07-28 05:04:31-07	3172907
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 05:04:52-07	3172908
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 05:05:31-07	3172909
/	198.51.100.186	GET	200 OK	2016-07-28 05:04:33-07	3172910
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-28 05:05:16-07	3172911
/	203.0.113.122	GET	200 OK	2016-07-28 05:04:40-07	3172912
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-28 05:05:13-07	3172913
/	203.0.113.252	GET	200 OK	2016-07-28 05:04:50-07	3172914
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-28 05:05:09-07	3172915
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-28 05:05:46-07	3172916
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-28 05:05:34-07	3172917
/	198.51.100.26	GET	200 OK	2016-07-28 05:04:58-07	3172918
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 05:05:49-07	3172919
/	203.0.113.23	GET	200 OK	2016-07-28 05:04:59-07	3172920
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 05:05:50-07	3172921
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 05:05:52-07	3172922
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-28 05:05:16-07	3172923
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 05:05:14-07	3172924
/	192.0.2.134	GET	200 OK	2016-07-28 05:05:00-07	3172925
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 05:05:29-07	3172926
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 05:05:46-07	3172927
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 05:05:15-07	3172928
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-28 05:05:52-07	3172929
/	198.51.100.15	GET	200 OK	2016-07-28 05:05:01-07	3172930
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 05:05:22-07	3172931
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-28 05:05:39-07	3172932
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 05:05:38-07	3172933
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 05:05:30-07	3172934
/	198.51.100.212	GET	200 OK	2016-07-28 05:05:05-07	3172935
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 05:05:52-07	3172936
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-28 05:05:43-07	3172937
/	192.0.2.109	GET	200 OK	2016-07-28 05:05:14-07	3172938
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-28 05:05:44-07	3172939
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-28 05:05:38-07	3172940
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 05:05:36-07	3172941
/	192.0.2.131	GET	200 OK	2016-07-28 05:05:22-07	3172942
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 05:06:18-07	3172943
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 05:06:01-07	3172944
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 05:06:09-07	3172945
/	203.0.113.216	GET	200 OK	2016-07-28 05:05:29-07	3172946
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-28 05:05:46-07	3172947
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 05:06:07-07	3172948
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 05:05:57-07	3172949
/	203.0.113.234	GET	200 OK	2016-07-28 05:05:30-07	3172950
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-28 05:05:54-07	3172951
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-28 05:05:59-07	3172952
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-28 05:06:00-07	3172953
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-28 05:06:29-07	3172954
/	198.51.100.174	GET	200 OK	2016-07-28 05:05:37-07	3172955
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 05:06:12-07	3172956
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 05:06:10-07	3172957
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-28 05:06:14-07	3172958
/	198.51.100.82	GET	200 OK	2016-07-28 05:05:43-07	3172959
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 05:06:30-07	3172960
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 05:06:27-07	3172961
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-28 05:06:14-07	3172962
/	192.0.2.50	GET	200 OK	2016-07-28 05:05:53-07	3172963
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 05:06:22-07	3172964
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 05:06:30-07	3172965
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-28 05:06:29-07	3172966
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-28 05:06:34-07	3172967
/	192.0.2.135	GET	200 OK	2016-07-28 05:05:58-07	3172968
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-28 05:06:58-07	3172969
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-28 05:06:22-07	3172970
/	198.51.100.102	GET	200 OK	2016-07-28 05:06:08-07	3172971
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 05:07:08-07	3172972
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-28 05:07:02-07	3172973
/	192.0.2.2	GET	200 OK	2016-07-28 05:06:10-07	3172974
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 05:07:10-07	3172975
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 05:06:26-07	3172976
/article/balloon-goons-doomedr	192.0.2.2	GET	404 NOT FOUND	2016-07-28 05:06:32-07	3172977
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 05:07:00-07	3172978
/	192.0.2.49	GET	200 OK	2016-07-28 05:06:12-07	3172979
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-28 05:06:41-07	3172980
/	192.0.2.156	GET	200 OK	2016-07-28 05:06:15-07	3172981
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-28 05:06:49-07	3172982
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 05:06:46-07	3172983
/	203.0.113.218	GET	200 OK	2016-07-28 05:06:22-07	3172984
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-28 05:06:53-07	3172985
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-28 05:07:18-07	3172986
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-28 05:07:21-07	3172987
/	198.51.100.218	GET	200 OK	2016-07-28 05:06:26-07	3172988
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 05:07:09-07	3172989
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-28 05:07:02-07	3172990
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-28 05:06:41-07	3172991
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 05:07:04-07	3172992
/	192.0.2.45	GET	200 OK	2016-07-28 05:06:36-07	3172993
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-28 05:07:24-07	3172994
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-28 05:07:04-07	3172995
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-28 05:07:03-07	3172996
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-28 05:07:21-07	3172997
/	198.51.100.234	GET	200 OK	2016-07-28 05:06:42-07	3172998
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 05:07:09-07	3172999
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-28 05:07:11-07	3173000
/	203.0.113.197	GET	200 OK	2016-07-28 05:06:43-07	3173001
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 05:07:10-07	3173002
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 05:07:11-07	3173003
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-28 05:07:43-07	3173004
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 05:07:20-07	3173005
/	198.51.100.47	GET	200 OK	2016-07-28 05:06:52-07	3173006
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 05:07:37-07	3173007
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-28 05:07:11-07	3173008
/	198.51.100.227	GET	200 OK	2016-07-28 05:07:00-07	3173009
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-28 05:07:30-07	3173010
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 05:07:17-07	3173011
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 05:07:43-07	3173012
/	192.0.2.243	GET	200 OK	2016-07-28 05:07:04-07	3173013
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 05:08:01-07	3173014
/	192.0.2.150	GET	200 OK	2016-07-28 05:07:11-07	3173015
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-28 05:07:39-07	3173016
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 05:08:06-07	3173017
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-28 05:07:35-07	3173018
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 05:08:10-07	3173019
/	192.0.2.156	GET	200 OK	2016-07-28 05:07:19-07	3173020
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 05:07:43-07	3173021
/	198.51.100.133	GET	200 OK	2016-07-28 05:07:21-07	3173022
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-28 05:08:01-07	3173023
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-28 05:07:52-07	3173024
/	203.0.113.239	GET	200 OK	2016-07-28 05:07:26-07	3173025
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 05:08:16-07	3173026
/	203.0.113.1	GET	200 OK	2016-07-28 05:07:29-07	3173027
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-28 05:07:45-07	3173028
/	203.0.113.45	GET	200 OK	2016-07-28 05:07:39-07	3173029
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-28 05:07:59-07	3173030
/	192.0.2.103	GET	200 OK	2016-07-28 05:07:48-07	3173031
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-28 05:08:31-07	3173032
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 05:08:14-07	3173033
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 05:08:34-07	3173034
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 05:08:13-07	3173035
/	198.51.100.165	GET	200 OK	2016-07-28 05:07:52-07	3173036
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-28 05:08:30-07	3173037
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-28 05:08:12-07	3173038
/	203.0.113.8	GET	200 OK	2016-07-28 05:07:57-07	3173039
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 05:08:51-07	3173040
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 05:08:39-07	3173041
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-28 05:08:18-07	3173042
/	198.51.100.135	GET	200 OK	2016-07-28 05:08:05-07	3173043
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-28 05:08:29-07	3173044
/	198.51.100.36	GET	200 OK	2016-07-28 07:47:14-07	3179131
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-28 05:08:27-07	3173045
/	192.0.2.195	GET	200 OK	2016-07-28 05:08:15-07	3173046
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-28 05:08:58-07	3173047
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-28 05:08:57-07	3173048
/	198.51.100.9	GET	200 OK	2016-07-28 05:08:24-07	3173049
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 05:09:23-07	3173050
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 05:08:39-07	3173051
/	203.0.113.189	GET	200 OK	2016-07-28 05:08:28-07	3173052
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-28 05:09:10-07	3173053
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-28 05:09:00-07	3173054
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-28 05:09:16-07	3173055
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-28 05:08:43-07	3173056
/	198.51.100.151	GET	200 OK	2016-07-28 05:08:36-07	3173057
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-28 05:09:19-07	3173058
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-28 05:09:25-07	3173059
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 05:09:22-07	3173060
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-28 05:09:26-07	3173061
/	198.51.100.88	GET	200 OK	2016-07-28 05:08:41-07	3173062
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-28 05:09:27-07	3173063
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 05:09:36-07	3173064
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 05:09:34-07	3173065
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 05:09:31-07	3173066
/	203.0.113.90	GET	200 OK	2016-07-28 05:08:47-07	3173067
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 05:09:18-07	3173068
/article/candidate-is-jerki	203.0.113.90	GET	404 NOT FOUND	2016-07-28 05:09:17-07	3173069
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 05:09:23-07	3173070
/	203.0.113.162	GET	200 OK	2016-07-28 05:08:55-07	3173071
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 05:09:47-07	3173072
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 05:09:50-07	3173073
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-28 05:09:28-07	3173074
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 05:09:39-07	3173075
/	203.0.113.237	GET	200 OK	2016-07-28 05:09:01-07	3173076
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 05:09:32-07	3173077
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 05:09:26-07	3173078
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-28 05:10:01-07	3173079
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 05:09:47-07	3173080
/	192.0.2.207	GET	200 OK	2016-07-28 05:09:07-07	3173081
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 05:09:42-07	3173082
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 05:09:50-07	3173083
/	203.0.113.82	GET	200 OK	2016-07-28 05:09:08-07	3173084
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-28 05:10:07-07	3173085
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-28 05:09:31-07	3173086
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-28 05:10:01-07	3173087
/	203.0.113.123	GET	200 OK	2016-07-28 05:09:15-07	3173088
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-28 05:09:59-07	3173089
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-28 05:09:43-07	3173090
/	203.0.113.203	GET	200 OK	2016-07-28 05:09:22-07	3173091
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 05:09:41-07	3173092
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 05:09:41-07	3173093
/	192.0.2.56	GET	200 OK	2016-07-28 05:09:32-07	3173094
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 05:10:22-07	3173095
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 05:10:12-07	3173096
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 05:09:50-07	3173097
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 05:09:51-07	3173098
/	192.0.2.60	GET	200 OK	2016-07-28 05:09:33-07	3173099
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-28 05:09:54-07	3173100
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-28 05:09:53-07	3173101
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 05:10:26-07	3173102
/	198.51.100.114	GET	200 OK	2016-07-28 05:09:40-07	3173103
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 05:10:27-07	3173104
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-28 05:10:35-07	3173105
/article/bears-love-berriesf	198.51.100.114	GET	404 NOT FOUND	2016-07-28 05:10:27-07	3173106
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-28 05:10:16-07	3173107
/	198.51.100.108	GET	200 OK	2016-07-28 05:09:46-07	3173108
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 05:10:28-07	3173109
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 05:10:35-07	3173110
/	198.51.100.104	GET	200 OK	2016-07-28 05:09:56-07	3173111
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-28 05:10:48-07	3173112
/	192.0.2.244	GET	200 OK	2016-07-28 05:10:04-07	3173113
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 05:10:26-07	3173114
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-28 05:10:40-07	3173115
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-28 05:10:34-07	3173116
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-28 05:10:27-07	3173117
/	203.0.113.77	GET	200 OK	2016-07-28 05:10:12-07	3173118
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 05:11:06-07	3173119
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-28 05:10:30-07	3173120
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-28 05:11:07-07	3173121
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-28 05:11:05-07	3173122
/	203.0.113.237	GET	200 OK	2016-07-28 05:10:13-07	3173123
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 05:11:05-07	3173124
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 05:10:34-07	3173125
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-28 05:10:53-07	3173126
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-28 05:10:52-07	3173127
/	203.0.113.163	GET	200 OK	2016-07-28 05:10:19-07	3173128
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 05:11:03-07	3173129
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-28 05:11:16-07	3173130
/article/bears-love-berriesd	203.0.113.163	GET	404 NOT FOUND	2016-07-28 05:10:47-07	3173131
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 05:10:57-07	3173132
/	198.51.100.204	GET	200 OK	2016-07-28 05:10:24-07	3173133
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 05:10:57-07	3173134
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-28 05:11:10-07	3173135
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-28 05:11:17-07	3173136
/	198.51.100.224	GET	200 OK	2016-07-28 05:10:27-07	3173137
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-28 05:11:02-07	3173138
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-28 05:11:09-07	3173139
/	203.0.113.113	GET	200 OK	2016-07-28 05:10:32-07	3173140
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-28 05:11:21-07	3173141
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-28 05:11:06-07	3173142
/	198.51.100.189	GET	200 OK	2016-07-28 05:10:34-07	3173143
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 05:10:58-07	3173144
/	192.0.2.127	GET	200 OK	2016-07-28 05:10:40-07	3173145
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-28 05:11:20-07	3173146
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 05:11:32-07	3173147
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-28 05:11:31-07	3173148
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-28 05:11:30-07	3173149
/	198.51.100.237	GET	200 OK	2016-07-28 05:10:41-07	3173150
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-28 05:11:34-07	3173151
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-28 05:11:18-07	3173152
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-28 05:10:56-07	3173153
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-28 05:11:21-07	3173154
/	192.0.2.129	GET	200 OK	2016-07-28 05:10:44-07	3173155
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-28 05:11:28-07	3173156
/	203.0.113.133	GET	200 OK	2016-07-28 05:10:54-07	3173157
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-28 05:11:23-07	3173158
/	192.0.2.150	GET	200 OK	2016-07-28 05:11:01-07	3173159
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-28 05:11:46-07	3173160
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-28 05:11:31-07	3173161
/	192.0.2.206	GET	200 OK	2016-07-28 05:11:08-07	3173162
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-28 05:12:03-07	3173163
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 05:12:02-07	3173164
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-28 05:12:02-07	3173165
/	192.0.2.37	GET	200 OK	2016-07-28 05:11:13-07	3173166
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-28 05:11:51-07	3173167
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 05:11:45-07	3173168
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-28 05:12:09-07	3173169
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 05:12:11-07	3173170
/	203.0.113.63	GET	200 OK	2016-07-28 05:11:21-07	3173171
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-28 05:11:59-07	3173172
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 05:12:08-07	3173173
/	203.0.113.195	GET	200 OK	2016-07-28 05:11:29-07	3173174
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-28 05:12:28-07	3173175
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 05:12:14-07	3173176
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 05:12:17-07	3173177
/	192.0.2.210	GET	200 OK	2016-07-28 05:11:30-07	3173178
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-28 05:11:50-07	3173179
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 05:12:22-07	3173180
/	192.0.2.228	GET	200 OK	2016-07-28 05:11:37-07	3173181
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-28 05:12:24-07	3173182
/	198.51.100.143	GET	200 OK	2016-07-28 05:11:43-07	3173183
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-28 05:12:10-07	3173184
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-28 05:12:22-07	3173185
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 05:12:19-07	3173186
/	198.51.100.118	GET	200 OK	2016-07-28 05:11:45-07	3173187
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-28 05:12:27-07	3173188
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 05:12:41-07	3173189
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-28 05:12:31-07	3173190
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 05:12:13-07	3173191
/	198.51.100.24	GET	200 OK	2016-07-28 05:11:53-07	3173192
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-28 05:12:52-07	3173193
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 05:12:34-07	3173194
/	203.0.113.67	GET	200 OK	2016-07-28 05:11:57-07	3173195
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 05:12:35-07	3173196
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-28 05:12:43-07	3173197
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-28 05:12:57-07	3173198
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 05:12:42-07	3173199
/	198.51.100.197	GET	200 OK	2016-07-28 05:12:04-07	3173200
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-28 05:12:34-07	3173201
/	192.0.2.188	GET	200 OK	2016-07-28 05:12:06-07	3173202
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 05:13:00-07	3173203
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 05:12:59-07	3173204
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-28 05:12:34-07	3173205
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 05:13:02-07	3173206
/	192.0.2.159	GET	200 OK	2016-07-28 05:12:09-07	3173207
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-28 05:12:37-07	3173208
/	203.0.113.114	GET	200 OK	2016-07-28 05:12:16-07	3173209
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-28 05:12:49-07	3173210
/	198.51.100.234	GET	200 OK	2016-07-28 05:12:18-07	3173211
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 05:12:41-07	3173212
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 05:12:40-07	3173213
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-28 05:12:47-07	3173214
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-28 05:13:04-07	3173215
/	192.0.2.212	GET	200 OK	2016-07-28 05:12:24-07	3173216
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-28 05:13:12-07	3173217
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-28 05:12:49-07	3173218
/	198.51.100.21	GET	200 OK	2016-07-28 05:12:25-07	3173219
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-28 05:13:21-07	3173220
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-28 05:13:11-07	3173221
/	203.0.113.43	GET	200 OK	2016-07-28 05:12:27-07	3173222
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-28 05:12:51-07	3173223
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-28 05:13:24-07	3173224
/	203.0.113.199	GET	200 OK	2016-07-28 05:12:33-07	3173225
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 05:12:50-07	3173226
/	198.51.100.75	GET	200 OK	2016-07-28 05:12:39-07	3173227
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-28 05:12:59-07	3173228
/	198.51.100.27	GET	200 OK	2016-07-28 05:12:42-07	3173229
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-28 05:13:12-07	3173230
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 05:13:01-07	3173231
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 05:13:12-07	3173232
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 05:13:07-07	3173233
/	192.0.2.11	GET	200 OK	2016-07-28 05:12:48-07	3173234
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-28 05:13:04-07	3173235
/	198.51.100.69	GET	200 OK	2016-07-28 05:12:52-07	3173236
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-28 05:13:10-07	3173237
/	203.0.113.177	GET	200 OK	2016-07-28 05:12:57-07	3173238
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-28 05:13:44-07	3173239
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-28 05:13:23-07	3173240
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-28 05:13:34-07	3173241
/	203.0.113.98	GET	200 OK	2016-07-28 05:13:06-07	3173242
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 05:13:49-07	3173243
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-28 05:13:26-07	3173244
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 05:13:42-07	3173245
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-28 05:13:45-07	3173246
/	203.0.113.150	GET	200 OK	2016-07-28 05:13:15-07	3173247
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 05:13:53-07	3173248
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 05:14:08-07	3173249
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 05:14:09-07	3173250
/	192.0.2.22	GET	200 OK	2016-07-28 05:13:16-07	3173251
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 05:13:43-07	3173252
/	198.51.100.142	GET	200 OK	2016-07-28 05:13:20-07	3173253
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-28 05:14:10-07	3173254
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 05:13:42-07	3173255
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-28 05:14:09-07	3173256
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-28 05:13:58-07	3173257
/	192.0.2.169	GET	200 OK	2016-07-28 05:13:28-07	3173258
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-28 05:14:13-07	3173259
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-28 05:14:24-07	3173260
/	192.0.2.65	GET	200 OK	2016-07-28 05:13:38-07	3173261
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-28 05:14:12-07	3173262
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-28 05:14:30-07	3173263
/	192.0.2.241	GET	200 OK	2016-07-28 05:13:44-07	3173264
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 05:14:13-07	3173265
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-28 05:14:44-07	3173266
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 05:14:42-07	3173267
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-28 05:14:02-07	3173268
/	192.0.2.132	GET	200 OK	2016-07-28 05:13:52-07	3173269
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 05:14:36-07	3173270
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 05:14:44-07	3173271
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-28 05:14:19-07	3173272
/	192.0.2.186	GET	200 OK	2016-07-28 05:14:01-07	3173273
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 05:14:29-07	3173274
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-28 05:14:27-07	3173275
/	192.0.2.209	GET	200 OK	2016-07-28 05:14:11-07	3173276
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 05:14:40-07	3173277
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 05:14:35-07	3173278
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 05:15:01-07	3173279
/	203.0.113.38	GET	200 OK	2016-07-28 05:14:20-07	3173280
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-28 05:15:18-07	3173281
/	198.51.100.162	GET	200 OK	2016-07-28 05:14:21-07	3173282
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 05:14:41-07	3173283
/	192.0.2.175	GET	200 OK	2016-07-28 05:14:22-07	3173284
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-28 05:15:09-07	3173285
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-28 05:14:52-07	3173286
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-28 05:14:57-07	3173287
/	192.0.2.52	GET	200 OK	2016-07-28 05:14:25-07	3173288
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-28 05:15:01-07	3173289
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-28 05:14:48-07	3173290
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 05:14:41-07	3173291
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-28 05:14:41-07	3173292
/	203.0.113.51	GET	200 OK	2016-07-28 05:14:26-07	3173293
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-28 05:14:41-07	3173294
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 05:14:43-07	3173295
/	192.0.2.211	GET	200 OK	2016-07-28 05:14:28-07	3173296
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-28 05:15:09-07	3173297
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 05:14:47-07	3173298
/	192.0.2.145	GET	200 OK	2016-07-28 05:14:36-07	3173299
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 05:14:58-07	3173300
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 05:14:53-07	3173301
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-28 05:15:09-07	3173302
/	198.51.100.142	GET	200 OK	2016-07-28 05:14:39-07	3173303
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 05:15:28-07	3173304
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-28 05:15:26-07	3173305
/	198.51.100.173	GET	200 OK	2016-07-28 05:14:46-07	3173306
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 05:15:31-07	3173307
/	198.51.100.151	GET	200 OK	2016-07-28 05:14:55-07	3173308
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-28 05:15:51-07	3173309
/	198.51.100.177	GET	200 OK	2016-07-28 05:15:03-07	3173310
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 05:15:45-07	3173311
/	192.0.2.103	GET	200 OK	2016-07-28 05:15:11-07	3173312
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-28 05:15:58-07	3173313
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-28 05:16:09-07	3173314
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 05:15:30-07	3173315
/	203.0.113.175	GET	200 OK	2016-07-28 05:15:16-07	3173316
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-28 05:15:53-07	3173317
/	192.0.2.127	GET	200 OK	2016-07-28 05:15:20-07	3173318
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-28 05:16:10-07	3173319
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 05:15:44-07	3173320
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 05:15:45-07	3173321
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-28 05:16:13-07	3173322
/	203.0.113.160	GET	200 OK	2016-07-28 05:15:28-07	3173323
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 05:16:04-07	3173324
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 05:16:09-07	3173325
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-28 05:16:12-07	3173326
/	192.0.2.89	GET	200 OK	2016-07-28 05:15:31-07	3173327
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-28 05:16:20-07	3173328
/	192.0.2.243	GET	200 OK	2016-07-28 05:15:32-07	3173329
/	198.51.100.187	GET	200 OK	2016-07-28 07:56:42-07	3179512
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 05:16:08-07	3173330
/	203.0.113.246	GET	200 OK	2016-07-28 05:15:39-07	3173331
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-28 05:16:21-07	3173332
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-28 05:16:37-07	3173333
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 05:16:08-07	3173334
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-28 05:16:18-07	3173335
/	192.0.2.38	GET	200 OK	2016-07-28 05:15:47-07	3173336
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-28 05:16:07-07	3173337
/	198.51.100.227	GET	200 OK	2016-07-28 05:15:48-07	3173338
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 05:16:21-07	3173339
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-28 05:16:36-07	3173340
/	192.0.2.208	GET	200 OK	2016-07-28 05:15:56-07	3173341
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-28 05:16:40-07	3173342
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-28 05:16:55-07	3173343
/article/so-many-bearsk	192.0.2.208	GET	404 NOT FOUND	2016-07-28 05:16:19-07	3173344
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-28 05:16:46-07	3173345
/	198.51.100.205	GET	200 OK	2016-07-28 05:15:57-07	3173346
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 05:16:53-07	3173347
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-28 05:16:57-07	3173348
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 05:16:33-07	3173349
/	198.51.100.152	GET	200 OK	2016-07-28 05:16:04-07	3173350
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 05:16:34-07	3173351
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 05:16:47-07	3173352
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-28 05:16:58-07	3173353
/	203.0.113.48	GET	200 OK	2016-07-28 05:16:09-07	3173354
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-28 05:16:52-07	3173355
/	203.0.113.170	GET	200 OK	2016-07-28 05:16:19-07	3173356
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-28 05:17:02-07	3173357
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 05:17:01-07	3173358
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-28 05:17:04-07	3173359
/	192.0.2.160	GET	200 OK	2016-07-28 05:16:26-07	3173360
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-28 05:17:02-07	3173361
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 05:16:46-07	3173362
/	198.51.100.18	GET	200 OK	2016-07-28 05:16:28-07	3173363
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-28 05:17:10-07	3173364
/	192.0.2.85	GET	200 OK	2016-07-28 05:16:31-07	3173365
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-28 05:17:07-07	3173366
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 05:17:12-07	3173367
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-28 05:17:07-07	3173368
/	198.51.100.229	GET	200 OK	2016-07-28 05:16:40-07	3173369
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-28 05:17:00-07	3173370
/	192.0.2.125	GET	200 OK	2016-07-28 05:16:43-07	3173371
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-28 05:17:07-07	3173372
/	192.0.2.253	GET	200 OK	2016-07-28 05:16:44-07	3173373
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 05:17:41-07	3173374
/	203.0.113.19	GET	200 OK	2016-07-28 05:16:53-07	3173375
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-28 05:17:21-07	3173376
/	203.0.113.1	GET	200 OK	2016-07-28 05:16:59-07	3173377
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 05:17:50-07	3173378
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-28 05:17:50-07	3173379
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 05:17:59-07	3173380
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-28 05:17:47-07	3173381
/	198.51.100.84	GET	200 OK	2016-07-28 05:17:09-07	3173382
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 05:18:02-07	3173383
/	192.0.2.77	GET	200 OK	2016-07-28 05:17:10-07	3173384
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 05:17:56-07	3173385
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 05:17:31-07	3173386
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 05:17:50-07	3173387
/	198.51.100.30	GET	200 OK	2016-07-28 05:17:13-07	3173388
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-28 05:17:46-07	3173389
/	203.0.113.155	GET	200 OK	2016-07-28 05:17:14-07	3173390
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-28 05:17:40-07	3173391
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-28 05:17:57-07	3173392
/	203.0.113.40	GET	200 OK	2016-07-28 05:17:21-07	3173393
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-28 05:18:10-07	3173394
/article/candidate-is-jerkd	203.0.113.40	GET	404 NOT FOUND	2016-07-28 05:18:19-07	3173395
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-28 05:18:00-07	3173396
/	198.51.100.190	GET	200 OK	2016-07-28 05:17:31-07	3173397
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 05:18:18-07	3173398
/	198.51.100.199	GET	200 OK	2016-07-28 05:17:39-07	3173399
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-28 05:17:56-07	3173400
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-28 05:18:21-07	3173401
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-28 05:17:56-07	3173402
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-28 05:18:27-07	3173403
/	203.0.113.122	GET	200 OK	2016-07-28 05:17:44-07	3173404
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-28 05:18:26-07	3173405
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-28 05:18:01-07	3173406
/	198.51.100.102	GET	200 OK	2016-07-28 05:17:50-07	3173407
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 05:18:41-07	3173408
/	203.0.113.56	GET	200 OK	2016-07-28 05:17:57-07	3173409
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-28 05:18:29-07	3173410
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 05:18:21-07	3173411
/	192.0.2.29	GET	200 OK	2016-07-28 05:18:00-07	3173412
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-28 05:18:55-07	3173413
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 05:18:53-07	3173414
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-28 05:18:48-07	3173415
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 05:18:33-07	3173416
/	192.0.2.219	GET	200 OK	2016-07-28 05:18:06-07	3173417
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 05:18:46-07	3173418
/	192.0.2.127	GET	200 OK	2016-07-28 05:18:08-07	3173419
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-28 05:18:38-07	3173420
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-28 05:18:27-07	3173421
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-28 05:19:07-07	3173422
/	198.51.100.191	GET	200 OK	2016-07-28 05:18:10-07	3173423
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 05:18:43-07	3173424
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 05:18:57-07	3173425
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 05:19:04-07	3173426
/	192.0.2.103	GET	200 OK	2016-07-28 05:18:20-07	3173427
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-28 05:18:56-07	3173428
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-28 05:18:59-07	3173429
/	203.0.113.135	GET	200 OK	2016-07-28 05:18:30-07	3173430
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-28 05:18:54-07	3173431
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-28 05:18:55-07	3173432
/	203.0.113.137	GET	200 OK	2016-07-28 05:18:37-07	3173433
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-28 05:19:00-07	3173434
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-28 05:19:28-07	3173435
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-28 05:18:58-07	3173436
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-28 05:19:03-07	3173437
/	198.51.100.155	GET	200 OK	2016-07-28 05:18:47-07	3173438
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-28 05:19:07-07	3173439
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 05:19:33-07	3173440
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-28 05:19:06-07	3173441
/	198.51.100.124	GET	200 OK	2016-07-28 05:18:48-07	3173442
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-28 05:19:15-07	3173443
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-28 05:19:15-07	3173444
/	198.51.100.170	GET	200 OK	2016-07-28 05:18:52-07	3173445
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-28 05:19:26-07	3173446
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-28 05:19:39-07	3173447
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-28 05:19:26-07	3173448
/	192.0.2.202	GET	200 OK	2016-07-28 05:19:02-07	3173449
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-28 05:19:25-07	3173450
/	192.0.2.110	GET	200 OK	2016-07-28 05:19:04-07	3173451
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-28 05:19:59-07	3173452
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-28 05:19:43-07	3173453
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-28 05:19:54-07	3173454
/	198.51.100.164	GET	200 OK	2016-07-28 05:19:12-07	3173455
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-28 05:20:06-07	3173456
/	198.51.100.132	GET	200 OK	2016-07-28 05:19:17-07	3173457
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 05:20:17-07	3173458
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-28 05:19:59-07	3173459
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 05:19:49-07	3173460
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 05:20:04-07	3173461
/	192.0.2.158	GET	200 OK	2016-07-28 05:19:26-07	3173462
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-28 05:20:01-07	3173463
/	192.0.2.120	GET	200 OK	2016-07-28 05:19:31-07	3173464
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 05:20:29-07	3173465
/	203.0.113.23	GET	200 OK	2016-07-28 05:19:36-07	3173466
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 05:19:59-07	3173467
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 05:20:27-07	3173468
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 05:20:01-07	3173469
/	203.0.113.157	GET	200 OK	2016-07-28 05:19:37-07	3173470
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-28 05:19:57-07	3173471
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 05:20:25-07	3173472
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 05:20:26-07	3173473
/	198.51.100.218	GET	200 OK	2016-07-28 05:19:43-07	3173474
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-28 05:20:32-07	3173475
/	192.0.2.121	GET	200 OK	2016-07-28 05:19:51-07	3173476
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-28 05:20:21-07	3173477
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-28 05:20:36-07	3173478
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-28 05:20:41-07	3173479
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-28 05:20:49-07	3173480
/	192.0.2.175	GET	200 OK	2016-07-28 05:19:54-07	3173481
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-28 05:20:54-07	3173482
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-28 05:20:26-07	3173483
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-28 05:20:12-07	3173484
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-28 05:20:36-07	3173485
/	203.0.113.94	GET	200 OK	2016-07-28 05:20:04-07	3173486
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 05:20:36-07	3173487
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-28 05:20:21-07	3173488
/	192.0.2.203	GET	200 OK	2016-07-28 05:20:10-07	3173489
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-28 05:20:59-07	3173490
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-28 05:20:34-07	3173491
/	192.0.2.187	GET	200 OK	2016-07-28 05:20:16-07	3173492
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-28 05:21:00-07	3173493
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-28 05:20:48-07	3173494
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-28 05:21:10-07	3173495
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-28 05:21:14-07	3173496
/	198.51.100.123	GET	200 OK	2016-07-28 05:20:26-07	3173497
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 05:21:08-07	3173498
/	198.51.100.35	GET	200 OK	2016-07-28 05:20:27-07	3173499
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 05:21:14-07	3173500
/	192.0.2.232	GET	200 OK	2016-07-28 05:20:33-07	3173501
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-28 05:21:05-07	3173502
/	198.51.100.245	GET	200 OK	2016-07-28 05:20:34-07	3173503
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-28 05:21:15-07	3173504
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 05:21:17-07	3173505
/	192.0.2.45	GET	200 OK	2016-07-28 05:20:36-07	3173506
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-28 05:21:28-07	3173507
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-28 05:21:25-07	3173508
/	203.0.113.144	GET	200 OK	2016-07-28 05:20:38-07	3173509
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-28 05:21:22-07	3173510
/	192.0.2.70	GET	200 OK	2016-07-28 05:20:45-07	3173511
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-28 05:21:21-07	3173512
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-28 05:21:40-07	3173513
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-28 05:21:29-07	3173514
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 05:21:38-07	3173515
/	198.51.100.23	GET	200 OK	2016-07-28 05:20:46-07	3173516
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 05:21:25-07	3173517
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-28 05:21:10-07	3173518
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-28 05:21:41-07	3173519
/	198.51.100.222	GET	200 OK	2016-07-28 05:20:56-07	3173520
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 05:21:50-07	3173521
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-28 05:21:42-07	3173522
/	192.0.2.200	GET	200 OK	2016-07-28 05:21:01-07	3173523
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 05:21:34-07	3173524
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 05:21:22-07	3173525
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 05:21:32-07	3173526
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 05:21:44-07	3173527
/	203.0.113.199	GET	200 OK	2016-07-28 05:21:02-07	3173528
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 05:21:34-07	3173529
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 05:22:02-07	3173530
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-28 05:21:49-07	3173531
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 05:21:24-07	3173532
/	203.0.113.162	GET	200 OK	2016-07-28 05:21:03-07	3173533
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 05:21:47-07	3173534
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 05:21:36-07	3173535
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-28 05:21:19-07	3173536
/	203.0.113.254	GET	200 OK	2016-07-28 05:21:13-07	3173537
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-28 05:21:51-07	3173538
/	198.51.100.138	GET	200 OK	2016-07-28 05:21:15-07	3173539
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 05:21:55-07	3173540
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 05:21:38-07	3173541
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 05:22:15-07	3173542
/	198.51.100.105	GET	200 OK	2016-07-28 05:21:22-07	3173543
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 05:21:54-07	3173544
/	198.51.100.232	GET	200 OK	2016-07-28 05:21:28-07	3173545
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 05:21:56-07	3173546
/	198.51.100.63	GET	200 OK	2016-07-28 05:21:34-07	3173547
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-28 05:22:18-07	3173548
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 05:22:21-07	3173549
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-28 05:22:17-07	3173550
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-28 05:22:19-07	3173551
/	203.0.113.173	GET	200 OK	2016-07-28 05:21:39-07	3173552
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-28 05:22:22-07	3173553
/article/bad-things-gonev	203.0.113.173	GET	404 NOT FOUND	2016-07-28 05:21:55-07	3173554
/	203.0.113.164	GET	200 OK	2016-07-28 05:21:47-07	3173555
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-28 05:22:18-07	3173556
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-28 05:22:05-07	3173557
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 05:22:31-07	3173558
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-28 05:22:10-07	3173559
/	198.51.100.242	GET	200 OK	2016-07-28 05:21:48-07	3173560
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 05:22:18-07	3173561
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-28 05:22:36-07	3173562
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 05:22:07-07	3173563
/	192.0.2.85	GET	200 OK	2016-07-28 05:21:54-07	3173564
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-28 05:22:18-07	3173565
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-28 05:22:35-07	3173566
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-28 05:22:25-07	3173567
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-28 05:22:20-07	3173568
/	192.0.2.25	GET	200 OK	2016-07-28 05:22:01-07	3173569
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 05:22:56-07	3173570
/	203.0.113.59	GET	200 OK	2016-07-28 05:22:08-07	3173571
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 05:22:38-07	3173572
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 05:22:32-07	3173573
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-28 05:23:05-07	3173574
/	198.51.100.6	GET	200 OK	2016-07-28 05:22:14-07	3173575
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 05:22:50-07	3173576
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 05:22:57-07	3173577
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 05:22:51-07	3173578
/	203.0.113.252	GET	200 OK	2016-07-28 05:22:17-07	3173579
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-28 05:23:03-07	3173580
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 05:23:17-07	3173581
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-28 05:23:14-07	3173582
/	192.0.2.243	GET	200 OK	2016-07-28 05:22:22-07	3173583
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-28 05:22:56-07	3173584
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 05:22:38-07	3173585
/	203.0.113.17	GET	200 OK	2016-07-28 05:22:28-07	3173586
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-28 05:22:53-07	3173587
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 05:22:45-07	3173588
/article/bears-love-berriesp	203.0.113.17	GET	404 NOT FOUND	2016-07-28 05:23:07-07	3173589
/	198.51.100.166	GET	200 OK	2016-07-28 05:22:38-07	3173590
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-28 05:23:12-07	3173591
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-28 05:22:56-07	3173592
/	192.0.2.147	GET	200 OK	2016-07-28 05:22:45-07	3173593
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 05:23:39-07	3173594
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 05:23:02-07	3173595
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 05:23:30-07	3173596
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 05:23:21-07	3173597
/	198.51.100.149	GET	200 OK	2016-07-28 05:22:54-07	3173598
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 05:23:12-07	3173599
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 05:23:48-07	3173600
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-28 05:23:48-07	3173601
/	198.51.100.192	GET	200 OK	2016-07-28 05:22:59-07	3173602
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 05:23:57-07	3173603
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 05:23:40-07	3173604
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-28 05:23:54-07	3173605
/	192.0.2.43	GET	200 OK	2016-07-28 05:23:07-07	3173606
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 05:24:04-07	3173607
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-28 05:24:06-07	3173608
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-28 05:23:30-07	3173609
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 05:23:29-07	3173610
/	198.51.100.222	GET	200 OK	2016-07-28 05:23:09-07	3173611
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-28 05:23:38-07	3173612
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 05:23:41-07	3173613
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 05:23:57-07	3173614
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 05:23:35-07	3173615
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-28 05:23:33-07	3173617
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 05:23:48-07	3173618
/	203.0.113.139	GET	200 OK	2016-07-28 05:23:17-07	3173619
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-28 05:24:08-07	3173620
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-28 05:24:10-07	3173621
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-28 05:23:37-07	3173622
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-28 05:24:05-07	3173623
/	198.51.100.149	GET	200 OK	2016-07-28 05:23:21-07	3173624
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-28 05:24:06-07	3173625
/	203.0.113.52	GET	200 OK	2016-07-28 05:23:25-07	3173626
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 05:24:13-07	3173627
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 05:24:24-07	3173628
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-28 05:24:10-07	3173629
/	192.0.2.186	GET	200 OK	2016-07-28 05:23:31-07	3173630
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-28 05:24:05-07	3173631
/	192.0.2.194	GET	200 OK	2016-07-28 05:23:36-07	3173632
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-28 05:24:01-07	3173633
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-28 05:24:26-07	3173634
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-28 05:24:21-07	3173635
/	203.0.113.77	GET	200 OK	2016-07-28 05:23:38-07	3173636
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-28 05:24:24-07	3173637
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-28 05:24:34-07	3173638
/	203.0.113.131	GET	200 OK	2016-07-28 05:23:42-07	3173639
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 05:23:58-07	3173640
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-28 05:24:05-07	3173641
/	198.51.100.63	GET	200 OK	2016-07-28 05:23:44-07	3173642
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 05:24:33-07	3173643
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-28 05:24:43-07	3173644
/	203.0.113.229	GET	200 OK	2016-07-28 05:23:45-07	3173645
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-28 05:24:19-07	3173646
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-28 05:24:25-07	3173647
/	192.0.2.171	GET	200 OK	2016-07-28 05:23:48-07	3173648
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-28 05:24:41-07	3173649
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-28 05:24:13-07	3173650
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-28 05:24:32-07	3173651
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 05:24:22-07	3173652
/	192.0.2.39	GET	200 OK	2016-07-28 05:23:49-07	3173653
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-28 05:24:37-07	3173654
/	203.0.113.134	GET	200 OK	2016-07-28 05:23:55-07	3173655
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 05:24:45-07	3173656
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 05:24:23-07	3173657
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-28 05:24:20-07	3173658
/	203.0.113.32	GET	200 OK	2016-07-28 05:24:03-07	3173659
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-28 05:24:22-07	3173660
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-28 05:24:44-07	3173661
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-28 05:24:53-07	3173662
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 05:24:37-07	3173663
/	192.0.2.17	GET	200 OK	2016-07-28 05:24:04-07	3173664
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 05:24:28-07	3173665
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-28 05:24:36-07	3173666
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-28 05:24:53-07	3173667
/	198.51.100.15	GET	200 OK	2016-07-28 05:24:12-07	3173668
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 05:24:44-07	3173669
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 05:24:27-07	3173670
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-28 05:25:06-07	3173671
/	192.0.2.68	GET	200 OK	2016-07-28 05:24:18-07	3173672
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 05:24:54-07	3173673
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 05:25:07-07	3173674
/	198.51.100.47	GET	200 OK	2016-07-28 05:24:23-07	3173675
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-28 05:24:50-07	3173676
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-28 05:24:50-07	3173677
/	192.0.2.93	GET	200 OK	2016-07-28 05:24:27-07	3173678
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-28 05:25:04-07	3173679
/	203.0.113.103	GET	200 OK	2016-07-28 05:24:32-07	3173680
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 05:25:19-07	3173681
/	203.0.113.244	GET	200 OK	2016-07-28 05:24:34-07	3173682
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-28 05:24:59-07	3173683
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-28 05:25:07-07	3173684
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-28 05:25:32-07	3173685
/	203.0.113.179	GET	200 OK	2016-07-28 05:24:39-07	3173686
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 05:25:27-07	3173687
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 05:25:28-07	3173688
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-28 05:25:26-07	3173689
/	198.51.100.226	GET	200 OK	2016-07-28 05:24:40-07	3173690
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-28 05:24:56-07	3173691
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-28 05:25:09-07	3173692
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-28 05:25:08-07	3173693
/	192.0.2.230	GET	200 OK	2016-07-28 05:24:46-07	3173694
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-28 05:25:02-07	3173695
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 05:25:27-07	3173696
/	198.51.100.128	GET	200 OK	2016-07-28 05:24:50-07	3173697
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-28 05:25:13-07	3173698
/	203.0.113.43	GET	200 OK	2016-07-28 05:24:56-07	3173699
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 05:25:44-07	3173700
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 05:25:37-07	3173701
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 05:25:43-07	3173702
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-28 05:25:50-07	3173703
/	192.0.2.212	GET	200 OK	2016-07-28 05:25:06-07	3173704
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-28 05:25:56-07	3173705
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-28 05:25:42-07	3173706
/	203.0.113.141	GET	200 OK	2016-07-28 05:25:16-07	3173707
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 05:26:12-07	3173708
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-28 05:25:55-07	3173709
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 05:25:37-07	3173710
/article/bad-things-goneq	203.0.113.141	GET	404 NOT FOUND	2016-07-28 05:26:04-07	3173711
/article/goats-eat-googlesg	203.0.113.75	GET	404 NOT FOUND	2016-07-28 05:25:36-07	3173713
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-28 05:26:01-07	3173714
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 05:26:04-07	3173715
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 05:26:18-07	3173716
/	198.51.100.121	GET	200 OK	2016-07-28 05:25:21-07	3173717
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-28 05:25:37-07	3173718
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 05:26:02-07	3173719
/	192.0.2.117	GET	200 OK	2016-07-28 05:25:29-07	3173720
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-28 05:26:28-07	3173721
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-28 05:25:44-07	3173722
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-28 05:26:10-07	3173723
/	203.0.113.236	GET	200 OK	2016-07-28 05:25:34-07	3173724
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 05:26:28-07	3173725
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 05:26:18-07	3173726
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 05:26:09-07	3173727
/	192.0.2.244	GET	200 OK	2016-07-28 05:25:42-07	3173728
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-28 05:26:31-07	3173729
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 05:26:12-07	3173730
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-28 05:26:33-07	3173731
/	203.0.113.102	GET	200 OK	2016-07-28 05:25:46-07	3173732
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-28 05:26:34-07	3173733
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-28 05:26:27-07	3173734
/	192.0.2.101	GET	200 OK	2016-07-28 05:25:53-07	3173735
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-28 05:26:10-07	3173736
/	192.0.2.198	GET	200 OK	2016-07-28 05:25:59-07	3173737
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-28 05:26:26-07	3173738
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-28 05:26:17-07	3173739
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 05:26:22-07	3173740
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 05:26:41-07	3173741
/	203.0.113.170	GET	200 OK	2016-07-28 05:26:06-07	3173742
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-28 05:26:47-07	3173743
/	198.51.100.195	GET	200 OK	2016-07-28 05:26:13-07	3173744
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-28 05:27:08-07	3173745
/	198.51.100.138	GET	200 OK	2016-07-28 05:26:15-07	3173746
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-28 05:26:58-07	3173747
/article/so-many-bearsh	198.51.100.138	GET	404 NOT FOUND	2016-07-28 05:26:35-07	3173748
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 05:26:30-07	3173749
/	198.51.100.132	GET	200 OK	2016-07-28 05:26:16-07	3173750
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 05:26:50-07	3173751
/	198.51.100.149	GET	200 OK	2016-07-28 05:26:21-07	3173752
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 05:26:36-07	3173753
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 05:26:58-07	3173754
/	203.0.113.121	GET	200 OK	2016-07-28 05:26:24-07	3173755
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 05:27:20-07	3173756
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-28 05:26:48-07	3173757
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 05:27:10-07	3173758
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-28 05:27:11-07	3173759
/	198.51.100.97	GET	200 OK	2016-07-28 05:26:25-07	3173760
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-28 05:27:13-07	3173761
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-28 05:26:48-07	3173762
/	203.0.113.106	GET	200 OK	2016-07-28 05:26:33-07	3173763
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-28 05:27:22-07	3173764
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-28 05:26:52-07	3173765
/	192.0.2.124	GET	200 OK	2016-07-28 05:26:35-07	3173766
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 05:26:58-07	3173767
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-28 05:26:56-07	3173768
/	198.51.100.207	GET	200 OK	2016-07-28 05:26:38-07	3173769
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-28 05:27:30-07	3173770
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 05:27:27-07	3173771
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-28 05:27:24-07	3173772
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 05:27:33-07	3173773
/	203.0.113.42	GET	200 OK	2016-07-28 05:26:40-07	3173774
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-28 05:26:58-07	3173775
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-28 05:27:39-07	3173776
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 05:26:56-07	3173777
/	198.51.100.109	GET	200 OK	2016-07-28 05:26:48-07	3173778
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-28 05:27:27-07	3173779
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-28 05:27:20-07	3173780
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-28 05:27:38-07	3173781
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-28 05:27:38-07	3173782
/	198.51.100.143	GET	200 OK	2016-07-28 05:26:52-07	3173783
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-28 05:27:30-07	3173784
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 05:27:20-07	3173785
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 05:27:15-07	3173786
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-28 05:27:32-07	3173787
/	192.0.2.46	GET	200 OK	2016-07-28 05:27:01-07	3173788
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-28 05:27:45-07	3173789
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 05:27:44-07	3173790
/	198.51.100.164	GET	200 OK	2016-07-28 05:27:07-07	3173791
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-28 05:27:45-07	3173792
/	192.0.2.24	GET	200 OK	2016-07-28 05:27:15-07	3173793
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-28 05:27:49-07	3173794
/	203.0.113.203	GET	200 OK	2016-07-28 05:27:21-07	3173795
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-28 05:27:47-07	3173796
/	192.0.2.247	GET	200 OK	2016-07-28 05:27:23-07	3173797
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-28 05:28:09-07	3173798
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-28 05:28:11-07	3173799
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-28 05:27:53-07	3173800
/	192.0.2.153	GET	200 OK	2016-07-28 05:27:25-07	3173801
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 05:28:24-07	3173802
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-28 05:27:42-07	3173803
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 05:27:42-07	3173804
/	192.0.2.251	GET	200 OK	2016-07-28 05:27:26-07	3173805
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-28 05:28:09-07	3173806
/	203.0.113.36	GET	200 OK	2016-07-28 05:27:33-07	3173807
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-28 05:28:04-07	3173808
/	198.51.100.99	GET	200 OK	2016-07-28 05:27:37-07	3173809
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-28 05:28:24-07	3173810
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-28 05:28:32-07	3173811
/	203.0.113.197	GET	200 OK	2016-07-28 05:27:44-07	3173812
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 05:28:19-07	3173813
/	203.0.113.201	GET	200 OK	2016-07-28 05:27:49-07	3173814
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-28 05:28:20-07	3173815
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-28 05:28:08-07	3173816
/	203.0.113.154	GET	200 OK	2016-07-28 05:27:59-07	3173817
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 05:28:47-07	3173818
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 05:28:59-07	3173819
/	198.51.100.126	GET	200 OK	2016-07-28 05:28:09-07	3173820
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 05:28:40-07	3173821
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 05:29:05-07	3173822
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-28 05:28:37-07	3173823
/	192.0.2.243	GET	200 OK	2016-07-28 05:28:12-07	3173824
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-28 05:28:28-07	3173825
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 05:29:07-07	3173826
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 05:29:00-07	3173827
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 05:28:46-07	3173828
/	192.0.2.97	GET	200 OK	2016-07-28 05:28:19-07	3173829
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-28 05:28:51-07	3173830
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-28 05:28:52-07	3173831
/	203.0.113.217	GET	200 OK	2016-07-28 05:28:28-07	3173832
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-28 05:29:06-07	3173833
/	192.0.2.47	GET	200 OK	2016-07-28 05:28:33-07	3173834
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-28 05:29:11-07	3173835
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 05:29:11-07	3173836
/	203.0.113.160	GET	200 OK	2016-07-28 05:28:40-07	3173837
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-28 05:29:04-07	3173838
/	198.51.100.205	GET	200 OK	2016-07-28 05:28:43-07	3173839
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-28 05:29:15-07	3173840
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-28 05:29:38-07	3173841
/	192.0.2.248	GET	200 OK	2016-07-28 05:28:49-07	3173842
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 05:29:40-07	3173843
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 05:29:25-07	3173844
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-28 05:29:15-07	3173845
/	192.0.2.242	GET	200 OK	2016-07-28 05:28:59-07	3173846
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 05:29:26-07	3173847
/article/candidate-is-jerkb	192.0.2.242	GET	404 NOT FOUND	2016-07-28 05:29:54-07	3173848
/	203.0.113.181	GET	200 OK	2016-07-28 05:29:08-07	3173849
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 05:29:29-07	3173850
/	198.51.100.163	GET	200 OK	2016-07-28 05:29:15-07	3173851
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-28 05:29:50-07	3173852
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 05:29:35-07	3173853
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-28 05:30:12-07	3173854
/	203.0.113.195	GET	200 OK	2016-07-28 05:29:23-07	3173855
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 05:30:19-07	3173856
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 05:30:12-07	3173857
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 05:29:39-07	3173858
/	192.0.2.20	GET	200 OK	2016-07-28 05:29:24-07	3173859
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-28 05:29:50-07	3173860
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-28 05:29:44-07	3173861
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 05:30:13-07	3173862
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-28 05:30:23-07	3173863
/	198.51.100.52	GET	200 OK	2016-07-28 05:29:25-07	3173864
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 05:30:11-07	3173865
/	203.0.113.237	GET	200 OK	2016-07-28 05:29:30-07	3173866
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-28 05:30:19-07	3173867
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 05:30:07-07	3173868
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 05:30:13-07	3173869
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-28 05:29:56-07	3173870
/	198.51.100.64	GET	200 OK	2016-07-28 05:29:37-07	3173871
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-28 05:29:53-07	3173872
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-28 05:30:07-07	3173873
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-28 05:29:58-07	3173874
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-28 05:30:30-07	3173875
/	192.0.2.97	GET	200 OK	2016-07-28 05:29:42-07	3173876
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-28 05:30:09-07	3173877
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-28 05:30:01-07	3173878
/	203.0.113.72	GET	200 OK	2016-07-28 05:29:46-07	3173879
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-28 05:30:16-07	3173880
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-28 05:30:42-07	3173881
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-28 05:30:27-07	3173882
/	192.0.2.200	GET	200 OK	2016-07-28 05:29:49-07	3173883
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 05:30:26-07	3173884
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 05:30:27-07	3173885
/	203.0.113.243	GET	200 OK	2016-07-28 05:29:53-07	3173886
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-28 05:30:38-07	3173887
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-28 05:30:37-07	3173888
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-28 05:30:12-07	3173889
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-28 05:30:27-07	3173890
/	192.0.2.13	GET	200 OK	2016-07-28 05:29:59-07	3173891
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-28 05:30:30-07	3173892
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-28 05:30:45-07	3173893
/	203.0.113.151	GET	200 OK	2016-07-28 05:30:01-07	3173894
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-28 05:30:36-07	3173895
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 05:30:51-07	3173896
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-28 05:30:54-07	3173897
/	203.0.113.225	GET	200 OK	2016-07-28 05:30:07-07	3173898
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-28 05:30:38-07	3173899
/	198.51.100.127	GET	200 OK	2016-07-28 05:30:13-07	3173900
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-28 05:31:06-07	3173901
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-28 05:30:50-07	3173902
/	198.51.100.184	GET	200 OK	2016-07-28 08:04:17-07	3179798
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-28 05:30:32-07	3173903
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-28 05:30:56-07	3173904
/	192.0.2.34	GET	200 OK	2016-07-28 05:30:21-07	3173905
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-28 05:31:03-07	3173906
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-28 05:30:40-07	3173907
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-28 05:30:41-07	3173908
/	192.0.2.207	GET	200 OK	2016-07-28 05:30:25-07	3173909
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-28 05:31:12-07	3173910
/	198.51.100.39	GET	200 OK	2016-07-28 05:30:34-07	3173911
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-28 05:31:27-07	3173912
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-28 05:31:05-07	3173913
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-28 05:31:00-07	3173914
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-28 05:31:24-07	3173915
/	192.0.2.97	GET	200 OK	2016-07-28 05:30:37-07	3173916
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-28 05:31:13-07	3173917
/	198.51.100.225	GET	200 OK	2016-07-28 05:30:39-07	3173918
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-28 05:31:05-07	3173919
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-28 05:31:07-07	3173920
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-28 05:31:12-07	3173921
/	192.0.2.234	GET	200 OK	2016-07-28 05:30:40-07	3173922
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 05:31:25-07	3173923
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 05:31:10-07	3173924
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-28 05:31:02-07	3173925
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 05:31:07-07	3173926
/	203.0.113.108	GET	200 OK	2016-07-28 05:30:41-07	3173927
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-28 05:31:12-07	3173928
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 05:30:58-07	3173929
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-28 05:31:39-07	3173930
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-28 05:31:16-07	3173931
/	203.0.113.222	GET	200 OK	2016-07-28 05:30:45-07	3173932
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-28 05:31:07-07	3173933
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 05:31:02-07	3173934
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 05:31:30-07	3173935
/	203.0.113.123	GET	200 OK	2016-07-28 05:30:55-07	3173936
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-28 05:31:26-07	3173937
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 05:31:19-07	3173938
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 05:31:50-07	3173939
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 05:31:35-07	3173940
/	198.51.100.28	GET	200 OK	2016-07-28 05:31:05-07	3173941
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-28 05:31:31-07	3173942
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-28 05:31:54-07	3173943
/	203.0.113.232	GET	200 OK	2016-07-28 05:31:09-07	3173944
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-28 05:31:43-07	3173945
/	192.0.2.1	GET	200 OK	2016-07-28 05:31:19-07	3173946
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-28 05:32:11-07	3173947
/	192.0.2.132	GET	200 OK	2016-07-28 05:31:25-07	3173948
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-28 05:31:45-07	3173949
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 05:31:58-07	3173950
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 05:31:56-07	3173951
/	203.0.113.109	GET	200 OK	2016-07-28 05:31:26-07	3173952
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 05:32:20-07	3173953
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-28 05:31:46-07	3173954
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-28 05:32:16-07	3173955
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 05:31:52-07	3173956
/	203.0.113.29	GET	200 OK	2016-07-28 05:31:28-07	3173957
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-28 05:31:48-07	3173958
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-28 05:32:26-07	3173959
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 05:31:43-07	3173960
/	192.0.2.83	GET	200 OK	2016-07-28 05:31:38-07	3173961
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-28 05:32:18-07	3173962
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-28 05:32:29-07	3173963
/	192.0.2.170	GET	200 OK	2016-07-28 05:31:43-07	3173964
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 05:32:42-07	3173965
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 05:32:37-07	3173966
/	192.0.2.119	GET	200 OK	2016-07-28 05:31:47-07	3173967
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 05:32:15-07	3173968
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-28 05:32:42-07	3173969
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-28 05:32:23-07	3173970
/	192.0.2.197	GET	200 OK	2016-07-28 05:31:54-07	3173971
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 05:32:37-07	3173972
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 05:32:33-07	3173973
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 05:32:23-07	3173974
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 05:32:12-07	3173975
/	198.51.100.29	GET	200 OK	2016-07-28 05:31:57-07	3173976
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 05:32:41-07	3173977
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 05:32:49-07	3173978
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 05:32:36-07	3173979
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-28 05:32:12-07	3173980
/	198.51.100.16	GET	200 OK	2016-07-28 05:32:00-07	3173981
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-28 05:32:54-07	3173982
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-28 05:32:28-07	3173983
/	203.0.113.22	GET	200 OK	2016-07-28 05:32:03-07	3173984
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-28 05:32:58-07	3173985
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-28 05:32:27-07	3173986
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-28 05:32:21-07	3173987
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-28 05:33:00-07	3173988
/	192.0.2.154	GET	200 OK	2016-07-28 05:32:12-07	3173989
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-28 05:33:09-07	3173990
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-28 05:32:49-07	3173991
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-28 05:32:28-07	3173992
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-28 05:33:03-07	3173993
/	198.51.100.188	GET	200 OK	2016-07-28 05:32:22-07	3173994
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 05:33:21-07	3173995
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 05:32:46-07	3173996
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 05:33:21-07	3173997
/	192.0.2.7	GET	200 OK	2016-07-28 05:32:26-07	3173998
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 05:33:21-07	3173999
/	192.0.2.75	GET	200 OK	2016-07-28 05:32:33-07	3174000
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-28 05:32:58-07	3174001
/	192.0.2.1	GET	200 OK	2016-07-28 05:32:42-07	3174002
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 05:32:57-07	3174003
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-28 05:33:20-07	3174004
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-28 05:33:18-07	3174005
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-28 05:33:30-07	3174006
/	198.51.100.117	GET	200 OK	2016-07-28 05:32:50-07	3174007
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 05:33:24-07	3174008
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 05:33:50-07	3174009
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 05:33:47-07	3174010
/	192.0.2.73	GET	200 OK	2016-07-28 05:32:59-07	3174011
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-28 05:33:24-07	3174012
/	198.51.100.31	GET	200 OK	2016-07-28 05:33:02-07	3174013
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 05:33:53-07	3174014
/	203.0.113.134	GET	200 OK	2016-07-28 05:33:10-07	3174015
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 05:33:54-07	3174016
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 05:33:37-07	3174017
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 05:33:59-07	3174018
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 05:33:32-07	3174019
/	198.51.100.245	GET	200 OK	2016-07-28 05:33:11-07	3174020
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-28 05:33:59-07	3174021
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-28 05:34:05-07	3174022
/	203.0.113.176	GET	200 OK	2016-07-28 05:33:16-07	3174023
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-28 05:33:32-07	3174024
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 05:34:06-07	3174025
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 05:33:40-07	3174026
/	192.0.2.51	GET	200 OK	2016-07-28 05:33:18-07	3174027
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-28 05:34:18-07	3174028
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-28 05:33:50-07	3174029
/	203.0.113.132	GET	200 OK	2016-07-28 05:33:28-07	3174030
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 05:34:05-07	3174031
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 05:34:25-07	3174032
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-28 05:33:44-07	3174033
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 05:34:05-07	3174034
/	192.0.2.109	GET	200 OK	2016-07-28 05:33:34-07	3174035
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-28 05:34:19-07	3174036
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 05:34:23-07	3174037
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 05:34:31-07	3174038
/	192.0.2.188	GET	200 OK	2016-07-28 05:33:38-07	3174039
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-28 05:34:11-07	3174040
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 05:34:26-07	3174041
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 05:34:26-07	3174042
/	203.0.113.154	GET	200 OK	2016-07-28 05:33:40-07	3174043
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-28 05:34:34-07	3174044
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 05:34:38-07	3174045
/	192.0.2.240	GET	200 OK	2016-07-28 05:33:47-07	3174046
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-28 05:34:45-07	3174047
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-28 05:34:11-07	3174048
/	198.51.100.231	GET	200 OK	2016-07-28 05:33:49-07	3174049
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-28 05:34:26-07	3174050
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-28 05:34:11-07	3174051
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-28 05:34:10-07	3174052
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-28 05:34:07-07	3174053
/	198.51.100.213	GET	200 OK	2016-07-28 05:33:50-07	3174054
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-28 05:34:11-07	3174055
/	203.0.113.17	GET	200 OK	2016-07-28 05:33:56-07	3174056
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-28 05:34:28-07	3174057
/	198.51.100.102	GET	200 OK	2016-07-28 05:33:58-07	3174058
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 05:34:38-07	3174059
/	203.0.113.186	GET	200 OK	2016-07-28 05:34:01-07	3174060
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 05:34:38-07	3174061
/	203.0.113.226	GET	200 OK	2016-07-28 05:34:09-07	3174062
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-28 05:34:33-07	3174063
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-28 05:34:44-07	3174064
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-28 05:35:07-07	3174065
/	198.51.100.9	GET	200 OK	2016-07-28 05:34:15-07	3174066
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-28 05:34:57-07	3174067
/	203.0.113.72	GET	200 OK	2016-07-28 05:34:24-07	3174068
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 05:34:49-07	3174069
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-28 05:34:51-07	3174070
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-28 05:34:57-07	3174071
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 05:34:48-07	3174072
/	203.0.113.193	GET	200 OK	2016-07-28 05:34:26-07	3174073
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-28 05:34:58-07	3174074
/	192.0.2.17	GET	200 OK	2016-07-28 05:34:32-07	3174075
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-28 05:35:22-07	3174076
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-28 05:34:56-07	3174077
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-28 05:35:17-07	3174078
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-28 05:34:59-07	3174079
/	198.51.100.228	GET	200 OK	2016-07-28 05:34:41-07	3174080
/article/candidate-is-jerkg	198.51.100.228	GET	404 NOT FOUND	2016-07-28 05:35:23-07	3174081
/	192.0.2.17	GET	200 OK	2016-07-28 05:34:50-07	3174082
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-28 05:35:50-07	3174083
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-28 05:35:39-07	3174084
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-28 05:35:34-07	3174085
/	203.0.113.30	GET	200 OK	2016-07-28 05:34:58-07	3174086
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-28 05:35:54-07	3174087
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 05:35:35-07	3174088
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 05:35:37-07	3174089
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 05:35:16-07	3174090
/	192.0.2.110	GET	200 OK	2016-07-28 05:35:08-07	3174091
/	203.0.113.142	GET	200 OK	2016-07-28 08:14:29-07	3180178
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 05:35:32-07	3174092
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 05:35:57-07	3174093
/	198.51.100.170	GET	200 OK	2016-07-28 05:35:14-07	3174094
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 05:36:14-07	3174095
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 05:35:42-07	3174096
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-28 05:36:12-07	3174097
/	192.0.2.164	GET	200 OK	2016-07-28 05:35:21-07	3174098
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 05:35:40-07	3174099
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-28 05:35:45-07	3174100
/	203.0.113.56	GET	200 OK	2016-07-28 05:35:23-07	3174101
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-28 05:36:20-07	3174102
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 05:36:01-07	3174103
/	198.51.100.110	GET	200 OK	2016-07-28 05:35:24-07	3174104
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-28 05:35:50-07	3174105
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-28 05:36:10-07	3174106
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 05:36:20-07	3174107
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 05:36:11-07	3174108
/	203.0.113.152	GET	200 OK	2016-07-28 05:35:33-07	3174109
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-28 05:36:08-07	3174110
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-28 05:36:10-07	3174111
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-28 05:36:01-07	3174112
/	192.0.2.33	GET	200 OK	2016-07-28 05:35:36-07	3174113
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-28 05:36:36-07	3174114
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-28 05:35:53-07	3174115
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 05:36:23-07	3174116
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 05:36:02-07	3174117
/	198.51.100.205	GET	200 OK	2016-07-28 05:35:37-07	3174118
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 05:36:26-07	3174119
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 05:36:03-07	3174120
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 05:36:04-07	3174121
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-28 05:36:04-07	3174122
/	198.51.100.147	GET	200 OK	2016-07-28 05:35:39-07	3174123
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-28 05:36:03-07	3174124
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-28 05:36:36-07	3174125
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-28 05:36:11-07	3174126
/	203.0.113.127	GET	200 OK	2016-07-28 05:35:44-07	3174127
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 05:36:21-07	3174128
/	192.0.2.99	GET	200 OK	2016-07-28 05:35:52-07	3174129
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-28 05:36:35-07	3174130
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-28 05:36:08-07	3174131
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-28 05:36:40-07	3174132
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 05:36:35-07	3174133
/	203.0.113.55	GET	200 OK	2016-07-28 05:35:57-07	3174134
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 05:36:51-07	3174135
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 05:36:46-07	3174136
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 05:36:14-07	3174137
/	198.51.100.53	GET	200 OK	2016-07-28 05:36:05-07	3174138
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-28 05:36:44-07	3174139
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-28 05:36:53-07	3174140
/	203.0.113.92	GET	200 OK	2016-07-28 05:36:13-07	3174141
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-28 05:36:39-07	3174142
/	192.0.2.197	GET	200 OK	2016-07-28 05:36:20-07	3174143
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-28 05:37:06-07	3174144
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-28 05:37:11-07	3174145
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 05:36:57-07	3174146
/	203.0.113.172	GET	200 OK	2016-07-28 05:36:27-07	3174147
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-28 05:37:08-07	3174148
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 05:36:58-07	3174149
/	198.51.100.88	GET	200 OK	2016-07-28 05:36:28-07	3174150
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-28 05:37:28-07	3174151
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 05:36:52-07	3174152
/	198.51.100.201	GET	200 OK	2016-07-28 05:36:36-07	3174153
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-28 05:37:07-07	3174154
/	198.51.100.89	GET	200 OK	2016-07-28 05:36:38-07	3174155
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-28 05:37:34-07	3174156
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 05:37:04-07	3174157
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 05:37:28-07	3174158
/	198.51.100.209	GET	200 OK	2016-07-28 05:36:42-07	3174159
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 05:37:33-07	3174160
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-28 05:36:59-07	3174161
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 05:37:37-07	3174162
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 05:37:30-07	3174163
/	198.51.100.245	GET	200 OK	2016-07-28 05:36:48-07	3174164
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-28 05:37:21-07	3174165
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-28 05:37:41-07	3174166
/	203.0.113.165	GET	200 OK	2016-07-28 05:36:56-07	3174167
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-28 05:37:19-07	3174168
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-28 05:37:50-07	3174169
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-28 05:37:35-07	3174170
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-28 05:37:30-07	3174171
/	192.0.2.113	GET	200 OK	2016-07-28 05:37:05-07	3174172
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 05:38:01-07	3174173
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 05:37:45-07	3174174
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-28 05:37:22-07	3174175
/	198.51.100.50	GET	200 OK	2016-07-28 05:37:06-07	3174176
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 05:37:49-07	3174177
/	192.0.2.90	GET	200 OK	2016-07-28 05:37:10-07	3174178
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-28 05:37:35-07	3174179
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-28 05:37:48-07	3174180
/	192.0.2.105	GET	200 OK	2016-07-28 05:37:13-07	3174181
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-28 05:38:00-07	3174182
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-28 05:37:37-07	3174183
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 05:37:34-07	3174184
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-28 05:37:32-07	3174185
/	203.0.113.30	GET	200 OK	2016-07-28 05:37:22-07	3174186
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-28 05:37:49-07	3174187
/	192.0.2.208	GET	200 OK	2016-07-28 05:37:29-07	3174188
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-28 05:38:23-07	3174189
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-28 05:38:13-07	3174190
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-28 05:38:09-07	3174191
/	203.0.113.44	GET	200 OK	2016-07-28 05:37:32-07	3174192
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-28 05:38:20-07	3174193
/	203.0.113.230	GET	200 OK	2016-07-28 05:37:38-07	3174194
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-28 05:38:29-07	3174195
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-28 05:38:11-07	3174196
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-28 05:38:22-07	3174197
/	192.0.2.170	GET	200 OK	2016-07-28 05:37:40-07	3174198
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 05:38:37-07	3174199
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-28 05:38:11-07	3174200
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 05:38:18-07	3174201
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-28 05:38:38-07	3174202
/	198.51.100.40	GET	200 OK	2016-07-28 05:37:46-07	3174203
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-28 05:38:07-07	3174204
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-28 05:38:04-07	3174205
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-28 05:38:43-07	3174206
/	198.51.100.140	GET	200 OK	2016-07-28 05:37:48-07	3174207
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 05:38:29-07	3174208
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 05:38:15-07	3174209
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 05:38:10-07	3174210
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-28 05:38:21-07	3174211
/	198.51.100.49	GET	200 OK	2016-07-28 05:37:53-07	3174212
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 05:38:14-07	3174213
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 05:38:32-07	3174214
/	192.0.2.6	GET	200 OK	2016-07-28 05:37:58-07	3174215
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-28 05:38:53-07	3174216
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 05:38:45-07	3174217
/	203.0.113.151	GET	200 OK	2016-07-28 05:38:08-07	3174218
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-28 05:39:01-07	3174219
/	203.0.113.207	GET	200 OK	2016-07-28 05:38:16-07	3174220
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-28 05:38:45-07	3174221
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 05:38:34-07	3174222
/	198.51.100.197	GET	200 OK	2016-07-28 05:38:20-07	3174223
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 05:38:37-07	3174224
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-28 05:38:59-07	3174225
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 05:38:55-07	3174226
/	198.51.100.197	GET	200 OK	2016-07-28 05:38:21-07	3174227
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 05:39:12-07	3174228
/	192.0.2.207	GET	200 OK	2016-07-28 05:38:23-07	3174229
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-28 05:38:50-07	3174230
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-28 05:38:42-07	3174231
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 05:39:16-07	3174232
/	198.51.100.166	GET	200 OK	2016-07-28 05:38:28-07	3174233
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-28 05:39:09-07	3174234
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-28 05:38:48-07	3174235
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-28 05:38:48-07	3174236
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-28 05:39:16-07	3174237
/	203.0.113.88	GET	200 OK	2016-07-28 05:38:32-07	3174238
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 05:39:28-07	3174239
/	198.51.100.118	GET	200 OK	2016-07-28 05:38:41-07	3174240
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 05:39:11-07	3174241
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 05:38:57-07	3174242
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 05:39:22-07	3174243
/	203.0.113.76	GET	200 OK	2016-07-28 05:38:47-07	3174244
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-28 05:39:02-07	3174245
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-28 05:39:35-07	3174246
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-28 05:39:08-07	3174247
/	192.0.2.220	GET	200 OK	2016-07-28 05:38:51-07	3174248
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-28 05:39:49-07	3174249
/	203.0.113.250	GET	200 OK	2016-07-28 05:38:59-07	3174250
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-28 05:39:37-07	3174251
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 05:39:29-07	3174252
/	203.0.113.185	GET	200 OK	2016-07-28 05:39:04-07	3174253
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 05:39:34-07	3174254
/	198.51.100.134	GET	200 OK	2016-07-28 05:39:05-07	3174255
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-28 05:40:00-07	3174256
/	203.0.113.96	GET	200 OK	2016-07-28 05:39:08-07	3174257
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-28 05:39:43-07	3174258
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-28 05:39:53-07	3174259
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-28 05:39:33-07	3174260
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-28 05:39:54-07	3174261
/	192.0.2.218	GET	200 OK	2016-07-28 05:39:17-07	3174262
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 05:39:32-07	3174263
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-28 05:39:38-07	3174264
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-28 05:40:10-07	3174265
/	198.51.100.154	GET	200 OK	2016-07-28 05:39:23-07	3174266
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-28 05:39:40-07	3174267
/	192.0.2.66	GET	200 OK	2016-07-28 05:39:29-07	3174268
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-28 05:40:25-07	3174269
/	192.0.2.122	GET	200 OK	2016-07-28 05:39:30-07	3174270
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-28 05:40:18-07	3174271
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-28 05:39:47-07	3174272
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-28 05:39:45-07	3174273
/	203.0.113.31	GET	200 OK	2016-07-28 05:39:32-07	3174274
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-28 05:40:16-07	3174275
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 05:40:13-07	3174276
/	192.0.2.14	GET	200 OK	2016-07-28 05:39:39-07	3174277
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-28 05:40:05-07	3174278
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-28 05:40:17-07	3174279
/	203.0.113.76	GET	200 OK	2016-07-28 05:39:44-07	3174280
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-28 05:40:21-07	3174281
/	203.0.113.83	GET	200 OK	2016-07-28 08:17:24-07	3180274
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-28 05:40:24-07	3174282
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-28 05:40:31-07	3174283
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-28 05:40:29-07	3174284
/	198.51.100.11	GET	200 OK	2016-07-28 05:39:49-07	3174285
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 05:40:43-07	3174286
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 05:40:45-07	3174287
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 05:40:11-07	3174288
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-28 05:40:15-07	3174289
/	192.0.2.183	GET	200 OK	2016-07-28 05:39:58-07	3174290
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-28 05:40:46-07	3174291
/	192.0.2.153	GET	200 OK	2016-07-28 05:40:08-07	3174292
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-28 05:40:54-07	3174293
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 05:40:42-07	3174294
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-28 05:40:51-07	3174295
/	192.0.2.212	GET	200 OK	2016-07-28 05:40:15-07	3174296
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 05:40:44-07	3174297
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-28 05:40:31-07	3174298
/	198.51.100.113	GET	200 OK	2016-07-28 05:40:20-07	3174299
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 05:40:36-07	3174300
/	198.51.100.26	GET	200 OK	2016-07-28 05:40:29-07	3174301
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-28 05:41:06-07	3174302
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-28 05:41:12-07	3174303
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 05:40:48-07	3174304
/	198.51.100.212	GET	200 OK	2016-07-28 05:40:34-07	3174305
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-28 05:41:07-07	3174306
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 05:41:02-07	3174307
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-28 05:40:58-07	3174308
/	198.51.100.189	GET	200 OK	2016-07-28 05:40:37-07	3174309
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-28 05:40:59-07	3174310
/	192.0.2.94	GET	200 OK	2016-07-28 05:40:38-07	3174311
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 05:41:09-07	3174312
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-28 05:41:06-07	3174313
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-28 05:41:21-07	3174314
/	192.0.2.26	GET	200 OK	2016-07-28 05:40:41-07	3174315
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-28 05:41:03-07	3174316
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-28 05:41:11-07	3174317
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-28 05:41:23-07	3174318
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-28 05:41:16-07	3174319
/	198.51.100.215	GET	200 OK	2016-07-28 05:40:48-07	3174320
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-28 05:41:23-07	3174321
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-28 05:41:13-07	3174322
/	198.51.100.35	GET	200 OK	2016-07-28 05:40:57-07	3174323
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 05:41:37-07	3174324
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-28 05:41:50-07	3174325
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-28 05:41:20-07	3174326
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-28 05:41:40-07	3174327
/	198.51.100.183	GET	200 OK	2016-07-28 05:41:04-07	3174328
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-28 05:41:34-07	3174329
/	192.0.2.92	GET	200 OK	2016-07-28 05:41:08-07	3174330
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-28 05:42:04-07	3174331
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-28 05:42:04-07	3174332
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 05:41:54-07	3174333
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-28 05:41:49-07	3174334
/	203.0.113.226	GET	200 OK	2016-07-28 05:41:13-07	3174335
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-28 05:42:02-07	3174336
/	198.51.100.71	GET	200 OK	2016-07-28 05:41:14-07	3174337
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 05:41:38-07	3174338
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 05:41:49-07	3174339
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 05:42:04-07	3174340
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 05:42:10-07	3174341
/	192.0.2.87	GET	200 OK	2016-07-28 05:41:24-07	3174342
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-28 05:41:55-07	3174343
/	192.0.2.206	GET	200 OK	2016-07-28 05:41:31-07	3174344
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-28 05:41:46-07	3174345
/	192.0.2.55	GET	200 OK	2016-07-28 05:41:32-07	3174346
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-28 05:42:10-07	3174347
/	192.0.2.198	GET	200 OK	2016-07-28 05:41:34-07	3174348
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-28 05:42:08-07	3174349
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-28 05:42:12-07	3174350
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 05:41:51-07	3174351
/	203.0.113.161	GET	200 OK	2016-07-28 05:41:39-07	3174352
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-28 05:42:12-07	3174353
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-28 05:42:19-07	3174354
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-28 05:42:06-07	3174355
/	198.51.100.88	GET	200 OK	2016-07-28 05:41:48-07	3174356
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 05:42:37-07	3174357
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-28 05:42:38-07	3174358
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 05:42:24-07	3174359
/	198.51.100.195	GET	200 OK	2016-07-28 05:41:57-07	3174360
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-28 05:42:44-07	3174361
/	203.0.113.154	GET	200 OK	2016-07-28 05:42:04-07	3174362
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 05:42:43-07	3174363
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-28 05:42:38-07	3174364
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-28 05:42:20-07	3174365
/	198.51.100.95	GET	200 OK	2016-07-28 05:42:11-07	3174366
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-28 05:42:38-07	3174367
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-28 05:42:30-07	3174368
/	198.51.100.203	GET	200 OK	2016-07-28 05:42:20-07	3174369
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-28 05:43:02-07	3174370
/	203.0.113.141	GET	200 OK	2016-07-28 05:42:24-07	3174371
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-28 05:42:40-07	3174372
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 05:43:16-07	3174373
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 05:42:45-07	3174374
/	198.51.100.154	GET	200 OK	2016-07-28 05:42:29-07	3174375
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 05:43:17-07	3174376
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 05:43:29-07	3174377
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-28 05:42:49-07	3174378
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-28 05:42:49-07	3174379
/	203.0.113.79	GET	200 OK	2016-07-28 05:42:34-07	3174380
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-28 05:42:59-07	3174381
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-28 05:42:58-07	3174382
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-28 05:42:59-07	3174383
/	203.0.113.163	GET	200 OK	2016-07-28 05:42:43-07	3174384
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-28 05:43:43-07	3174385
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 05:42:59-07	3174386
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-28 05:43:42-07	3174387
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 05:43:27-07	3174388
/	198.51.100.76	GET	200 OK	2016-07-28 05:42:44-07	3174389
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-28 05:43:24-07	3174390
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-28 05:43:29-07	3174391
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-28 05:43:37-07	3174392
/	198.51.100.194	GET	200 OK	2016-07-28 05:42:52-07	3174393
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 05:43:22-07	3174394
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-28 05:43:31-07	3174395
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 05:43:36-07	3174396
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 05:43:49-07	3174397
/	192.0.2.133	GET	200 OK	2016-07-28 05:42:53-07	3174398
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-28 05:43:42-07	3174399
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-28 05:43:15-07	3174400
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 05:43:32-07	3174401
/	198.51.100.211	GET	200 OK	2016-07-28 05:42:55-07	3174402
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-28 05:43:22-07	3174403
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-28 05:43:18-07	3174404
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-28 05:43:28-07	3174405
/	192.0.2.140	GET	200 OK	2016-07-28 05:43:01-07	3174406
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-28 05:43:56-07	3174407
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 05:43:54-07	3174408
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 05:43:48-07	3174409
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-28 05:43:34-07	3174410
/	203.0.113.72	GET	200 OK	2016-07-28 05:43:09-07	3174411
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-28 05:44:03-07	3174412
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-28 05:43:26-07	3174413
/	203.0.113.206	GET	200 OK	2016-07-28 05:43:10-07	3174414
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-28 05:44:00-07	3174415
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 05:44:09-07	3174416
/	198.51.100.127	GET	200 OK	2016-07-28 05:43:19-07	3174417
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-28 05:43:54-07	3174418
/	203.0.113.76	GET	200 OK	2016-07-28 05:43:23-07	3174419
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 05:43:39-07	3174420
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-28 05:44:15-07	3174421
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-28 05:44:08-07	3174422
/	198.51.100.172	GET	200 OK	2016-07-28 05:43:31-07	3174423
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-28 05:44:24-07	3174424
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 05:44:28-07	3174425
/	203.0.113.233	GET	200 OK	2016-07-28 05:43:38-07	3174426
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-28 05:44:11-07	3174427
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-28 05:44:30-07	3174428
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-28 05:43:57-07	3174429
/	203.0.113.57	GET	200 OK	2016-07-28 05:43:40-07	3174430
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-28 05:44:28-07	3174431
/	198.51.100.168	GET	200 OK	2016-07-28 05:43:42-07	3174432
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-28 05:44:40-07	3174433
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-28 05:44:31-07	3174434
/	203.0.113.18	GET	200 OK	2016-07-28 05:43:47-07	3174435
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 05:44:04-07	3174436
/	192.0.2.109	GET	200 OK	2016-07-28 05:43:54-07	3174437
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-28 05:44:32-07	3174438
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-28 05:44:51-07	3174439
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-28 05:44:35-07	3174440
/	203.0.113.197	GET	200 OK	2016-07-28 05:43:59-07	3174441
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-28 05:44:34-07	3174442
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 05:44:40-07	3174443
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 05:44:55-07	3174444
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-28 05:44:27-07	3174445
/	198.51.100.25	GET	200 OK	2016-07-28 05:44:04-07	3174446
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-28 05:44:37-07	3174447
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-28 05:44:25-07	3174448
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-28 05:44:52-07	3174449
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-28 05:44:25-07	3174450
/	192.0.2.212	GET	200 OK	2016-07-28 05:44:07-07	3174451
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-28 05:44:24-07	3174452
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 05:44:58-07	3174453
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-28 05:45:02-07	3174454
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-28 05:44:37-07	3174455
/	198.51.100.219	GET	200 OK	2016-07-28 05:44:13-07	3174456
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 05:44:58-07	3174457
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-28 05:44:58-07	3174458
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 05:44:38-07	3174459
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 05:44:53-07	3174460
/	192.0.2.193	GET	200 OK	2016-07-28 05:44:23-07	3174461
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 05:45:23-07	3174462
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 05:44:58-07	3174463
/	192.0.2.142	GET	200 OK	2016-07-28 05:44:30-07	3174464
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 05:45:27-07	3174465
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 05:44:46-07	3174466
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-28 05:44:58-07	3174467
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-28 05:44:53-07	3174468
/	203.0.113.196	GET	200 OK	2016-07-28 05:44:33-07	3174469
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-28 05:45:19-07	3174470
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-28 05:45:33-07	3174471
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-28 05:45:14-07	3174472
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 05:45:07-07	3174473
/	192.0.2.46	GET	200 OK	2016-07-28 05:44:39-07	3174474
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-28 05:45:34-07	3174475
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-28 05:45:20-07	3174476
/	198.51.100.230	GET	200 OK	2016-07-28 05:44:49-07	3174477
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-28 05:45:49-07	3174478
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 05:45:32-07	3174479
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 05:45:37-07	3174480
/	198.51.100.65	GET	200 OK	2016-07-28 05:44:54-07	3174481
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-28 05:45:38-07	3174482
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 05:45:21-07	3174483
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 05:45:29-07	3174484
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 05:45:11-07	3174485
/	192.0.2.226	GET	200 OK	2016-07-28 05:45:00-07	3174486
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-28 05:45:29-07	3174487
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-28 05:45:25-07	3174488
/	192.0.2.61	GET	200 OK	2016-07-28 05:45:09-07	3174489
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 05:45:42-07	3174490
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 05:45:51-07	3174491
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 05:46:06-07	3174492
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 05:45:24-07	3174493
/	192.0.2.241	GET	200 OK	2016-07-28 05:45:11-07	3174494
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 05:45:41-07	3174495
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 05:45:40-07	3174496
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 05:45:53-07	3174497
/	203.0.113.81	GET	200 OK	2016-07-28 05:45:16-07	3174498
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-28 05:45:50-07	3174499
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-28 05:46:03-07	3174500
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-28 05:45:46-07	3174501
/	198.51.100.244	GET	200 OK	2016-07-28 05:45:25-07	3174502
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-28 05:46:06-07	3174503
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-28 05:46:08-07	3174504
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-28 05:46:00-07	3174505
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-28 05:46:05-07	3174506
/	203.0.113.47	GET	200 OK	2016-07-28 05:45:32-07	3174507
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 05:46:23-07	3174508
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 05:46:27-07	3174509
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 05:46:21-07	3174510
/	203.0.113.223	GET	200 OK	2016-07-28 05:45:39-07	3174511
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-28 05:46:26-07	3174512
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-28 05:46:36-07	3174513
/	192.0.2.26	GET	200 OK	2016-07-28 05:45:48-07	3174514
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-28 05:46:23-07	3174515
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-28 05:46:44-07	3174516
/	192.0.2.39	GET	200 OK	2016-07-28 05:45:53-07	3174517
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-28 05:46:35-07	3174518
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 05:46:18-07	3174519
/	203.0.113.202	GET	200 OK	2016-07-28 05:45:57-07	3174520
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-28 05:46:24-07	3174521
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 05:46:48-07	3174522
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 05:46:30-07	3174523
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 05:46:17-07	3174524
/	203.0.113.212	GET	200 OK	2016-07-28 05:46:05-07	3174525
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-28 05:46:50-07	3174526
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-28 05:46:33-07	3174527
/	198.51.100.133	GET	200 OK	2016-07-28 05:46:15-07	3174528
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-28 05:46:49-07	3174529
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-28 05:47:06-07	3174530
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-28 05:46:31-07	3174531
/	192.0.2.252	GET	200 OK	2016-07-28 05:46:18-07	3174532
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-28 05:46:40-07	3174533
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-28 05:46:36-07	3174534
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-28 05:47:15-07	3174535
/	198.51.100.84	GET	200 OK	2016-07-28 05:46:25-07	3174536
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-28 05:46:54-07	3174537
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-28 05:47:24-07	3174538
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-28 05:47:05-07	3174539
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 05:47:25-07	3174540
/	192.0.2.125	GET	200 OK	2016-07-28 05:46:33-07	3174541
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-28 05:47:31-07	3174542
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 05:47:19-07	3174543
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 05:47:17-07	3174544
/	192.0.2.76	GET	200 OK	2016-07-28 05:46:36-07	3174545
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-28 05:47:15-07	3174546
/	192.0.2.1	GET	200 OK	2016-07-28 05:46:42-07	3174547
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-28 05:47:31-07	3174548
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 05:47:39-07	3174549
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-28 05:47:01-07	3174550
/	192.0.2.45	GET	200 OK	2016-07-28 05:46:51-07	3174551
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-28 05:47:35-07	3174552
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-28 05:47:38-07	3174553
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 05:47:40-07	3174554
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 05:47:28-07	3174555
/	203.0.113.172	GET	200 OK	2016-07-28 05:46:52-07	3174556
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 05:47:23-07	3174557
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 05:47:37-07	3174558
/	198.51.100.112	GET	200 OK	2016-07-28 05:46:56-07	3174559
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-28 05:47:53-07	3174560
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-28 05:47:41-07	3174561
/	198.51.100.92	GET	200 OK	2016-07-28 05:47:03-07	3174562
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 05:47:29-07	3174563
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 05:47:26-07	3174564
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-28 05:47:41-07	3174565
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-28 05:47:57-07	3174566
/	203.0.113.119	GET	200 OK	2016-07-28 05:47:09-07	3174567
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-28 05:47:33-07	3174568
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-28 05:48:03-07	3174569
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 05:48:06-07	3174570
/	192.0.2.166	GET	200 OK	2016-07-28 05:47:16-07	3174571
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 05:47:50-07	3174572
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-28 05:47:31-07	3174573
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-28 05:47:32-07	3174574
/	192.0.2.37	GET	200 OK	2016-07-28 05:47:19-07	3174575
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-28 05:47:43-07	3174576
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 05:48:09-07	3174577
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-28 05:47:41-07	3174578
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 05:48:19-07	3174579
/	198.51.100.235	GET	200 OK	2016-07-28 05:47:25-07	3174580
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 05:48:16-07	3174581
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-28 05:47:48-07	3174582
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-28 05:48:09-07	3174583
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-28 05:48:05-07	3174584
/	203.0.113.138	GET	200 OK	2016-07-28 05:47:27-07	3174585
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-28 05:47:55-07	3174586
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-28 05:48:21-07	3174587
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-28 05:47:47-07	3174588
/	198.51.100.27	GET	200 OK	2016-07-28 05:47:29-07	3174589
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 05:48:03-07	3174590
/	203.0.113.107	GET	200 OK	2016-07-28 05:47:32-07	3174591
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 05:47:55-07	3174592
/	192.0.2.105	GET	200 OK	2016-07-28 05:47:41-07	3174593
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 05:48:25-07	3174594
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 05:48:10-07	3174595
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 05:47:59-07	3174596
/	192.0.2.230	GET	200 OK	2016-07-28 05:47:50-07	3174597
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 05:48:40-07	3174598
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 05:48:28-07	3174599
/	192.0.2.177	GET	200 OK	2016-07-28 05:47:51-07	3174600
/article/goats-eat-googlesm	192.0.2.177	GET	404 NOT FOUND	2016-07-28 05:48:27-07	3174601
/	192.0.2.230	GET	200 OK	2016-07-28 05:47:59-07	3174602
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-28 05:48:32-07	3174603
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 05:48:34-07	3174604
/	203.0.113.205	GET	200 OK	2016-07-28 05:48:01-07	3174605
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-28 05:48:27-07	3174606
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-28 05:48:35-07	3174607
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-28 05:48:37-07	3174608
/	192.0.2.33	GET	200 OK	2016-07-28 05:48:09-07	3174609
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-28 05:48:27-07	3174610
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-28 05:49:01-07	3174611
/	198.51.100.246	GET	200 OK	2016-07-28 05:48:12-07	3174612
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 05:48:28-07	3174613
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 05:48:41-07	3174614
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 05:48:57-07	3174615
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 05:48:33-07	3174616
/	203.0.113.126	GET	200 OK	2016-07-28 05:48:17-07	3174617
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-28 05:49:13-07	3174618
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 05:48:43-07	3174619
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-28 05:49:04-07	3174620
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-28 05:49:07-07	3174621
/	192.0.2.135	GET	200 OK	2016-07-28 05:48:26-07	3174622
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 05:49:25-07	3174623
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 05:48:55-07	3174624
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 05:48:50-07	3174625
/	198.51.100.129	GET	200 OK	2016-07-28 05:48:27-07	3174626
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-28 05:49:22-07	3174627
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-28 05:48:42-07	3174628
/	203.0.113.48	GET	200 OK	2016-07-28 05:48:28-07	3174629
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-28 05:49:08-07	3174630
/	198.51.100.253	GET	200 OK	2016-07-28 05:48:36-07	3174631
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 05:49:16-07	3174632
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-28 05:49:19-07	3174633
/article/bears-love-berriesc	198.51.100.253	GET	404 NOT FOUND	2016-07-28 05:49:24-07	3174634
/	198.51.100.163	GET	200 OK	2016-07-28 05:48:40-07	3174635
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-28 05:49:14-07	3174636
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 05:49:39-07	3174637
/	203.0.113.195	GET	200 OK	2016-07-28 05:48:46-07	3174638
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 05:49:38-07	3174639
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 05:49:02-07	3174640
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 05:49:20-07	3174641
/	203.0.113.182	GET	200 OK	2016-07-28 05:48:49-07	3174642
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-28 05:49:25-07	3174643
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 05:49:12-07	3174644
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-28 05:49:10-07	3174645
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-28 05:49:16-07	3174646
/	203.0.113.75	GET	200 OK	2016-07-28 05:48:54-07	3174647
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 05:49:46-07	3174648
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 05:49:39-07	3174649
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 05:49:20-07	3174650
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 05:49:14-07	3174651
/	192.0.2.52	GET	200 OK	2016-07-28 05:48:59-07	3174652
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-28 05:49:21-07	3174653
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 05:49:34-07	3174654
/	192.0.2.9	GET	200 OK	2016-07-28 05:49:02-07	3174655
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-28 05:49:44-07	3174656
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-28 05:49:43-07	3174657
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-28 05:49:58-07	3174658
/	192.0.2.214	GET	200 OK	2016-07-28 05:49:09-07	3174659
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-28 05:49:59-07	3174660
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-28 05:50:05-07	3174661
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-28 05:49:37-07	3174662
/	203.0.113.23	GET	200 OK	2016-07-28 05:49:19-07	3174663
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-28 05:49:53-07	3174664
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 05:49:56-07	3174665
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-28 05:50:11-07	3174666
/	192.0.2.9	GET	200 OK	2016-07-28 05:49:24-07	3174667
/article/candidate-is-jerka	192.0.2.9	GET	404 NOT FOUND	2016-07-28 05:49:49-07	3174668
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-28 05:50:01-07	3174669
/	192.0.2.191	GET	200 OK	2016-07-28 05:49:32-07	3174670
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 05:49:56-07	3174671
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 05:49:55-07	3174672
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-28 05:50:01-07	3174673
/	192.0.2.80	GET	200 OK	2016-07-28 05:49:39-07	3174674
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 05:50:16-07	3174675
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 05:50:19-07	3174676
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-28 05:50:31-07	3174677
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-28 05:50:05-07	3174678
/	192.0.2.162	GET	200 OK	2016-07-28 05:49:45-07	3174679
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-28 05:50:30-07	3174680
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 05:50:06-07	3174681
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-28 05:50:32-07	3174682
/	192.0.2.205	GET	200 OK	2016-07-28 05:49:50-07	3174683
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-28 05:50:38-07	3174684
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-28 05:50:34-07	3174685
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-28 05:50:45-07	3174686
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-28 05:50:47-07	3174687
/	198.51.100.78	GET	200 OK	2016-07-28 05:49:52-07	3174688
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-28 05:50:29-07	3174689
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 05:50:37-07	3174690
/	192.0.2.22	GET	200 OK	2016-07-28 05:50:01-07	3174691
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-28 05:50:34-07	3174692
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-28 05:50:54-07	3174693
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 05:50:57-07	3174694
/	192.0.2.119	GET	200 OK	2016-07-28 05:50:02-07	3174695
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-28 05:50:26-07	3174696
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-28 05:50:50-07	3174697
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-28 05:50:33-07	3174698
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-28 05:50:33-07	3174699
/	192.0.2.12	GET	200 OK	2016-07-28 05:50:04-07	3174700
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 05:50:52-07	3174701
/	203.0.113.56	GET	200 OK	2016-07-28 05:50:05-07	3174702
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-28 05:50:43-07	3174703
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-28 05:50:56-07	3174704
/	192.0.2.204	GET	200 OK	2016-07-28 05:50:10-07	3174705
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 05:50:30-07	3174706
/	198.51.100.176	GET	200 OK	2016-07-28 05:50:20-07	3174707
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 05:51:20-07	3174708
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 05:51:01-07	3174709
/	198.51.100.96	GET	200 OK	2016-07-28 05:50:26-07	3174710
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 05:51:15-07	3174711
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 05:51:03-07	3174712
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-28 05:50:47-07	3174713
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 05:51:09-07	3174714
/	192.0.2.142	GET	200 OK	2016-07-28 05:50:31-07	3174715
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-28 05:51:14-07	3174716
/	203.0.113.205	GET	200 OK	2016-07-28 05:50:40-07	3174717
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-28 05:51:26-07	3174718
/	192.0.2.171	GET	200 OK	2016-07-28 05:50:46-07	3174719
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 05:51:17-07	3174720
/	198.51.100.5	GET	200 OK	2016-07-28 05:50:53-07	3174721
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 05:51:36-07	3174722
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-28 05:51:23-07	3174723
/	203.0.113.142	GET	200 OK	2016-07-28 05:50:59-07	3174724
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 05:51:54-07	3174725
/	203.0.113.252	GET	200 OK	2016-07-28 05:51:07-07	3174726
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-28 05:51:33-07	3174727
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 05:51:26-07	3174728
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 05:51:41-07	3174729
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 05:51:56-07	3174730
/	198.51.100.72	GET	200 OK	2016-07-28 05:51:12-07	3174731
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 05:51:33-07	3174732
/	198.51.100.92	GET	200 OK	2016-07-28 05:51:20-07	3174733
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-28 05:52:13-07	3174734
/	203.0.113.58	GET	200 OK	2016-07-28 05:51:24-07	3174735
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-28 05:52:21-07	3174736
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-28 05:51:55-07	3174737
/	203.0.113.168	GET	200 OK	2016-07-28 05:51:30-07	3174738
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-28 05:52:18-07	3174739
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 05:52:21-07	3174740
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-28 05:52:10-07	3174741
/	198.51.100.46	GET	200 OK	2016-07-28 05:51:37-07	3174742
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 05:52:31-07	3174743
/	192.0.2.249	GET	200 OK	2016-07-28 05:51:41-07	3174744
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 05:52:30-07	3174745
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-28 05:52:05-07	3174746
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-28 05:52:38-07	3174747
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 05:52:08-07	3174748
/	192.0.2.243	GET	200 OK	2016-07-28 05:51:48-07	3174749
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-28 05:52:17-07	3174750
/	198.51.100.207	GET	200 OK	2016-07-28 05:51:51-07	3174751
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 05:52:19-07	3174752
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-28 05:52:48-07	3174753
/	203.0.113.52	GET	200 OK	2016-07-28 05:51:59-07	3174754
/	198.51.100.252	GET	200 OK	2016-07-28 08:19:50-07	3180370
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-28 05:52:20-07	3174755
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-28 05:52:25-07	3174756
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 05:52:27-07	3174757
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-28 05:52:23-07	3174758
/	203.0.113.122	GET	200 OK	2016-07-28 05:52:09-07	3174759
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 05:52:57-07	3174760
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 05:52:58-07	3174761
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 05:52:55-07	3174762
/	203.0.113.104	GET	200 OK	2016-07-28 05:52:13-07	3174763
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-28 05:53:03-07	3174764
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-28 05:52:47-07	3174765
/	203.0.113.82	GET	200 OK	2016-07-28 05:52:23-07	3174766
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-28 05:52:52-07	3174767
/	203.0.113.183	GET	200 OK	2016-07-28 05:52:28-07	3174768
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-28 05:52:52-07	3174769
/	198.51.100.158	GET	200 OK	2016-07-28 05:52:30-07	3174770
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-28 05:53:05-07	3174771
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-28 05:53:14-07	3174772
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 05:53:30-07	3174773
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-28 05:53:08-07	3174774
/	198.51.100.242	GET	200 OK	2016-07-28 05:52:35-07	3174775
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 05:53:02-07	3174776
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 05:53:29-07	3174777
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 05:53:02-07	3174778
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 05:53:17-07	3174779
/	203.0.113.54	GET	200 OK	2016-07-28 05:52:37-07	3174780
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-28 05:53:25-07	3174781
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-28 05:53:18-07	3174782
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 05:52:52-07	3174783
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-28 05:52:52-07	3174784
/	203.0.113.134	GET	200 OK	2016-07-28 05:52:39-07	3174785
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 05:53:36-07	3174786
/	192.0.2.112	GET	200 OK	2016-07-28 05:52:47-07	3174787
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-28 05:53:34-07	3174788
/	192.0.2.81	GET	200 OK	2016-07-28 05:52:50-07	3174789
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-28 05:53:07-07	3174790
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-28 05:53:17-07	3174791
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-28 05:53:18-07	3174792
/	203.0.113.88	GET	200 OK	2016-07-28 05:52:58-07	3174793
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 05:53:18-07	3174794
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 05:53:45-07	3174795
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 05:53:32-07	3174796
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-28 05:53:45-07	3174797
/	198.51.100.138	GET	200 OK	2016-07-28 05:52:59-07	3174798
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 05:53:50-07	3174799
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-28 05:53:18-07	3174800
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 05:53:45-07	3174801
/	198.51.100.28	GET	200 OK	2016-07-28 05:53:01-07	3174802
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-28 05:53:22-07	3174803
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 05:53:46-07	3174804
/	203.0.113.247	GET	200 OK	2016-07-28 05:53:04-07	3174805
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 05:53:57-07	3174806
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-28 05:53:25-07	3174807
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 05:53:30-07	3174808
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 05:53:50-07	3174809
/	192.0.2.69	GET	200 OK	2016-07-28 05:53:07-07	3174810
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-28 05:53:52-07	3174811
/	203.0.113.138	GET	200 OK	2016-07-28 05:53:17-07	3174812
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-28 05:53:53-07	3174813
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 05:53:53-07	3174814
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 05:53:34-07	3174815
/	203.0.113.3	GET	200 OK	2016-07-28 05:53:20-07	3174816
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-28 05:53:50-07	3174817
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-28 05:54:14-07	3174818
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-28 05:54:03-07	3174819
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-28 05:54:05-07	3174820
/	203.0.113.212	GET	200 OK	2016-07-28 05:53:21-07	3174821
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-28 05:54:19-07	3174822
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-28 05:54:12-07	3174823
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-28 05:53:50-07	3174824
/	198.51.100.11	GET	200 OK	2016-07-28 05:53:24-07	3174825
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-28 05:54:06-07	3174826
/	198.51.100.135	GET	200 OK	2016-07-28 05:53:25-07	3174827
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-28 05:54:24-07	3174828
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 05:54:25-07	3174829
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-28 05:53:58-07	3174830
/	198.51.100.187	GET	200 OK	2016-07-28 05:53:28-07	3174831
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 05:54:27-07	3174832
/	192.0.2.208	GET	200 OK	2016-07-28 05:53:38-07	3174833
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-28 05:54:18-07	3174834
/	192.0.2.117	GET	200 OK	2016-07-28 05:53:47-07	3174835
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-28 05:54:23-07	3174836
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-28 05:54:21-07	3174837
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-28 05:54:25-07	3174838
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-28 05:54:45-07	3174839
/	198.51.100.187	GET	200 OK	2016-07-28 05:53:53-07	3174840
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-28 05:54:17-07	3174841
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-28 05:54:47-07	3174842
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 05:54:53-07	3174843
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 05:54:46-07	3174844
/	198.51.100.14	GET	200 OK	2016-07-28 05:53:57-07	3174845
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-28 05:54:39-07	3174846
/	203.0.113.211	GET	200 OK	2016-07-28 05:54:03-07	3174847
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-28 05:54:27-07	3174848
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-28 05:54:20-07	3174849
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-28 05:54:46-07	3174850
/	203.0.113.48	GET	200 OK	2016-07-28 05:54:11-07	3174851
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 05:54:47-07	3174852
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 05:54:42-07	3174853
/	203.0.113.15	GET	200 OK	2016-07-28 05:54:13-07	3174854
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-28 05:54:35-07	3174855
/	203.0.113.248	GET	200 OK	2016-07-28 05:54:20-07	3174856
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-28 05:55:01-07	3174857
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-28 05:55:04-07	3174858
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-28 05:55:02-07	3174859
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-28 05:55:17-07	3174860
/	203.0.113.52	GET	200 OK	2016-07-28 05:54:26-07	3174861
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-28 05:55:11-07	3174862
/	203.0.113.254	GET	200 OK	2016-07-28 05:54:33-07	3174863
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 05:55:19-07	3174864
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-28 05:54:50-07	3174865
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 05:55:23-07	3174866
/	192.0.2.7	GET	200 OK	2016-07-28 05:54:43-07	3174867
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-28 05:55:14-07	3174868
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 05:55:31-07	3174869
/	192.0.2.131	GET	200 OK	2016-07-28 05:54:48-07	3174870
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-28 05:55:34-07	3174871
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 05:55:45-07	3174872
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 05:55:42-07	3174873
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-28 05:55:43-07	3174874
/	192.0.2.113	GET	200 OK	2016-07-28 05:54:55-07	3174875
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-28 05:55:40-07	3174876
/	203.0.113.224	GET	200 OK	2016-07-28 05:55:00-07	3174877
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 05:55:58-07	3174878
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 05:55:20-07	3174879
/	198.51.100.143	GET	200 OK	2016-07-28 05:55:10-07	3174880
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 05:55:47-07	3174881
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 05:55:57-07	3174882
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 05:56:05-07	3174883
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 05:55:42-07	3174884
/	198.51.100.20	GET	200 OK	2016-07-28 05:55:12-07	3174885
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-28 05:55:44-07	3174886
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 05:55:44-07	3174887
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-28 05:55:43-07	3174888
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-28 05:55:45-07	3174889
/	198.51.100.13	GET	200 OK	2016-07-28 05:55:22-07	3174890
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 05:55:44-07	3174891
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 05:55:49-07	3174892
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 05:56:03-07	3174893
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 05:56:18-07	3174894
/	192.0.2.53	GET	200 OK	2016-07-28 05:55:25-07	3174895
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 05:55:46-07	3174896
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 05:55:43-07	3174897
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-28 05:56:01-07	3174898
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 05:56:20-07	3174899
/	192.0.2.214	GET	200 OK	2016-07-28 05:55:30-07	3174900
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 05:55:55-07	3174901
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 05:55:57-07	3174902
/	198.51.100.212	GET	200 OK	2016-07-28 05:55:32-07	3174903
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-28 05:56:19-07	3174904
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-28 05:56:05-07	3174905
/	198.51.100.73	GET	200 OK	2016-07-28 05:55:33-07	3174906
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-28 05:56:20-07	3174907
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-28 05:56:20-07	3174908
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 05:56:05-07	3174909
/	192.0.2.194	GET	200 OK	2016-07-28 05:55:41-07	3174910
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-28 05:56:34-07	3174911
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-28 05:56:06-07	3174912
/	203.0.113.187	GET	200 OK	2016-07-28 05:55:45-07	3174913
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 05:56:35-07	3174914
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-28 05:56:34-07	3174915
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-28 05:56:12-07	3174916
/	203.0.113.68	GET	200 OK	2016-07-28 05:55:55-07	3174917
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 05:56:38-07	3174918
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 05:56:24-07	3174919
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-28 05:56:35-07	3174920
/	198.51.100.72	GET	200 OK	2016-07-28 05:56:02-07	3174921
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-28 05:56:37-07	3174922
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-28 05:56:56-07	3174923
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-28 05:56:29-07	3174924
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-28 05:56:31-07	3174925
/	198.51.100.22	GET	200 OK	2016-07-28 05:56:03-07	3174926
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-28 05:56:40-07	3174927
/	192.0.2.121	GET	200 OK	2016-07-28 05:56:07-07	3174928
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-28 05:57:06-07	3174929
/article/bad-things-gonek	192.0.2.121	GET	404 NOT FOUND	2016-07-28 05:56:56-07	3174930
/	203.0.113.8	GET	200 OK	2016-07-28 05:56:14-07	3174931
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 05:56:51-07	3174932
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 05:57:01-07	3174933
/	192.0.2.117	GET	200 OK	2016-07-28 05:56:21-07	3174934
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-28 05:57:07-07	3174935
/	203.0.113.136	GET	200 OK	2016-07-28 05:56:28-07	3174936
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-28 05:57:02-07	3174937
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-28 05:57:06-07	3174938
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 05:56:48-07	3174939
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-28 05:57:21-07	3174940
/	198.51.100.83	GET	200 OK	2016-07-28 05:56:36-07	3174941
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 05:57:26-07	3174942
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-28 05:57:22-07	3174943
/	203.0.113.30	GET	200 OK	2016-07-28 05:56:41-07	3174944
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 05:57:23-07	3174945
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 05:57:41-07	3174946
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 05:56:56-07	3174947
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-28 05:57:07-07	3174948
/	198.51.100.13	GET	200 OK	2016-07-28 05:56:44-07	3174949
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 05:57:43-07	3174950
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 05:57:04-07	3174951
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-28 05:57:40-07	3174952
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 05:57:16-07	3174953
/	192.0.2.72	GET	200 OK	2016-07-28 05:56:49-07	3174954
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-28 05:57:40-07	3174955
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-28 05:57:45-07	3174956
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 05:57:24-07	3174957
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-28 05:57:40-07	3174958
/	192.0.2.49	GET	200 OK	2016-07-28 05:56:50-07	3174959
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-28 05:57:34-07	3174960
/	192.0.2.124	GET	200 OK	2016-07-28 05:56:57-07	3174961
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-28 05:57:21-07	3174962
/	203.0.113.165	GET	200 OK	2016-07-28 05:57:02-07	3174963
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-28 05:57:45-07	3174964
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-28 05:57:52-07	3174965
/	192.0.2.15	GET	200 OK	2016-07-28 05:57:10-07	3174966
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 05:58:02-07	3174967
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 05:57:39-07	3174968
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 05:57:58-07	3174969
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 05:57:33-07	3174970
/	198.51.100.63	GET	200 OK	2016-07-28 05:57:14-07	3174971
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-28 05:58:13-07	3174972
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 05:58:09-07	3174973
/	198.51.100.194	GET	200 OK	2016-07-28 05:57:15-07	3174974
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-28 05:57:59-07	3174975
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 05:57:39-07	3174976
/	198.51.100.210	GET	200 OK	2016-07-28 05:57:22-07	3174977
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-28 05:57:55-07	3174978
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-28 05:57:58-07	3174979
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-28 05:58:21-07	3174980
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-28 05:57:44-07	3174981
/	192.0.2.193	GET	200 OK	2016-07-28 05:57:30-07	3174982
/article/candidate-is-jerkv	192.0.2.193	GET	404 NOT FOUND	2016-07-28 05:58:03-07	3174983
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 05:58:12-07	3174984
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 05:58:23-07	3174985
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 05:58:28-07	3174986
/	192.0.2.197	GET	200 OK	2016-07-28 05:57:36-07	3174987
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-28 05:58:09-07	3174988
/	198.51.100.137	GET	200 OK	2016-07-28 05:57:44-07	3174989
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-28 05:58:28-07	3174990
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-28 05:58:35-07	3174991
/	203.0.113.190	GET	200 OK	2016-07-28 05:57:47-07	3174992
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 05:58:23-07	3174993
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 05:58:29-07	3174994
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-28 05:58:41-07	3174995
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-28 05:58:20-07	3174996
/	203.0.113.93	GET	200 OK	2016-07-28 05:57:49-07	3174997
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-28 05:58:04-07	3174998
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 05:58:19-07	3174999
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 05:58:08-07	3175000
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-28 05:58:49-07	3175001
/	203.0.113.74	GET	200 OK	2016-07-28 05:57:53-07	3175002
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 05:58:50-07	3175003
/	198.51.100.90	GET	200 OK	2016-07-28 05:57:54-07	3175004
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-28 05:58:43-07	3175005
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-28 05:58:48-07	3175006
/	203.0.113.195	GET	200 OK	2016-07-28 05:57:57-07	3175007
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 05:58:45-07	3175008
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 05:58:23-07	3175009
/	203.0.113.145	GET	200 OK	2016-07-28 05:57:59-07	3175010
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 05:58:25-07	3175011
/	203.0.113.17	GET	200 OK	2016-07-28 05:58:09-07	3175012
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-28 05:58:27-07	3175013
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-28 05:58:37-07	3175014
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 05:58:56-07	3175015
/	198.51.100.74	GET	200 OK	2016-07-28 05:58:10-07	3175016
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-28 05:58:32-07	3175017
/	198.51.100.44	GET	200 OK	2016-07-28 05:58:16-07	3175018
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-28 05:58:48-07	3175019
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-28 05:58:50-07	3175020
/	198.51.100.28	GET	200 OK	2016-07-28 05:58:20-07	3175021
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-28 05:59:07-07	3175022
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-28 05:58:35-07	3175023
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-28 05:59:16-07	3175024
/	203.0.113.157	GET	200 OK	2016-07-28 05:58:26-07	3175025
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-28 05:59:07-07	3175026
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 05:59:06-07	3175027
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-28 05:58:43-07	3175028
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 05:58:55-07	3175029
/	203.0.113.160	GET	200 OK	2016-07-28 05:58:30-07	3175030
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 05:59:19-07	3175031
/	192.0.2.138	GET	200 OK	2016-07-28 05:58:35-07	3175032
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-28 05:58:50-07	3175033
/	198.51.100.60	GET	200 OK	2016-07-28 05:58:38-07	3175034
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 05:59:09-07	3175035
/	198.51.100.219	GET	200 OK	2016-07-28 05:58:41-07	3175036
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-28 05:58:57-07	3175037
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 05:59:22-07	3175038
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 05:59:13-07	3175039
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 05:59:03-07	3175040
/	203.0.113.134	GET	200 OK	2016-07-28 05:58:51-07	3175041
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 05:59:15-07	3175042
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 05:59:45-07	3175043
/	203.0.113.12	GET	200 OK	2016-07-28 05:58:55-07	3175044
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-28 05:59:37-07	3175045
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 05:59:34-07	3175046
/	192.0.2.143	GET	200 OK	2016-07-28 05:59:01-07	3175047
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-28 05:59:37-07	3175048
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 05:59:31-07	3175049
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 05:59:56-07	3175050
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-28 05:59:52-07	3175051
/	198.51.100.139	GET	200 OK	2016-07-28 05:59:11-07	3175052
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-28 06:00:00-07	3175053
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 06:00:11-07	3175054
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-28 06:00:10-07	3175055
/	203.0.113.5	GET	200 OK	2016-07-28 05:59:13-07	3175056
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-28 05:59:30-07	3175057
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-28 05:59:47-07	3175058
/	192.0.2.66	GET	200 OK	2016-07-28 05:59:17-07	3175059
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 06:00:10-07	3175060
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 06:00:16-07	3175061
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 05:59:48-07	3175062
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 06:00:02-07	3175063
/	198.51.100.32	GET	200 OK	2016-07-28 05:59:24-07	3175064
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-28 06:00:18-07	3175065
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 05:59:41-07	3175066
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 05:59:54-07	3175067
/	203.0.113.60	GET	200 OK	2016-07-28 05:59:33-07	3175068
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-28 06:00:10-07	3175069
/	192.0.2.40	GET	200 OK	2016-07-28 05:59:43-07	3175070
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 06:00:29-07	3175071
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-28 06:00:14-07	3175072
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-28 06:00:29-07	3175073
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-28 05:59:59-07	3175074
/	198.51.100.237	GET	200 OK	2016-07-28 05:59:49-07	3175075
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 06:00:07-07	3175076
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-28 06:00:13-07	3175077
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-28 06:00:35-07	3175078
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-28 06:00:09-07	3175079
/	198.51.100.96	GET	200 OK	2016-07-28 05:59:58-07	3175080
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 06:00:13-07	3175081
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 06:00:48-07	3175082
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-28 06:00:33-07	3175083
/	203.0.113.10	GET	200 OK	2016-07-28 06:00:05-07	3175084
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-28 06:01:00-07	3175085
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-28 06:00:20-07	3175086
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-28 06:00:21-07	3175087
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-28 06:00:27-07	3175088
/	192.0.2.154	GET	200 OK	2016-07-28 06:00:08-07	3175089
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-28 06:00:36-07	3175090
/	198.51.100.106	GET	200 OK	2016-07-28 06:00:09-07	3175091
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 06:00:53-07	3175092
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 06:00:41-07	3175093
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 06:00:51-07	3175094
/	192.0.2.240	GET	200 OK	2016-07-28 06:00:12-07	3175095
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-28 06:01:02-07	3175096
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-28 06:00:28-07	3175097
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-28 06:00:45-07	3175098
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-28 06:00:58-07	3175099
/	192.0.2.78	GET	200 OK	2016-07-28 06:00:14-07	3175100
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-28 06:01:00-07	3175101
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 06:00:36-07	3175102
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-28 06:01:02-07	3175103
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-28 06:01:09-07	3175104
/	192.0.2.189	GET	200 OK	2016-07-28 06:00:24-07	3175105
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-28 06:00:49-07	3175106
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-28 06:01:07-07	3175107
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-28 06:00:40-07	3175108
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-28 06:01:22-07	3175109
/	192.0.2.22	GET	200 OK	2016-07-28 06:00:30-07	3175110
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 06:01:05-07	3175111
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-28 06:01:08-07	3175112
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-28 06:01:21-07	3175113
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 06:01:20-07	3175114
/	203.0.113.154	GET	200 OK	2016-07-28 06:00:31-07	3175115
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-28 06:00:47-07	3175116
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 06:01:29-07	3175117
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 06:01:10-07	3175118
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 06:01:06-07	3175119
/	198.51.100.123	GET	200 OK	2016-07-28 06:00:35-07	3175120
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-28 06:01:04-07	3175121
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 06:01:09-07	3175122
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 06:01:22-07	3175123
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 06:01:31-07	3175124
/	203.0.113.57	GET	200 OK	2016-07-28 06:00:36-07	3175125
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-28 06:00:55-07	3175126
/	192.0.2.20	GET	200 OK	2016-07-28 06:00:37-07	3175127
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-28 06:01:23-07	3175128
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-28 06:00:53-07	3175129
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-28 06:01:35-07	3175130
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-28 06:01:00-07	3175131
/	203.0.113.91	GET	200 OK	2016-07-28 06:00:44-07	3175132
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-28 06:01:00-07	3175133
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 06:01:14-07	3175134
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 06:01:33-07	3175135
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-28 06:01:29-07	3175136
/	192.0.2.81	GET	200 OK	2016-07-28 06:00:47-07	3175137
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-28 06:01:23-07	3175138
/	198.51.100.85	GET	200 OK	2016-07-28 06:00:49-07	3175139
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 06:01:36-07	3175140
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 06:01:42-07	3175141
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-28 06:01:40-07	3175142
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-28 06:01:04-07	3175143
/	203.0.113.236	GET	200 OK	2016-07-28 06:00:51-07	3175144
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 06:01:47-07	3175145
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-28 06:01:44-07	3175146
/	203.0.113.19	GET	200 OK	2016-07-28 06:00:58-07	3175147
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-28 06:01:58-07	3175148
/	203.0.113.102	GET	200 OK	2016-07-28 06:00:59-07	3175149
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-28 06:01:26-07	3175150
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-28 06:01:51-07	3175151
/	203.0.113.81	GET	200 OK	2016-07-28 06:01:07-07	3175152
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-28 06:01:54-07	3175153
/	203.0.113.122	GET	200 OK	2016-07-28 06:01:14-07	3175154
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 06:01:54-07	3175155
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-28 06:02:14-07	3175156
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 06:02:01-07	3175157
/	203.0.113.94	GET	200 OK	2016-07-28 06:01:16-07	3175158
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 06:02:05-07	3175159
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-28 06:01:57-07	3175160
/	198.51.100.245	GET	200 OK	2016-07-28 06:01:23-07	3175161
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-28 06:02:02-07	3175162
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-28 06:02:01-07	3175163
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-28 06:01:45-07	3175164
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 06:01:51-07	3175165
/	192.0.2.107	GET	200 OK	2016-07-28 06:01:33-07	3175166
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-28 06:01:57-07	3175167
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-28 06:02:28-07	3175168
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-28 06:02:33-07	3175169
/	192.0.2.73	GET	200 OK	2016-07-28 06:01:40-07	3175170
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 06:02:37-07	3175171
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-28 06:01:59-07	3175172
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-28 06:01:58-07	3175173
/	198.51.100.174	GET	200 OK	2016-07-28 06:01:45-07	3175174
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-28 06:02:18-07	3175175
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-28 06:02:09-07	3175176
/	203.0.113.114	GET	200 OK	2016-07-28 06:01:55-07	3175177
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-28 06:02:40-07	3175178
/	203.0.113.221	GET	200 OK	2016-07-28 06:02:05-07	3175179
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-28 06:03:01-07	3175180
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 06:02:40-07	3175181
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 06:03:04-07	3175182
/	198.51.100.171	GET	200 OK	2016-07-28 06:02:12-07	3175183
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-28 06:02:47-07	3175184
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-28 06:02:43-07	3175185
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-28 06:03:04-07	3175186
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 06:03:05-07	3175187
/	192.0.2.215	GET	200 OK	2016-07-28 06:02:20-07	3175188
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 06:02:37-07	3175189
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-28 06:02:44-07	3175190
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-28 06:03:17-07	3175191
/	203.0.113.193	GET	200 OK	2016-07-28 06:02:25-07	3175192
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-28 06:03:18-07	3175193
/	203.0.113.154	GET	200 OK	2016-07-28 06:02:28-07	3175194
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-28 06:02:51-07	3175195
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 06:03:01-07	3175196
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 06:03:18-07	3175197
/	198.51.100.24	GET	200 OK	2016-07-28 06:02:37-07	3175198
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-28 06:03:03-07	3175199
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-28 06:02:52-07	3175200
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-28 06:03:17-07	3175201
/	198.51.100.26	GET	200 OK	2016-07-28 06:02:46-07	3175202
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 06:03:34-07	3175203
/	203.0.113.69	GET	200 OK	2016-07-28 06:02:53-07	3175204
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 06:03:46-07	3175205
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 06:03:51-07	3175206
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 06:03:28-07	3175207
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-28 06:03:40-07	3175208
/	203.0.113.68	GET	200 OK	2016-07-28 06:02:55-07	3175209
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-28 06:03:52-07	3175210
/	198.51.100.194	GET	200 OK	2016-07-28 06:03:05-07	3175211
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 06:03:56-07	3175212
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 06:03:37-07	3175213
/	203.0.113.152	GET	200 OK	2016-07-28 06:03:11-07	3175214
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-28 06:03:51-07	3175215
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-28 06:03:38-07	3175216
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-28 06:04:09-07	3175217
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-28 06:04:07-07	3175218
/	198.51.100.207	GET	200 OK	2016-07-28 06:03:13-07	3175219
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-28 06:04:02-07	3175220
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 06:03:38-07	3175221
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 06:03:59-07	3175222
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 06:04:13-07	3175223
/	192.0.2.40	GET	200 OK	2016-07-28 06:03:23-07	3175224
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-28 06:04:07-07	3175225
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-28 06:03:39-07	3175226
/	198.51.100.94	GET	200 OK	2016-07-28 06:03:26-07	3175227
/	203.0.113.18	GET	200 OK	2016-07-28 08:34:35-07	3180942
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-28 06:03:45-07	3175228
/	198.51.100.133	GET	200 OK	2016-07-28 06:03:29-07	3175229
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-28 06:04:05-07	3175230
/	198.51.100.212	GET	200 OK	2016-07-28 06:03:32-07	3175231
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 06:03:49-07	3175232
/	192.0.2.76	GET	200 OK	2016-07-28 06:03:40-07	3175233
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-28 06:04:34-07	3175234
/	203.0.113.40	GET	200 OK	2016-07-28 06:03:47-07	3175235
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-28 06:04:33-07	3175236
/	203.0.113.128	GET	200 OK	2016-07-28 06:03:57-07	3175237
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-28 06:04:41-07	3175238
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-28 06:04:24-07	3175239
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-28 06:04:46-07	3175240
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 06:04:33-07	3175241
/	192.0.2.50	GET	200 OK	2016-07-28 06:04:07-07	3175242
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 06:04:44-07	3175243
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 06:04:55-07	3175244
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-28 06:04:49-07	3175245
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-28 06:04:27-07	3175246
/	198.51.100.192	GET	200 OK	2016-07-28 06:04:12-07	3175247
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-28 06:05:11-07	3175248
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-28 06:05:06-07	3175249
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 06:04:53-07	3175250
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-28 06:04:52-07	3175251
/	198.51.100.190	GET	200 OK	2016-07-28 06:04:19-07	3175252
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-28 06:04:57-07	3175253
/	192.0.2.124	GET	200 OK	2016-07-28 06:04:28-07	3175254
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 06:05:25-07	3175255
/	192.0.2.30	GET	200 OK	2016-07-28 06:04:33-07	3175256
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-28 06:05:11-07	3175257
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-28 06:04:48-07	3175258
/	198.51.100.238	GET	200 OK	2016-07-28 06:04:38-07	3175259
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 06:05:19-07	3175260
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 06:05:20-07	3175261
/	192.0.2.182	GET	200 OK	2016-07-28 06:04:44-07	3175262
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-28 06:05:21-07	3175263
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 06:05:36-07	3175264
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-28 06:05:32-07	3175265
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 06:05:05-07	3175266
/	192.0.2.103	GET	200 OK	2016-07-28 06:04:54-07	3175267
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-28 06:05:52-07	3175268
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 06:05:49-07	3175269
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-28 06:05:38-07	3175270
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-28 06:05:37-07	3175271
/	192.0.2.47	GET	200 OK	2016-07-28 06:04:59-07	3175272
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 06:05:51-07	3175273
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-28 06:05:20-07	3175274
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 06:05:57-07	3175275
/	198.51.100.64	GET	200 OK	2016-07-28 06:05:06-07	3175276
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-28 06:05:58-07	3175277
/	192.0.2.155	GET	200 OK	2016-07-28 06:05:10-07	3175278
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 06:06:03-07	3175279
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-28 06:05:58-07	3175280
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 06:05:55-07	3175281
/	203.0.113.140	GET	200 OK	2016-07-28 06:05:14-07	3175282
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 06:06:12-07	3175283
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-28 06:05:56-07	3175284
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-28 06:05:37-07	3175285
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-28 06:05:44-07	3175286
/	192.0.2.2	GET	200 OK	2016-07-28 06:05:17-07	3175287
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-28 06:06:04-07	3175288
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 06:05:44-07	3175289
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 06:05:59-07	3175290
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-28 06:06:15-07	3175291
/	192.0.2.253	GET	200 OK	2016-07-28 06:05:22-07	3175292
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 06:06:00-07	3175293
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-28 06:06:08-07	3175294
/	198.51.100.103	GET	200 OK	2016-07-28 06:05:26-07	3175295
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-28 06:06:12-07	3175296
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-28 06:06:25-07	3175297
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-28 06:05:51-07	3175298
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-28 06:06:11-07	3175299
/	198.51.100.132	GET	200 OK	2016-07-28 06:05:31-07	3175300
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 06:06:28-07	3175301
/	192.0.2.151	GET	200 OK	2016-07-28 06:05:37-07	3175302
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-28 06:06:11-07	3175303
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-28 06:06:30-07	3175304
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-28 06:06:23-07	3175305
/	192.0.2.111	GET	200 OK	2016-07-28 06:05:41-07	3175306
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-28 06:06:07-07	3175307
/	203.0.113.3	GET	200 OK	2016-07-28 06:05:48-07	3175308
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-28 06:06:11-07	3175309
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-28 06:06:34-07	3175310
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-28 06:06:36-07	3175311
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-28 06:06:44-07	3175312
/	192.0.2.253	GET	200 OK	2016-07-28 06:05:53-07	3175313
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-28 06:06:08-07	3175314
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 06:06:27-07	3175315
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-28 06:06:20-07	3175316
/	192.0.2.207	GET	200 OK	2016-07-28 06:06:02-07	3175317
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 06:06:54-07	3175318
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-28 06:06:40-07	3175319
/	203.0.113.152	GET	200 OK	2016-07-28 06:06:11-07	3175320
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-28 06:06:35-07	3175321
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-28 06:06:34-07	3175322
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-28 06:07:00-07	3175323
/	198.51.100.39	GET	200 OK	2016-07-28 06:06:19-07	3175324
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-28 06:06:52-07	3175325
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-28 06:07:13-07	3175326
/	192.0.2.220	GET	200 OK	2016-07-28 06:06:27-07	3175327
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-28 06:06:42-07	3175328
/	192.0.2.237	GET	200 OK	2016-07-28 06:06:30-07	3175329
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-28 06:07:26-07	3175330
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 06:07:22-07	3175331
/	192.0.2.82	GET	200 OK	2016-07-28 06:06:32-07	3175332
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-28 06:07:13-07	3175333
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-28 06:06:56-07	3175334
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-28 06:06:56-07	3175335
/	192.0.2.14	GET	200 OK	2016-07-28 06:06:39-07	3175336
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 06:07:26-07	3175337
/	198.51.100.189	GET	200 OK	2016-07-28 06:06:41-07	3175338
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-28 06:07:28-07	3175339
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 06:07:39-07	3175340
/	198.51.100.128	GET	200 OK	2016-07-28 06:06:48-07	3175341
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 06:07:05-07	3175342
/	203.0.113.55	GET	200 OK	2016-07-28 06:06:52-07	3175343
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-28 06:07:37-07	3175344
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-28 06:07:42-07	3175345
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 06:07:34-07	3175346
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 06:07:36-07	3175347
/	192.0.2.27	GET	200 OK	2016-07-28 06:06:58-07	3175348
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-28 06:07:23-07	3175349
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-28 06:07:26-07	3175350
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-28 06:07:57-07	3175351
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-28 06:07:54-07	3175352
/	192.0.2.5	GET	200 OK	2016-07-28 06:06:59-07	3175353
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-28 06:07:59-07	3175354
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-28 06:07:59-07	3175355
/	192.0.2.30	GET	200 OK	2016-07-28 06:07:06-07	3175356
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-28 06:07:48-07	3175357
/	203.0.113.23	GET	200 OK	2016-07-28 06:07:16-07	3175358
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 06:07:48-07	3175359
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 06:07:53-07	3175360
/	192.0.2.19	GET	200 OK	2016-07-28 06:07:23-07	3175361
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-28 06:08:06-07	3175362
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-28 06:08:22-07	3175363
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-28 06:08:10-07	3175364
/	192.0.2.229	GET	200 OK	2016-07-28 06:07:29-07	3175365
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-28 06:08:03-07	3175366
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-28 06:08:21-07	3175367
/	203.0.113.152	GET	200 OK	2016-07-28 06:07:36-07	3175368
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-28 06:08:04-07	3175369
/	192.0.2.215	GET	200 OK	2016-07-28 06:07:45-07	3175370
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 06:08:02-07	3175371
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-28 06:08:16-07	3175372
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-28 06:08:32-07	3175373
/	192.0.2.70	GET	200 OK	2016-07-28 06:07:50-07	3175374
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-28 06:08:19-07	3175375
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-28 06:08:13-07	3175376
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-28 06:08:20-07	3175377
/	192.0.2.198	GET	200 OK	2016-07-28 06:07:56-07	3175378
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-28 06:08:46-07	3175379
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 06:08:33-07	3175380
/	192.0.2.175	GET	200 OK	2016-07-28 06:07:58-07	3175381
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-28 06:08:29-07	3175382
/	203.0.113.8	GET	200 OK	2016-07-28 06:07:59-07	3175383
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 06:08:18-07	3175384
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 06:08:46-07	3175385
/	203.0.113.69	GET	200 OK	2016-07-28 06:08:06-07	3175386
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-28 06:09:04-07	3175387
/	192.0.2.39	GET	200 OK	2016-07-28 06:08:08-07	3175388
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-28 06:08:33-07	3175389
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-28 06:08:54-07	3175390
/	192.0.2.25	GET	200 OK	2016-07-28 06:08:14-07	3175391
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 06:08:43-07	3175392
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 06:08:50-07	3175393
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 06:08:41-07	3175394
/	198.51.100.133	GET	200 OK	2016-07-28 06:08:16-07	3175395
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-28 06:08:45-07	3175396
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-28 06:08:42-07	3175397
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-28 06:08:37-07	3175398
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-28 06:08:42-07	3175399
/	192.0.2.112	GET	200 OK	2016-07-28 06:08:20-07	3175400
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-28 06:09:08-07	3175401
/	203.0.113.179	GET	200 OK	2016-07-28 06:08:29-07	3175402
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 06:09:20-07	3175403
/article/candidate-is-jerkx	203.0.113.179	GET	404 NOT FOUND	2016-07-28 06:09:15-07	3175404
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-28 06:09:29-07	3175405
/	203.0.113.59	GET	200 OK	2016-07-28 06:08:38-07	3175406
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-28 06:09:09-07	3175407
/	198.51.100.122	GET	200 OK	2016-07-28 06:08:46-07	3175408
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 06:09:24-07	3175409
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 06:09:03-07	3175410
/	203.0.113.137	GET	200 OK	2016-07-28 06:08:53-07	3175411
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-28 06:09:52-07	3175412
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-28 06:09:24-07	3175413
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 06:09:40-07	3175414
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 06:09:28-07	3175415
/	192.0.2.220	GET	200 OK	2016-07-28 06:09:02-07	3175416
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-28 06:09:53-07	3175417
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-28 06:09:35-07	3175418
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-28 06:09:43-07	3175419
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-28 06:09:34-07	3175420
/	198.51.100.162	GET	200 OK	2016-07-28 06:09:12-07	3175421
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 06:09:33-07	3175422
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-28 06:10:10-07	3175423
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-28 06:10:02-07	3175424
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-28 06:09:50-07	3175425
/	198.51.100.227	GET	200 OK	2016-07-28 06:09:16-07	3175426
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 06:09:39-07	3175427
/	203.0.113.144	GET	200 OK	2016-07-28 06:09:22-07	3175428
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-28 06:09:56-07	3175429
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-28 06:10:15-07	3175430
/	203.0.113.86	GET	200 OK	2016-07-28 06:09:30-07	3175431
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-28 06:09:58-07	3175432
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-28 06:10:26-07	3175433
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-28 06:09:54-07	3175434
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-28 06:09:56-07	3175435
/	192.0.2.142	GET	200 OK	2016-07-28 06:09:40-07	3175436
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-28 06:10:10-07	3175437
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 06:10:32-07	3175438
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-28 06:10:12-07	3175439
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-28 06:10:32-07	3175440
/	198.51.100.178	GET	200 OK	2016-07-28 06:09:47-07	3175441
/article/goats-eat-googlesz	198.51.100.178	GET	404 NOT FOUND	2016-07-28 06:10:13-07	3175442
/	203.0.113.157	GET	200 OK	2016-07-28 06:09:52-07	3175443
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 06:10:41-07	3175444
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 06:10:17-07	3175445
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 06:10:35-07	3175446
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 06:10:07-07	3175447
/	203.0.113.112	GET	200 OK	2016-07-28 06:09:59-07	3175448
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-28 06:10:33-07	3175449
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-28 06:10:30-07	3175450
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-28 06:10:53-07	3175451
/	192.0.2.227	GET	200 OK	2016-07-28 06:10:01-07	3175452
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-28 06:10:48-07	3175453
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 06:10:33-07	3175454
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-28 06:10:35-07	3175455
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 06:10:39-07	3175456
/	192.0.2.123	GET	200 OK	2016-07-28 06:10:09-07	3175457
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 06:10:53-07	3175458
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 06:10:30-07	3175459
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 06:10:53-07	3175460
/	192.0.2.225	GET	200 OK	2016-07-28 06:10:16-07	3175461
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-28 06:10:45-07	3175462
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-28 06:10:47-07	3175463
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-28 06:10:54-07	3175464
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-28 06:11:04-07	3175465
/	203.0.113.232	GET	200 OK	2016-07-28 06:10:24-07	3175466
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 06:10:52-07	3175467
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-28 06:11:24-07	3175468
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 06:11:21-07	3175469
/	198.51.100.21	GET	200 OK	2016-07-28 06:10:27-07	3175470
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-28 06:11:20-07	3175471
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 06:10:48-07	3175472
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-28 06:11:10-07	3175473
/	192.0.2.21	GET	200 OK	2016-07-28 06:10:28-07	3175474
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-28 06:10:53-07	3175475
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 06:11:23-07	3175476
/	203.0.113.81	GET	200 OK	2016-07-28 06:10:38-07	3175477
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-28 06:10:54-07	3175478
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-28 06:11:36-07	3175479
/	192.0.2.111	GET	200 OK	2016-07-28 06:10:43-07	3175480
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 06:11:38-07	3175481
/	203.0.113.105	GET	200 OK	2016-07-28 06:10:48-07	3175482
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-28 06:11:09-07	3175483
/	198.51.100.87	GET	200 OK	2016-07-28 06:10:52-07	3175484
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-28 06:11:32-07	3175485
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 06:11:27-07	3175486
/	198.51.100.150	GET	200 OK	2016-07-28 06:11:01-07	3175487
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-28 06:11:29-07	3175488
/	198.51.100.83	GET	200 OK	2016-07-28 06:11:07-07	3175489
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-28 06:11:33-07	3175490
/	198.51.100.128	GET	200 OK	2016-07-28 06:11:08-07	3175491
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-28 06:11:36-07	3175492
/	192.0.2.207	GET	200 OK	2016-07-28 06:11:17-07	3175493
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-28 06:11:55-07	3175494
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 06:11:38-07	3175495
/	192.0.2.86	GET	200 OK	2016-07-28 06:11:23-07	3175496
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 06:11:39-07	3175497
/	198.51.100.78	GET	200 OK	2016-07-28 06:11:25-07	3175498
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 06:12:03-07	3175499
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-28 06:11:41-07	3175500
/	203.0.113.237	GET	200 OK	2016-07-28 06:11:32-07	3175501
/article/bad-things-gonez	203.0.113.237	GET	404 NOT FOUND	2016-07-28 06:12:21-07	3175502
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-28 06:12:32-07	3175503
/	198.51.100.147	GET	200 OK	2016-07-28 06:11:34-07	3175504
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-28 06:12:22-07	3175505
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-28 06:11:53-07	3175506
/	198.51.100.65	GET	200 OK	2016-07-28 06:11:40-07	3175507
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 06:11:59-07	3175508
/	203.0.113.58	GET	200 OK	2016-07-28 06:11:43-07	3175509
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-28 06:12:08-07	3175510
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-28 06:12:09-07	3175511
/	203.0.113.154	GET	200 OK	2016-07-28 06:11:49-07	3175512
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-28 06:12:27-07	3175513
/	192.0.2.171	GET	200 OK	2016-07-28 08:39:54-07	3181133
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-28 06:12:09-07	3175514
/	198.51.100.139	GET	200 OK	2016-07-28 06:11:55-07	3175515
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-28 06:12:29-07	3175516
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-28 06:12:28-07	3175517
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-28 06:12:17-07	3175518
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-28 06:12:14-07	3175519
/	192.0.2.231	GET	200 OK	2016-07-28 06:11:56-07	3175520
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-28 06:12:27-07	3175521
/	198.51.100.36	GET	200 OK	2016-07-28 06:12:04-07	3175522
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-28 06:12:38-07	3175523
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-28 06:12:31-07	3175524
/	198.51.100.30	GET	200 OK	2016-07-28 06:12:10-07	3175525
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 06:13:01-07	3175526
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-28 06:12:53-07	3175527
/	198.51.100.196	GET	200 OK	2016-07-28 06:12:20-07	3175528
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-28 06:13:08-07	3175529
/	203.0.113.54	GET	200 OK	2016-07-28 06:12:26-07	3175530
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 06:12:47-07	3175531
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-28 06:13:21-07	3175532
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 06:13:02-07	3175533
/	203.0.113.225	GET	200 OK	2016-07-28 06:12:35-07	3175534
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 06:12:53-07	3175535
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-28 06:12:56-07	3175536
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 06:13:12-07	3175537
/	198.51.100.68	GET	200 OK	2016-07-28 06:12:37-07	3175538
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-28 06:13:22-07	3175539
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-28 06:13:10-07	3175540
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-28 06:13:36-07	3175541
/	198.51.100.210	GET	200 OK	2016-07-28 06:12:46-07	3175542
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-28 06:13:33-07	3175543
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-28 06:13:26-07	3175544
/	203.0.113.10	GET	200 OK	2016-07-28 06:12:54-07	3175545
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-28 06:13:53-07	3175546
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-28 06:13:21-07	3175547
/	198.51.100.180	GET	200 OK	2016-07-28 06:12:56-07	3175548
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-28 06:13:37-07	3175549
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-28 06:13:51-07	3175550
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-28 06:13:44-07	3175551
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-28 06:13:13-07	3175552
/	198.51.100.209	GET	200 OK	2016-07-28 06:13:00-07	3175553
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-28 06:13:44-07	3175554
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-28 06:13:36-07	3175555
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-28 06:13:38-07	3175556
/	198.51.100.60	GET	200 OK	2016-07-28 06:13:01-07	3175557
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-28 06:13:51-07	3175558
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-28 06:13:25-07	3175559
/	192.0.2.229	GET	200 OK	2016-07-28 06:13:10-07	3175560
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 06:13:48-07	3175561
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-28 06:14:00-07	3175562
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-28 06:13:54-07	3175563
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 06:13:47-07	3175564
/	203.0.113.191	GET	200 OK	2016-07-28 06:13:19-07	3175565
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 06:13:35-07	3175566
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 06:13:51-07	3175567
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 06:13:48-07	3175568
/	198.51.100.32	GET	200 OK	2016-07-28 06:13:22-07	3175569
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 06:14:14-07	3175570
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 06:14:19-07	3175571
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-28 06:13:59-07	3175572
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 06:14:14-07	3175573
/	198.51.100.38	GET	200 OK	2016-07-28 06:13:26-07	3175574
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 06:13:47-07	3175575
/	198.51.100.149	GET	200 OK	2016-07-28 06:13:30-07	3175576
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-28 06:13:46-07	3175577
/	192.0.2.234	GET	200 OK	2016-07-28 06:13:31-07	3175578
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 06:14:15-07	3175579
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 06:13:51-07	3175580
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 06:13:51-07	3175581
/	198.51.100.9	GET	200 OK	2016-07-28 06:13:40-07	3175582
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 06:13:57-07	3175583
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 06:13:58-07	3175584
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-28 06:14:15-07	3175585
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 06:14:10-07	3175586
/	192.0.2.73	GET	200 OK	2016-07-28 06:13:45-07	3175587
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 06:14:03-07	3175588
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-28 06:14:26-07	3175589
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-28 06:14:43-07	3175590
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 06:14:39-07	3175591
/	203.0.113.206	GET	200 OK	2016-07-28 06:13:47-07	3175592
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 06:14:44-07	3175593
/	203.0.113.55	GET	200 OK	2016-07-28 06:13:53-07	3175594
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 06:14:51-07	3175595
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-28 06:14:25-07	3175596
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-28 06:14:17-07	3175597
/	203.0.113.125	GET	200 OK	2016-07-28 06:13:54-07	3175598
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-28 06:14:23-07	3175599
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-28 06:14:48-07	3175600
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 06:14:34-07	3175601
/	203.0.113.95	GET	200 OK	2016-07-28 06:13:57-07	3175602
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-28 06:14:26-07	3175603
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-28 06:14:15-07	3175604
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-28 06:14:26-07	3175605
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-28 06:14:12-07	3175606
/	198.51.100.91	GET	200 OK	2016-07-28 06:14:02-07	3175607
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-28 06:14:27-07	3175608
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-28 06:15:00-07	3175609
/	192.0.2.224	GET	200 OK	2016-07-28 06:14:06-07	3175610
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-28 06:14:55-07	3175611
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-28 06:15:03-07	3175612
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 06:14:48-07	3175613
/	203.0.113.49	GET	200 OK	2016-07-28 06:14:07-07	3175614
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 06:14:45-07	3175615
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-28 06:14:49-07	3175616
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-28 06:14:56-07	3175617
/	198.51.100.62	GET	200 OK	2016-07-28 06:14:11-07	3175618
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-28 06:14:31-07	3175619
/	192.0.2.208	GET	200 OK	2016-07-28 06:14:21-07	3175620
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-28 06:15:07-07	3175621
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-28 06:14:46-07	3175622
/	203.0.113.11	GET	200 OK	2016-07-28 06:14:26-07	3175623
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-28 06:15:24-07	3175624
/	198.51.100.34	GET	200 OK	2016-07-28 06:14:35-07	3175625
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 06:14:56-07	3175626
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 06:15:24-07	3175627
/	192.0.2.203	GET	200 OK	2016-07-28 06:14:44-07	3175628
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-28 06:15:11-07	3175629
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-28 06:15:42-07	3175630
/	198.51.100.20	GET	200 OK	2016-07-28 06:14:49-07	3175631
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-28 06:15:43-07	3175632
/	192.0.2.57	GET	200 OK	2016-07-28 06:14:57-07	3175633
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-28 06:15:55-07	3175634
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-28 06:15:23-07	3175635
/	203.0.113.146	GET	200 OK	2016-07-28 06:15:05-07	3175636
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 06:15:58-07	3175637
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-28 06:15:51-07	3175638
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-28 06:15:44-07	3175639
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-28 06:15:44-07	3175640
/	198.51.100.172	GET	200 OK	2016-07-28 06:15:11-07	3175641
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-28 06:15:34-07	3175642
/	198.51.100.157	GET	200 OK	2016-07-28 06:15:12-07	3175643
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-28 06:15:57-07	3175644
/	198.51.100.238	GET	200 OK	2016-07-28 06:15:20-07	3175645
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 06:16:05-07	3175646
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-28 06:16:09-07	3175647
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-28 06:15:54-07	3175648
/	198.51.100.165	GET	200 OK	2016-07-28 06:15:30-07	3175649
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-28 06:15:58-07	3175650
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-28 06:16:30-07	3175651
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-28 06:16:13-07	3175652
/	198.51.100.107	GET	200 OK	2016-07-28 06:15:36-07	3175653
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-28 06:16:09-07	3175654
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 06:16:30-07	3175655
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-28 06:16:22-07	3175656
/	192.0.2.49	GET	200 OK	2016-07-28 06:15:39-07	3175657
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-28 06:16:02-07	3175658
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-28 06:15:55-07	3175659
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-28 06:16:10-07	3175660
/	198.51.100.169	GET	200 OK	2016-07-28 06:15:45-07	3175661
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-28 06:16:37-07	3175662
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-28 06:16:43-07	3175663
/	192.0.2.247	GET	200 OK	2016-07-28 06:15:46-07	3175664
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-28 06:16:05-07	3175665
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 06:16:28-07	3175666
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 06:16:18-07	3175667
/	192.0.2.145	GET	200 OK	2016-07-28 06:15:51-07	3175668
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-28 06:16:09-07	3175669
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-28 06:16:11-07	3175670
/	203.0.113.194	GET	200 OK	2016-07-28 06:15:57-07	3175671
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-28 06:16:33-07	3175672
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-28 06:16:28-07	3175673
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-28 06:16:26-07	3175674
/	192.0.2.218	GET	200 OK	2016-07-28 06:15:59-07	3175675
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-28 06:16:22-07	3175676
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-28 06:16:44-07	3175677
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 06:16:51-07	3175678
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-28 06:16:16-07	3175679
/	203.0.113.125	GET	200 OK	2016-07-28 06:16:05-07	3175680
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-28 06:17:04-07	3175681
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 06:16:48-07	3175682
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 06:16:47-07	3175683
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-28 06:16:20-07	3175684
/	203.0.113.183	GET	200 OK	2016-07-28 06:16:08-07	3175685
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 06:17:00-07	3175686
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-28 06:17:02-07	3175687
/	192.0.2.78	GET	200 OK	2016-07-28 06:16:16-07	3175688
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 06:16:37-07	3175689
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-28 06:16:34-07	3175690
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 06:17:12-07	3175691
/	203.0.113.228	GET	200 OK	2016-07-28 06:16:22-07	3175692
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-28 06:16:42-07	3175693
/	192.0.2.94	GET	200 OK	2016-07-28 06:16:32-07	3175694
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-28 06:17:06-07	3175695
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-28 06:17:03-07	3175696
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-28 06:17:14-07	3175697
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 06:17:21-07	3175698
/	198.51.100.219	GET	200 OK	2016-07-28 06:16:37-07	3175699
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-28 06:17:05-07	3175700
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-28 06:17:36-07	3175701
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-28 06:17:19-07	3175702
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 06:17:19-07	3175703
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-28 06:17:25-07	3175705
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 06:17:12-07	3175706
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 06:17:45-07	3175707
/	203.0.113.133	GET	200 OK	2016-07-28 06:16:53-07	3175708
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-28 06:17:49-07	3175709
/	198.51.100.228	GET	200 OK	2016-07-28 06:17:03-07	3175710
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-28 06:17:35-07	3175711
/	192.0.2.45	GET	200 OK	2016-07-28 06:17:07-07	3175712
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-28 06:17:58-07	3175713
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-28 06:17:31-07	3175714
/	192.0.2.240	GET	200 OK	2016-07-28 06:17:08-07	3175715
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-28 06:18:01-07	3175716
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-28 06:17:58-07	3175717
/	192.0.2.59	GET	200 OK	2016-07-28 06:17:16-07	3175718
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-28 06:17:41-07	3175719
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-28 06:17:45-07	3175720
/	192.0.2.2	GET	200 OK	2016-07-28 06:17:20-07	3175721
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 06:17:44-07	3175722
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-28 06:18:11-07	3175723
/	203.0.113.173	GET	200 OK	2016-07-28 06:17:29-07	3175724
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 06:17:57-07	3175725
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-28 06:18:18-07	3175726
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-28 06:17:55-07	3175727
/	198.51.100.38	GET	200 OK	2016-07-28 06:17:37-07	3175728
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-28 06:18:21-07	3175729
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 06:18:22-07	3175730
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 06:17:52-07	3175731
/	192.0.2.236	GET	200 OK	2016-07-28 06:17:40-07	3175732
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 06:18:19-07	3175733
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-28 06:18:17-07	3175734
/	192.0.2.232	GET	200 OK	2016-07-28 06:17:42-07	3175735
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-28 06:18:01-07	3175736
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-28 06:18:21-07	3175737
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-28 06:18:42-07	3175738
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 06:18:15-07	3175739
/	203.0.113.194	GET	200 OK	2016-07-28 06:17:52-07	3175740
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-28 06:18:21-07	3175741
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-28 06:18:43-07	3175742
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-28 06:18:38-07	3175743
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-28 06:18:07-07	3175744
/	192.0.2.82	GET	200 OK	2016-07-28 06:17:53-07	3175745
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-28 06:18:46-07	3175746
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-28 06:18:50-07	3175747
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-28 06:18:37-07	3175748
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-28 06:18:20-07	3175749
/	203.0.113.124	GET	200 OK	2016-07-28 06:18:01-07	3175750
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-28 06:18:36-07	3175751
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-28 06:18:43-07	3175752
/	203.0.113.94	GET	200 OK	2016-07-28 06:18:02-07	3175753
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-28 06:18:29-07	3175754
/	192.0.2.60	GET	200 OK	2016-07-28 06:18:07-07	3175755
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-28 06:18:58-07	3175756
/	198.51.100.118	GET	200 OK	2016-07-28 06:18:13-07	3175757
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-28 06:19:10-07	3175758
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 06:19:13-07	3175759
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 06:18:54-07	3175760
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-28 06:18:41-07	3175761
/	203.0.113.127	GET	200 OK	2016-07-28 06:18:21-07	3175762
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-28 06:18:58-07	3175763
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 06:18:39-07	3175764
/	198.51.100.169	GET	200 OK	2016-07-28 06:18:30-07	3175765
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-28 06:19:05-07	3175766
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-28 06:18:50-07	3175767
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-28 06:18:48-07	3175768
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-28 06:19:29-07	3175769
/	198.51.100.88	GET	200 OK	2016-07-28 06:18:40-07	3175770
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-28 06:19:38-07	3175771
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-28 06:19:22-07	3175772
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 06:19:19-07	3175773
/	198.51.100.165	GET	200 OK	2016-07-28 06:18:50-07	3175774
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-28 06:19:31-07	3175775
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-28 06:19:48-07	3175776
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-28 06:19:36-07	3175777
/	192.0.2.190	GET	200 OK	2016-07-28 06:18:51-07	3175778
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-28 06:19:12-07	3175779
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 06:19:24-07	3175780
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 06:19:31-07	3175781
/	198.51.100.66	GET	200 OK	2016-07-28 06:18:52-07	3175782
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-28 06:19:11-07	3175783
/	192.0.2.171	GET	200 OK	2016-07-28 06:18:59-07	3175784
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-28 06:19:56-07	3175785
/	192.0.2.148	GET	200 OK	2016-07-28 06:19:01-07	3175786
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-28 06:19:38-07	3175787
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 06:19:37-07	3175788
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-28 06:19:36-07	3175789
/	192.0.2.175	GET	200 OK	2016-07-28 06:19:03-07	3175790
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-28 06:19:52-07	3175791
/	203.0.113.198	GET	200 OK	2016-07-28 06:19:09-07	3175792
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-28 06:20:03-07	3175793
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 06:19:28-07	3175794
/	203.0.113.74	GET	200 OK	2016-07-28 06:19:12-07	3175795
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-28 06:19:43-07	3175796
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-28 06:19:35-07	3175797
/	203.0.113.73	GET	200 OK	2016-07-28 06:19:22-07	3175798
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-28 06:19:43-07	3175799
/	192.0.2.231	GET	200 OK	2016-07-28 08:57:44-07	3181796
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-28 06:20:11-07	3175800
/	192.0.2.91	GET	200 OK	2016-07-28 06:19:32-07	3175801
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-28 06:20:30-07	3175802
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 06:20:00-07	3175803
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-28 06:19:48-07	3175804
/	198.51.100.249	GET	200 OK	2016-07-28 06:19:37-07	3175805
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 06:19:54-07	3175806
/	198.51.100.190	GET	200 OK	2016-07-28 06:19:39-07	3175807
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-28 06:20:13-07	3175808
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-28 06:20:22-07	3175809
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-28 06:19:54-07	3175810
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-28 06:20:07-07	3175811
/	203.0.113.241	GET	200 OK	2016-07-28 06:19:42-07	3175812
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 06:20:29-07	3175813
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 06:20:38-07	3175814
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 06:19:59-07	3175815
/	192.0.2.230	GET	200 OK	2016-07-28 06:19:46-07	3175816
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-28 06:20:11-07	3175817
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 06:20:01-07	3175818
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-28 06:20:26-07	3175819
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 06:20:43-07	3175820
/	198.51.100.24	GET	200 OK	2016-07-28 06:19:56-07	3175821
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 06:20:35-07	3175822
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 06:20:31-07	3175823
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 06:20:52-07	3175824
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 06:20:51-07	3175825
/	198.51.100.231	GET	200 OK	2016-07-28 06:20:01-07	3175826
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-28 06:20:58-07	3175827
/	198.51.100.60	GET	200 OK	2016-07-28 06:20:07-07	3175828
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 06:20:45-07	3175829
/	192.0.2.152	GET	200 OK	2016-07-28 06:20:15-07	3175830
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 06:20:54-07	3175831
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 06:20:48-07	3175832
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 06:20:58-07	3175833
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-28 06:20:43-07	3175834
/	203.0.113.241	GET	200 OK	2016-07-28 06:20:18-07	3175835
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 06:20:56-07	3175836
/	192.0.2.167	GET	200 OK	2016-07-28 06:20:27-07	3175837
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-28 06:21:08-07	3175838
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-28 06:21:04-07	3175839
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-28 06:20:42-07	3175840
/	192.0.2.35	GET	200 OK	2016-07-28 06:20:34-07	3175841
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-28 06:21:18-07	3175842
/	198.51.100.94	GET	200 OK	2016-07-28 06:20:43-07	3175843
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-28 06:21:14-07	3175844
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 06:21:43-07	3175845
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-28 06:21:25-07	3175846
/	192.0.2.91	GET	200 OK	2016-07-28 06:20:44-07	3175847
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-28 06:21:27-07	3175848
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 06:21:31-07	3175849
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 06:21:06-07	3175850
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-28 06:21:16-07	3175851
/	203.0.113.13	GET	200 OK	2016-07-28 06:20:49-07	3175852
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-28 06:21:18-07	3175853
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 06:21:36-07	3175854
/	198.51.100.159	GET	200 OK	2016-07-28 06:20:58-07	3175855
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-28 06:21:39-07	3175856
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-28 06:21:25-07	3175857
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-28 06:21:51-07	3175858
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-28 06:21:16-07	3175859
/	192.0.2.65	GET	200 OK	2016-07-28 06:21:08-07	3175860
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-28 06:21:59-07	3175861
/article/goats-eat-googlesc	192.0.2.65	GET	404 NOT FOUND	2016-07-28 06:22:06-07	3175862
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-28 06:21:59-07	3175863
/	192.0.2.129	GET	200 OK	2016-07-28 06:21:14-07	3175864
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-28 06:22:14-07	3175865
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 06:22:07-07	3175866
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-28 06:21:40-07	3175867
/	203.0.113.47	GET	200 OK	2016-07-28 06:21:24-07	3175868
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-28 06:22:10-07	3175869
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-28 06:21:48-07	3175870
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-28 06:22:06-07	3175871
/	198.51.100.28	GET	200 OK	2016-07-28 06:21:31-07	3175872
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 06:21:53-07	3175873
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 06:22:13-07	3175874
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 06:22:08-07	3175875
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 06:21:52-07	3175876
/	192.0.2.153	GET	200 OK	2016-07-28 06:21:37-07	3175877
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 06:22:28-07	3175878
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-28 06:22:05-07	3175879
/	198.51.100.109	GET	200 OK	2016-07-28 06:21:40-07	3175880
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-28 06:22:21-07	3175881
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-28 06:22:19-07	3175882
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-28 06:22:11-07	3175883
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 06:22:04-07	3175884
/	192.0.2.15	GET	200 OK	2016-07-28 06:21:50-07	3175885
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 06:22:11-07	3175886
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 06:22:18-07	3175887
/	203.0.113.100	GET	200 OK	2016-07-28 06:21:51-07	3175888
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 06:22:32-07	3175889
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-28 06:22:33-07	3175890
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-28 06:22:29-07	3175891
/	203.0.113.231	GET	200 OK	2016-07-28 06:22:01-07	3175892
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-28 06:22:41-07	3175893
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 06:22:20-07	3175894
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-28 06:22:27-07	3175896
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-28 06:23:03-07	3175897
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 06:22:53-07	3175898
/	203.0.113.98	GET	200 OK	2016-07-28 06:22:10-07	3175899
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-28 06:22:43-07	3175900
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-28 06:22:25-07	3175901
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-28 06:23:08-07	3175902
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-28 06:22:32-07	3175903
/	192.0.2.33	GET	200 OK	2016-07-28 06:22:15-07	3175904
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 06:23:01-07	3175905
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 06:23:08-07	3175906
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 06:23:04-07	3175907
/	203.0.113.95	GET	200 OK	2016-07-28 06:22:20-07	3175908
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-28 06:22:43-07	3175909
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-28 06:22:43-07	3175910
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-28 06:22:39-07	3175911
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-28 06:22:59-07	3175912
/	192.0.2.252	GET	200 OK	2016-07-28 06:22:28-07	3175913
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-28 06:22:59-07	3175914
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-28 06:23:23-07	3175915
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-28 06:22:47-07	3175916
/	192.0.2.147	GET	200 OK	2016-07-28 06:22:35-07	3175917
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-28 06:23:22-07	3175918
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 06:23:29-07	3175919
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 06:22:54-07	3175920
/	203.0.113.176	GET	200 OK	2016-07-28 06:22:36-07	3175921
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-28 06:23:06-07	3175922
/	203.0.113.97	GET	200 OK	2016-07-28 06:22:41-07	3175923
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 06:23:00-07	3175924
/	192.0.2.90	GET	200 OK	2016-07-28 06:22:47-07	3175925
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-28 06:23:25-07	3175926
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-28 06:23:42-07	3175927
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 06:23:13-07	3175928
/	198.51.100.15	GET	200 OK	2016-07-28 06:22:52-07	3175929
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-28 06:23:19-07	3175930
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 06:23:52-07	3175931
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 06:23:52-07	3175932
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-28 06:23:51-07	3175933
/	192.0.2.234	GET	200 OK	2016-07-28 06:23:00-07	3175934
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 06:23:28-07	3175935
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-28 06:23:21-07	3175936
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 06:23:43-07	3175937
/	192.0.2.80	GET	200 OK	2016-07-28 06:23:08-07	3175938
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 06:23:34-07	3175939
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-28 06:23:57-07	3175940
/	192.0.2.45	GET	200 OK	2016-07-28 06:23:14-07	3175941
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 06:23:31-07	3175942
/	203.0.113.204	GET	200 OK	2016-07-28 06:23:22-07	3175943
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-28 06:23:42-07	3175944
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-28 06:24:05-07	3175945
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-28 06:23:37-07	3175946
/	198.51.100.182	GET	200 OK	2016-07-28 06:23:32-07	3175947
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-28 06:23:59-07	3175948
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-28 06:24:14-07	3175949
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-28 06:24:10-07	3175950
/	198.51.100.148	GET	200 OK	2016-07-28 06:23:37-07	3175951
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 06:24:33-07	3175952
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 06:24:12-07	3175953
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 06:24:20-07	3175954
/	203.0.113.83	GET	200 OK	2016-07-28 06:23:41-07	3175955
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 06:24:24-07	3175956
/	198.51.100.80	GET	200 OK	2016-07-28 06:23:48-07	3175957
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-28 06:24:43-07	3175958
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 06:24:12-07	3175959
/	198.51.100.85	GET	200 OK	2016-07-28 06:23:52-07	3175960
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 06:24:49-07	3175961
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-28 06:24:52-07	3175962
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-28 06:24:10-07	3175963
/	198.51.100.254	GET	200 OK	2016-07-28 06:23:59-07	3175964
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-28 06:24:17-07	3175965
/	198.51.100.231	GET	200 OK	2016-07-28 06:24:04-07	3175966
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-28 06:24:25-07	3175967
/	203.0.113.205	GET	200 OK	2016-07-28 06:24:14-07	3175968
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-28 06:24:46-07	3175969
/	192.0.2.214	GET	200 OK	2016-07-28 06:24:19-07	3175970
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-28 06:25:03-07	3175971
/article/candidate-is-jerkd	192.0.2.214	GET	404 NOT FOUND	2016-07-28 06:25:16-07	3175972
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-28 06:24:44-07	3175973
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-28 06:24:53-07	3175974
/	203.0.113.4	GET	200 OK	2016-07-28 06:24:23-07	3175975
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 06:24:55-07	3175976
/	198.51.100.249	GET	200 OK	2016-07-28 06:24:29-07	3175977
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 06:24:52-07	3175978
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-28 06:25:17-07	3175979
/	198.51.100.28	GET	200 OK	2016-07-28 06:24:33-07	3175980
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 06:24:55-07	3175981
/	192.0.2.173	GET	200 OK	2016-07-28 06:24:37-07	3175982
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 06:24:53-07	3175983
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-28 06:25:37-07	3175984
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 06:24:55-07	3175985
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 06:25:26-07	3175986
/	198.51.100.13	GET	200 OK	2016-07-28 06:24:43-07	3175987
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-28 06:25:31-07	3175988
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 06:25:40-07	3175989
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-28 06:25:37-07	3175990
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-28 06:25:06-07	3175992
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 06:25:36-07	3175993
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 06:25:33-07	3175994
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 06:25:11-07	3175995
/	192.0.2.79	GET	200 OK	2016-07-28 06:24:52-07	3175996
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-28 06:25:34-07	3175997
/	198.51.100.212	GET	200 OK	2016-07-28 06:24:55-07	3175998
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 06:25:33-07	3175999
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 06:25:17-07	3176000
/	192.0.2.176	GET	200 OK	2016-07-28 06:24:56-07	3176001
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-28 06:25:26-07	3176002
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 06:25:28-07	3176003
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 06:25:16-07	3176004
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-28 06:25:19-07	3176005
/	203.0.113.20	GET	200 OK	2016-07-28 06:25:06-07	3176006
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 06:25:26-07	3176007
/	198.51.100.217	GET	200 OK	2016-07-28 06:25:10-07	3176008
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 06:25:43-07	3176009
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-28 06:25:51-07	3176010
/	203.0.113.29	GET	200 OK	2016-07-28 06:25:20-07	3176011
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-28 06:25:50-07	3176012
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 06:25:56-07	3176013
/	198.51.100.61	GET	200 OK	2016-07-28 06:25:22-07	3176014
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-28 06:25:45-07	3176015
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-28 06:26:11-07	3176016
/	192.0.2.195	GET	200 OK	2016-07-28 06:25:32-07	3176017
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 06:26:10-07	3176018
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-28 06:26:06-07	3176019
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 06:26:10-07	3176020
/	192.0.2.160	GET	200 OK	2016-07-28 06:25:34-07	3176021
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-28 06:26:13-07	3176022
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-28 06:26:34-07	3176023
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-28 06:26:32-07	3176024
/	203.0.113.138	GET	200 OK	2016-07-28 06:25:42-07	3176025
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 06:26:39-07	3176026
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-28 06:26:22-07	3176027
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-28 06:26:03-07	3176028
/	192.0.2.151	GET	200 OK	2016-07-28 06:25:51-07	3176029
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-28 06:26:43-07	3176030
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-28 06:26:24-07	3176031
/	198.51.100.251	GET	200 OK	2016-07-28 06:25:54-07	3176032
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 06:26:47-07	3176033
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 06:26:51-07	3176034
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 06:26:37-07	3176035
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-28 06:26:11-07	3176036
/	198.51.100.59	GET	200 OK	2016-07-28 06:26:04-07	3176037
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-28 06:26:33-07	3176038
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-28 06:26:55-07	3176039
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 06:26:58-07	3176040
/	203.0.113.132	GET	200 OK	2016-07-28 06:26:11-07	3176041
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 06:26:47-07	3176042
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-28 06:26:42-07	3176043
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-28 06:26:29-07	3176044
/	203.0.113.174	GET	200 OK	2016-07-28 06:26:18-07	3176045
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-28 06:26:45-07	3176046
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-28 06:26:44-07	3176047
/	192.0.2.56	GET	200 OK	2016-07-28 06:26:24-07	3176048
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 06:27:21-07	3176049
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 06:26:59-07	3176050
/	192.0.2.9	GET	200 OK	2016-07-28 06:26:34-07	3176051
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-28 06:27:15-07	3176052
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-28 06:27:34-07	3176053
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 06:27:16-07	3176054
/	192.0.2.188	GET	200 OK	2016-07-28 06:26:38-07	3176055
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 06:27:28-07	3176056
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 06:27:29-07	3176057
/	203.0.113.247	GET	200 OK	2016-07-28 06:26:40-07	3176058
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 06:27:25-07	3176059
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-28 06:27:26-07	3176060
/	192.0.2.78	GET	200 OK	2016-07-28 06:26:47-07	3176061
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-28 06:27:02-07	3176062
/	203.0.113.96	GET	200 OK	2016-07-28 06:26:49-07	3176063
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-28 06:27:11-07	3176064
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-28 06:27:35-07	3176065
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-28 06:27:23-07	3176066
/	192.0.2.109	GET	200 OK	2016-07-28 06:26:52-07	3176067
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 06:27:47-07	3176068
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 06:27:07-07	3176069
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 06:27:51-07	3176070
/	203.0.113.223	GET	200 OK	2016-07-28 06:26:54-07	3176071
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 06:27:22-07	3176072
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-28 06:27:44-07	3176073
/	192.0.2.163	GET	200 OK	2016-07-28 06:26:57-07	3176074
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 06:27:28-07	3176075
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 06:27:57-07	3176076
/	198.51.100.223	GET	200 OK	2016-07-28 06:27:06-07	3176077
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-28 06:28:03-07	3176078
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-28 06:27:52-07	3176079
/	203.0.113.119	GET	200 OK	2016-07-28 06:27:09-07	3176080
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-28 06:27:55-07	3176081
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-28 06:27:55-07	3176082
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 06:27:42-07	3176083
/	203.0.113.61	GET	200 OK	2016-07-28 06:27:10-07	3176084
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-28 06:28:08-07	3176085
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-28 06:27:53-07	3176086
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-28 06:28:06-07	3176087
/	198.51.100.170	GET	200 OK	2016-07-28 06:27:14-07	3176088
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-28 06:27:29-07	3176089
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 06:27:30-07	3176090
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 06:27:55-07	3176091
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-28 06:27:37-07	3176092
/	203.0.113.249	GET	200 OK	2016-07-28 06:27:18-07	3176093
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-28 06:27:43-07	3176094
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 06:27:56-07	3176095
/	198.51.100.154	GET	200 OK	2016-07-28 06:27:28-07	3176096
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 06:28:08-07	3176097
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 06:27:59-07	3176098
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 06:27:56-07	3176099
/	192.0.2.208	GET	200 OK	2016-07-28 06:27:37-07	3176100
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-28 06:28:16-07	3176101
/	203.0.113.228	GET	200 OK	2016-07-28 06:27:44-07	3176102
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-28 06:28:04-07	3176103
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-28 06:28:35-07	3176104
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-28 06:28:39-07	3176105
/	192.0.2.82	GET	200 OK	2016-07-28 06:27:53-07	3176106
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-28 06:28:47-07	3176107
/	198.51.100.184	GET	200 OK	2016-07-28 06:28:03-07	3176108
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 06:28:19-07	3176109
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 06:28:27-07	3176110
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-28 06:28:22-07	3176111
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-28 06:28:26-07	3176112
/	198.51.100.25	GET	200 OK	2016-07-28 06:28:04-07	3176113
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-28 06:28:55-07	3176114
/	192.0.2.225	GET	200 OK	2016-07-28 06:28:11-07	3176115
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-28 06:28:42-07	3176116
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-28 06:28:59-07	3176117
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-28 06:28:44-07	3176118
/	203.0.113.99	GET	200 OK	2016-07-28 06:28:12-07	3176119
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-28 06:28:30-07	3176120
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-28 06:28:42-07	3176121
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-28 06:28:33-07	3176122
/	198.51.100.8	GET	200 OK	2016-07-28 06:28:19-07	3176123
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-28 06:28:36-07	3176124
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-28 06:28:57-07	3176125
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-28 06:28:43-07	3176126
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 06:28:37-07	3176127
/	198.51.100.191	GET	200 OK	2016-07-28 06:28:22-07	3176128
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 06:28:53-07	3176129
/	203.0.113.198	GET	200 OK	2016-07-28 06:28:24-07	3176130
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-28 06:28:40-07	3176131
/	203.0.113.191	GET	200 OK	2016-07-28 06:28:32-07	3176132
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-28 06:29:01-07	3176133
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-28 06:29:24-07	3176134
/	203.0.113.1	GET	200 OK	2016-07-28 06:28:39-07	3176135
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 06:29:20-07	3176136
/	203.0.113.222	GET	200 OK	2016-07-28 06:28:40-07	3176137
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 06:29:36-07	3176138
/	203.0.113.75	GET	200 OK	2016-07-28 06:28:49-07	3176139
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 06:29:31-07	3176140
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-28 06:29:11-07	3176141
/	203.0.113.158	GET	200 OK	2016-07-28 06:28:53-07	3176142
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 06:29:49-07	3176143
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-28 06:29:34-07	3176144
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-28 06:29:21-07	3176145
/	192.0.2.238	GET	200 OK	2016-07-28 06:29:00-07	3176146
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-28 06:29:27-07	3176147
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-28 06:29:58-07	3176148
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 06:29:57-07	3176149
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 06:29:38-07	3176150
/	198.51.100.56	GET	200 OK	2016-07-28 06:29:03-07	3176151
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-28 06:29:50-07	3176152
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-28 06:30:01-07	3176153
/	203.0.113.135	GET	200 OK	2016-07-28 06:29:08-07	3176154
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-28 06:29:46-07	3176155
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-28 06:29:48-07	3176156
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-28 06:29:23-07	3176157
/	198.51.100.144	GET	200 OK	2016-07-28 06:29:12-07	3176158
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 06:30:07-07	3176159
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 06:29:57-07	3176160
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-28 06:30:04-07	3176161
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 06:29:35-07	3176162
/	198.51.100.192	GET	200 OK	2016-07-28 06:29:22-07	3176163
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-28 06:30:20-07	3176164
/	198.51.100.137	GET	200 OK	2016-07-28 06:29:26-07	3176165
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-28 06:29:41-07	3176166
/	192.0.2.125	GET	200 OK	2016-07-28 06:29:32-07	3176167
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-28 06:30:09-07	3176168
/article/bad-things-goneb	192.0.2.125	GET	404 NOT FOUND	2016-07-28 06:30:17-07	3176169
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-28 06:30:04-07	3176170
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-28 06:30:20-07	3176171
/	192.0.2.172	GET	200 OK	2016-07-28 06:29:37-07	3176172
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-28 06:30:21-07	3176173
/	198.51.100.254	GET	200 OK	2016-07-28 06:29:46-07	3176174
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-28 06:30:11-07	3176175
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-28 06:30:13-07	3176176
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-28 06:30:09-07	3176177
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-28 06:30:37-07	3176178
/	203.0.113.226	GET	200 OK	2016-07-28 06:29:47-07	3176179
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-28 06:30:23-07	3176180
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-28 06:30:21-07	3176181
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-28 06:30:30-07	3176182
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-28 06:30:36-07	3176183
/	198.51.100.153	GET	200 OK	2016-07-28 06:29:53-07	3176184
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 06:30:42-07	3176185
/	198.51.100.10	GET	200 OK	2016-07-28 06:29:56-07	3176186
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 06:30:31-07	3176187
/	203.0.113.138	GET	200 OK	2016-07-28 06:30:03-07	3176188
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-28 06:30:46-07	3176189
/	203.0.113.87	GET	200 OK	2016-07-28 06:30:05-07	3176190
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-28 06:30:46-07	3176191
/	192.0.2.245	GET	200 OK	2016-07-28 06:30:15-07	3176192
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-28 06:30:52-07	3176193
/	203.0.113.193	GET	200 OK	2016-07-28 06:30:23-07	3176194
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-28 06:30:51-07	3176195
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-28 06:30:42-07	3176196
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-28 06:30:41-07	3176197
/	198.51.100.105	GET	200 OK	2016-07-28 06:30:25-07	3176198
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-28 06:30:43-07	3176199
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-28 06:31:02-07	3176200
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-28 06:31:05-07	3176201
/	192.0.2.96	GET	200 OK	2016-07-28 06:30:33-07	3176202
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-28 06:31:09-07	3176203
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-28 06:31:13-07	3176204
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-28 06:31:22-07	3176205
/	198.51.100.198	GET	200 OK	2016-07-28 06:30:41-07	3176206
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-28 06:31:27-07	3176207
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 06:30:58-07	3176208
/	203.0.113.214	GET	200 OK	2016-07-28 06:30:42-07	3176209
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 06:31:18-07	3176210
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-28 06:31:08-07	3176211
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-28 06:31:32-07	3176212
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-28 06:31:24-07	3176213
/	198.51.100.71	GET	200 OK	2016-07-28 06:30:49-07	3176214
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 06:31:42-07	3176215
/	192.0.2.208	GET	200 OK	2016-07-28 06:30:50-07	3176216
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-28 06:31:44-07	3176217
/	192.0.2.63	GET	200 OK	2016-07-28 06:30:59-07	3176218
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-28 06:31:35-07	3176219
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-28 06:31:41-07	3176220
/	198.51.100.85	GET	200 OK	2016-07-28 06:31:00-07	3176221
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-28 06:31:31-07	3176222
/	203.0.113.25	GET	200 OK	2016-07-28 06:31:02-07	3176223
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-28 06:31:59-07	3176224
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-28 06:31:38-07	3176225
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-28 06:31:42-07	3176226
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-28 06:31:30-07	3176227
/	203.0.113.84	GET	200 OK	2016-07-28 06:31:11-07	3176228
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-28 06:32:04-07	3176229
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-28 06:31:44-07	3176230
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-28 06:31:27-07	3176231
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-28 06:31:54-07	3176232
/	203.0.113.231	GET	200 OK	2016-07-28 06:31:13-07	3176233
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-28 06:31:45-07	3176234
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 06:32:06-07	3176235
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-28 06:31:53-07	3176236
/	192.0.2.10	GET	200 OK	2016-07-28 06:31:18-07	3176237
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 06:31:48-07	3176238
/	198.51.100.19	GET	200 OK	2016-07-28 06:31:21-07	3176239
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 06:31:43-07	3176240
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-28 06:32:06-07	3176241
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 06:32:00-07	3176242
/	192.0.2.136	GET	200 OK	2016-07-28 06:31:22-07	3176243
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-28 06:31:48-07	3176244
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-28 06:32:06-07	3176245
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-28 06:31:37-07	3176246
/	192.0.2.209	GET	200 OK	2016-07-28 06:31:23-07	3176247
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 06:31:40-07	3176248
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 06:31:48-07	3176249
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 06:31:48-07	3176250
/	203.0.113.176	GET	200 OK	2016-07-28 06:31:30-07	3176251
/article/candidate-is-jerkv	203.0.113.176	GET	404 NOT FOUND	2016-07-28 06:32:26-07	3176252
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-28 06:32:04-07	3176253
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-28 06:32:15-07	3176254
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 06:32:26-07	3176255
/	203.0.113.90	GET	200 OK	2016-07-28 06:31:36-07	3176256
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 06:32:09-07	3176257
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-28 06:32:19-07	3176258
/	198.51.100.110	GET	200 OK	2016-07-28 06:31:42-07	3176259
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 06:32:35-07	3176260
/	198.51.100.13	GET	200 OK	2016-07-28 06:31:45-07	3176261
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-28 06:32:20-07	3176262
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 06:32:40-07	3176263
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 06:32:07-07	3176264
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-28 06:32:32-07	3176265
/	192.0.2.150	GET	200 OK	2016-07-28 06:31:51-07	3176266
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-28 06:32:13-07	3176267
/	203.0.113.186	GET	200 OK	2016-07-28 06:32:00-07	3176268
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 06:32:24-07	3176269
/	203.0.113.234	GET	200 OK	2016-07-28 06:32:02-07	3176270
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-28 06:32:57-07	3176271
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-28 06:32:21-07	3176272
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-28 06:32:20-07	3176273
/	192.0.2.41	GET	200 OK	2016-07-28 06:32:09-07	3176274
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-28 06:32:57-07	3176275
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-28 06:32:57-07	3176276
/	198.51.100.235	GET	200 OK	2016-07-28 09:06:04-07	3182082
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-28 06:32:37-07	3176277
/	203.0.113.114	GET	200 OK	2016-07-28 06:32:14-07	3176278
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 06:33:13-07	3176279
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-28 06:32:39-07	3176280
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-28 06:32:55-07	3176281
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-28 06:33:02-07	3176282
/	203.0.113.100	GET	200 OK	2016-07-28 06:32:16-07	3176283
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-28 06:33:05-07	3176284
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 06:32:41-07	3176285
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-28 06:32:39-07	3176286
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 06:33:02-07	3176287
/	192.0.2.148	GET	200 OK	2016-07-28 06:32:20-07	3176288
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 06:33:12-07	3176289
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-28 06:33:06-07	3176290
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 06:32:36-07	3176291
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 06:32:52-07	3176292
/	192.0.2.192	GET	200 OK	2016-07-28 06:32:23-07	3176293
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-28 06:33:19-07	3176294
/	192.0.2.93	GET	200 OK	2016-07-28 06:32:28-07	3176295
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-28 06:33:19-07	3176296
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 06:33:01-07	3176297
/	192.0.2.15	GET	200 OK	2016-07-28 06:32:33-07	3176298
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-28 06:32:58-07	3176299
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-28 06:33:08-07	3176300
/	203.0.113.77	GET	200 OK	2016-07-28 06:32:40-07	3176301
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 06:33:17-07	3176302
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-28 06:33:23-07	3176303
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-28 06:33:33-07	3176304
/	203.0.113.165	GET	200 OK	2016-07-28 06:32:47-07	3176305
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-28 06:33:18-07	3176306
/	192.0.2.148	GET	200 OK	2016-07-28 06:32:57-07	3176307
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-28 06:33:19-07	3176308
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-28 06:33:52-07	3176309
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 06:33:56-07	3176310
/	192.0.2.210	GET	200 OK	2016-07-28 06:32:59-07	3176311
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 06:33:29-07	3176312
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-28 06:33:34-07	3176313
/	198.51.100.113	GET	200 OK	2016-07-28 06:33:04-07	3176314
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 06:33:25-07	3176315
/	198.51.100.166	GET	200 OK	2016-07-28 06:33:12-07	3176316
/article/candidate-is-jerkd	198.51.100.166	GET	404 NOT FOUND	2016-07-28 06:33:53-07	3176317
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-28 06:33:42-07	3176318
/	198.51.100.177	GET	200 OK	2016-07-28 06:33:18-07	3176319
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-28 06:33:57-07	3176320
/	198.51.100.68	GET	200 OK	2016-07-28 06:33:22-07	3176321
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-28 06:34:04-07	3176322
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-28 06:33:54-07	3176323
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-28 06:34:03-07	3176324
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-28 06:34:12-07	3176325
/	192.0.2.79	GET	200 OK	2016-07-28 06:33:29-07	3176326
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 06:34:20-07	3176327
/	192.0.2.179	GET	200 OK	2016-07-28 06:33:32-07	3176328
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 06:34:13-07	3176329
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 06:34:30-07	3176330
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 06:34:11-07	3176331
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 06:34:04-07	3176332
/	203.0.113.138	GET	200 OK	2016-07-28 06:33:37-07	3176333
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 06:34:32-07	3176334
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-28 06:34:14-07	3176335
/	192.0.2.124	GET	200 OK	2016-07-28 06:33:41-07	3176336
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-28 06:34:34-07	3176337
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-28 06:34:39-07	3176338
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-28 06:34:00-07	3176339
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 06:34:01-07	3176340
/	198.51.100.66	GET	200 OK	2016-07-28 06:33:50-07	3176341
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 06:34:23-07	3176342
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-28 06:34:23-07	3176343
/	192.0.2.232	GET	200 OK	2016-07-28 06:33:54-07	3176344
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-28 06:34:45-07	3176345
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-28 06:34:44-07	3176346
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 06:34:52-07	3176347
/	192.0.2.101	GET	200 OK	2016-07-28 06:34:03-07	3176348
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-28 06:34:20-07	3176349
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-28 06:35:01-07	3176350
/	192.0.2.21	GET	200 OK	2016-07-28 06:34:07-07	3176351
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 06:34:51-07	3176352
/	198.51.100.57	GET	200 OK	2016-07-28 06:34:09-07	3176353
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-28 06:34:34-07	3176354
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-28 06:34:53-07	3176355
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-28 06:35:02-07	3176356
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 06:35:07-07	3176357
/	203.0.113.158	GET	200 OK	2016-07-28 06:34:12-07	3176358
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-28 06:35:07-07	3176359
/	198.51.100.122	GET	200 OK	2016-07-28 06:34:17-07	3176360
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-28 06:34:42-07	3176361
/	192.0.2.178	GET	200 OK	2016-07-28 06:34:25-07	3176362
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-28 06:34:52-07	3176363
/	192.0.2.32	GET	200 OK	2016-07-28 06:34:35-07	3176364
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-28 06:35:00-07	3176365
/	198.51.100.85	GET	200 OK	2016-07-28 06:34:36-07	3176366
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-28 06:35:28-07	3176367
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 06:35:26-07	3176368
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 06:35:01-07	3176369
/	192.0.2.229	GET	200 OK	2016-07-28 06:34:43-07	3176370
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 06:35:01-07	3176371
/	203.0.113.133	GET	200 OK	2016-07-28 06:34:46-07	3176372
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-28 06:35:37-07	3176373
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-28 06:35:44-07	3176374
/	192.0.2.115	GET	200 OK	2016-07-28 06:34:52-07	3176375
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 06:35:36-07	3176376
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-28 06:35:42-07	3176377
/	203.0.113.171	GET	200 OK	2016-07-28 06:35:00-07	3176378
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 06:35:38-07	3176379
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-28 06:35:29-07	3176380
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-28 06:35:24-07	3176381
/	198.51.100.101	GET	200 OK	2016-07-28 06:35:05-07	3176382
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-28 06:35:49-07	3176383
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-28 06:35:59-07	3176384
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-28 06:35:39-07	3176385
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-28 06:35:43-07	3176386
/	203.0.113.97	GET	200 OK	2016-07-28 06:35:13-07	3176387
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-28 06:36:07-07	3176388
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-28 06:35:58-07	3176389
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 06:35:34-07	3176390
/	192.0.2.24	GET	200 OK	2016-07-28 06:35:16-07	3176391
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-28 06:36:06-07	3176392
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-28 06:36:00-07	3176393
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 06:36:09-07	3176394
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 06:35:56-07	3176395
/	203.0.113.128	GET	200 OK	2016-07-28 06:35:24-07	3176396
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-28 06:35:41-07	3176397
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-28 06:36:00-07	3176398
/	192.0.2.115	GET	200 OK	2016-07-28 06:35:27-07	3176399
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-28 06:35:53-07	3176400
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-28 06:36:02-07	3176401
/	192.0.2.67	GET	200 OK	2016-07-28 06:35:29-07	3176402
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-28 06:35:47-07	3176403
/	192.0.2.76	GET	200 OK	2016-07-28 06:35:39-07	3176404
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 06:36:34-07	3176405
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-28 06:36:26-07	3176406
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-28 06:36:08-07	3176407
/	192.0.2.138	GET	200 OK	2016-07-28 06:35:40-07	3176408
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-28 06:36:06-07	3176409
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-28 06:36:37-07	3176410
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-28 06:36:27-07	3176411
/	198.51.100.249	GET	200 OK	2016-07-28 06:35:47-07	3176412
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-28 06:36:04-07	3176413
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-28 06:36:40-07	3176414
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 06:36:11-07	3176415
/	203.0.113.27	GET	200 OK	2016-07-28 06:35:55-07	3176416
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 06:36:47-07	3176417
/	203.0.113.86	GET	200 OK	2016-07-28 06:36:00-07	3176418
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-28 06:36:51-07	3176419
/	198.51.100.57	GET	200 OK	2016-07-28 06:36:02-07	3176420
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 06:36:54-07	3176421
/article/candidate-is-jerkt	198.51.100.57	GET	404 NOT FOUND	2016-07-28 06:36:53-07	3176422
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-28 06:36:55-07	3176423
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-28 06:36:56-07	3176424
/	192.0.2.4	GET	200 OK	2016-07-28 06:36:05-07	3176425
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-28 06:36:52-07	3176426
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-28 06:36:44-07	3176427
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-28 06:36:24-07	3176428
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-28 06:36:33-07	3176429
/	198.51.100.28	GET	200 OK	2016-07-28 06:36:10-07	3176430
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 06:36:34-07	3176431
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 06:36:26-07	3176432
/	203.0.113.239	GET	200 OK	2016-07-28 06:36:12-07	3176433
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 06:36:48-07	3176434
/	192.0.2.11	GET	200 OK	2016-07-28 06:36:19-07	3176435
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-28 06:36:48-07	3176436
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 06:37:13-07	3176437
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 06:36:54-07	3176438
/	192.0.2.101	GET	200 OK	2016-07-28 06:36:28-07	3176439
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-28 06:37:03-07	3176440
/	198.51.100.23	GET	200 OK	2016-07-28 06:36:30-07	3176441
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 06:37:20-07	3176442
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 06:36:56-07	3176443
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 06:36:57-07	3176444
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 06:36:50-07	3176445
/	198.51.100.213	GET	200 OK	2016-07-28 06:36:35-07	3176446
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-28 06:37:11-07	3176447
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-28 06:37:33-07	3176448
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-28 06:37:32-07	3176449
/	198.51.100.89	GET	200 OK	2016-07-28 06:36:38-07	3176450
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 06:37:04-07	3176451
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 06:37:02-07	3176452
/	198.51.100.109	GET	200 OK	2016-07-28 06:36:48-07	3176453
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-28 06:37:14-07	3176454
/	203.0.113.62	GET	200 OK	2016-07-28 06:36:55-07	3176455
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-28 06:37:17-07	3176456
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 06:37:55-07	3176457
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-28 06:37:43-07	3176458
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-28 06:37:43-07	3176459
/	203.0.113.178	GET	200 OK	2016-07-28 06:37:00-07	3176460
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 06:37:22-07	3176461
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 06:37:58-07	3176462
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 06:38:00-07	3176463
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 06:37:25-07	3176464
/	203.0.113.159	GET	200 OK	2016-07-28 06:37:05-07	3176465
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 06:37:37-07	3176466
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 06:38:01-07	3176467
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-28 06:38:05-07	3176468
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 06:37:53-07	3176469
/	198.51.100.128	GET	200 OK	2016-07-28 06:37:10-07	3176470
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 06:37:48-07	3176471
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 06:37:46-07	3176472
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-28 06:37:43-07	3176473
/	203.0.113.34	GET	200 OK	2016-07-28 06:37:19-07	3176474
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-28 06:38:07-07	3176475
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 06:37:52-07	3176476
/	203.0.113.58	GET	200 OK	2016-07-28 06:37:26-07	3176477
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 06:38:13-07	3176478
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-28 06:37:52-07	3176479
/	192.0.2.205	GET	200 OK	2016-07-28 06:37:35-07	3176480
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-28 06:37:51-07	3176481
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-28 06:37:56-07	3176482
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-28 06:38:24-07	3176483
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-28 06:38:07-07	3176484
/	192.0.2.231	GET	200 OK	2016-07-28 06:37:40-07	3176485
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 06:38:33-07	3176486
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-28 06:38:35-07	3176487
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-28 06:38:11-07	3176488
/	198.51.100.180	GET	200 OK	2016-07-28 06:37:43-07	3176489
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-28 06:38:16-07	3176490
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-28 06:38:02-07	3176491
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-28 06:38:28-07	3176492
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-28 06:38:16-07	3176493
/	192.0.2.20	GET	200 OK	2016-07-28 06:37:45-07	3176494
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-28 06:38:26-07	3176495
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 06:38:20-07	3176496
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-28 06:38:08-07	3176497
/	203.0.113.26	GET	200 OK	2016-07-28 06:37:49-07	3176498
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-28 06:38:25-07	3176499
/	198.51.100.77	GET	200 OK	2016-07-28 06:37:59-07	3176500
/article/candidate-is-jerkk	198.51.100.77	GET	404 NOT FOUND	2016-07-28 06:38:15-07	3176501
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 06:38:42-07	3176502
/	203.0.113.121	GET	200 OK	2016-07-28 06:38:08-07	3176503
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-28 06:38:39-07	3176504
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 06:38:46-07	3176505
/	198.51.100.242	GET	200 OK	2016-07-28 06:38:10-07	3176506
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-28 06:38:49-07	3176507
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-28 06:38:48-07	3176508
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 06:38:27-07	3176509
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-28 06:38:48-07	3176510
/	198.51.100.200	GET	200 OK	2016-07-28 06:38:16-07	3176511
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-28 06:38:33-07	3176512
/	203.0.113.74	GET	200 OK	2016-07-28 06:38:26-07	3176513
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-28 06:39:19-07	3176514
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 06:39:22-07	3176515
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 06:38:57-07	3176516
/	203.0.113.123	GET	200 OK	2016-07-28 06:38:34-07	3176517
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-28 06:38:50-07	3176518
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-28 06:39:33-07	3176519
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-28 06:39:04-07	3176520
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-28 06:38:58-07	3176521
/	198.51.100.74	GET	200 OK	2016-07-28 06:38:37-07	3176522
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 06:39:27-07	3176523
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 06:39:31-07	3176524
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 06:39:33-07	3176525
/	192.0.2.18	GET	200 OK	2016-07-28 06:38:43-07	3176526
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 06:39:16-07	3176527
/	198.51.100.223	GET	200 OK	2016-07-28 06:38:49-07	3176528
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-28 06:39:38-07	3176529
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-28 06:39:27-07	3176530
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-28 06:39:46-07	3176531
/	192.0.2.71	GET	200 OK	2016-07-28 06:38:57-07	3176532
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-28 06:39:41-07	3176533
/	192.0.2.186	GET	200 OK	2016-07-28 06:39:03-07	3176534
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-28 06:39:36-07	3176535
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-28 06:39:57-07	3176536
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-28 06:39:30-07	3176537
/	203.0.113.213	GET	200 OK	2016-07-28 06:39:09-07	3176538
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-28 06:39:59-07	3176539
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-28 06:39:58-07	3176540
/	203.0.113.76	GET	200 OK	2016-07-28 06:39:15-07	3176541
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-28 06:39:31-07	3176542
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-28 06:39:31-07	3176543
/	203.0.113.157	GET	200 OK	2016-07-28 06:39:17-07	3176544
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 06:40:10-07	3176545
/	192.0.2.150	GET	200 OK	2016-07-28 06:39:19-07	3176546
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-28 06:39:50-07	3176547
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 06:40:07-07	3176548
/	192.0.2.180	GET	200 OK	2016-07-28 06:39:20-07	3176549
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 06:40:13-07	3176550
/	198.51.100.87	GET	200 OK	2016-07-28 06:39:23-07	3176551
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 06:39:52-07	3176552
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 06:39:56-07	3176553
/	192.0.2.194	GET	200 OK	2016-07-28 06:39:26-07	3176554
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-28 06:40:21-07	3176555
/	198.51.100.222	GET	200 OK	2016-07-28 06:39:32-07	3176556
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 06:40:11-07	3176557
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 06:40:11-07	3176558
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-28 06:39:48-07	3176559
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-28 06:40:32-07	3176560
/	203.0.113.101	GET	200 OK	2016-07-28 06:39:35-07	3176561
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-28 06:40:07-07	3176562
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-28 06:40:35-07	3176563
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-28 06:39:52-07	3176564
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-28 06:40:23-07	3176565
/	203.0.113.176	GET	200 OK	2016-07-28 06:39:37-07	3176566
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 06:40:37-07	3176567
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 06:39:55-07	3176568
/	203.0.113.215	GET	200 OK	2016-07-28 06:39:38-07	3176569
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-28 06:40:08-07	3176570
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-28 06:40:26-07	3176571
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 06:40:20-07	3176572
/	192.0.2.228	GET	200 OK	2016-07-28 06:39:42-07	3176573
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-28 06:40:28-07	3176574
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-28 06:40:20-07	3176575
/	203.0.113.226	GET	200 OK	2016-07-28 06:39:46-07	3176576
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-28 06:40:34-07	3176577
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-28 06:40:13-07	3176578
/	203.0.113.134	GET	200 OK	2016-07-28 06:39:56-07	3176579
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-28 06:40:14-07	3176580
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 06:40:46-07	3176581
/	192.0.2.254	GET	200 OK	2016-07-28 06:40:03-07	3176582
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-28 06:40:33-07	3176583
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 06:40:33-07	3176584
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 06:40:24-07	3176585
/	192.0.2.179	GET	200 OK	2016-07-28 06:40:09-07	3176586
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-28 06:41:08-07	3176587
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 06:40:38-07	3176588
/	198.51.100.84	GET	200 OK	2016-07-28 06:40:11-07	3176589
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-28 06:41:02-07	3176590
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 06:40:44-07	3176591
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 06:41:10-07	3176592
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 06:41:06-07	3176593
/	203.0.113.43	GET	200 OK	2016-07-28 06:40:12-07	3176594
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 06:40:43-07	3176595
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-28 06:40:30-07	3176596
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-28 06:40:33-07	3176597
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-28 06:41:11-07	3176598
/	192.0.2.201	GET	200 OK	2016-07-28 06:40:14-07	3176599
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 06:40:51-07	3176600
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-28 06:40:44-07	3176601
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-28 06:40:44-07	3176602
/	192.0.2.190	GET	200 OK	2016-07-28 06:40:21-07	3176603
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 06:40:55-07	3176604
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 06:40:44-07	3176605
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 06:41:21-07	3176606
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 06:40:41-07	3176607
/	192.0.2.42	GET	200 OK	2016-07-28 06:40:25-07	3176608
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 06:41:25-07	3176609
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-28 06:41:02-07	3176610
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-28 06:40:47-07	3176611
/	192.0.2.61	GET	200 OK	2016-07-28 06:40:26-07	3176612
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-28 06:40:50-07	3176613
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 06:41:16-07	3176614
/	192.0.2.220	GET	200 OK	2016-07-28 06:40:32-07	3176615
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-28 06:41:21-07	3176616
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 06:40:59-07	3176617
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-28 06:41:23-07	3176618
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-28 06:40:47-07	3176619
/	203.0.113.21	GET	200 OK	2016-07-28 06:40:42-07	3176620
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 06:41:09-07	3176621
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-28 06:41:22-07	3176622
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-28 06:41:04-07	3176623
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 06:41:17-07	3176624
/	198.51.100.246	GET	200 OK	2016-07-28 06:40:52-07	3176625
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 06:41:42-07	3176626
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 06:41:48-07	3176627
/	203.0.113.111	GET	200 OK	2016-07-28 06:40:58-07	3176628
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-28 06:41:47-07	3176629
/	192.0.2.221	GET	200 OK	2016-07-28 06:41:06-07	3176630
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-28 06:41:36-07	3176631
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-28 06:41:34-07	3176632
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-28 06:41:31-07	3176633
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-28 06:41:31-07	3176634
/	192.0.2.115	GET	200 OK	2016-07-28 06:41:10-07	3176635
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-28 06:41:35-07	3176636
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-28 06:41:26-07	3176637
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-28 06:41:52-07	3176638
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-28 06:41:31-07	3176639
/	192.0.2.203	GET	200 OK	2016-07-28 06:41:12-07	3176640
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-28 06:42:03-07	3176641
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-28 06:41:46-07	3176642
/	192.0.2.109	GET	200 OK	2016-07-28 06:41:18-07	3176643
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-28 06:42:03-07	3176644
/	192.0.2.228	GET	200 OK	2016-07-28 06:41:21-07	3176645
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-28 06:42:18-07	3176646
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-28 06:42:13-07	3176647
/	203.0.113.115	GET	200 OK	2016-07-28 06:41:30-07	3176648
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 06:42:08-07	3176649
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 06:42:17-07	3176650
/	203.0.113.216	GET	200 OK	2016-07-28 06:41:37-07	3176651
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-28 06:42:31-07	3176652
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 06:42:37-07	3176653
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-28 06:42:13-07	3176654
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 06:42:23-07	3176655
/	192.0.2.81	GET	200 OK	2016-07-28 06:41:44-07	3176656
/	192.0.2.145	GET	200 OK	2016-07-28 09:14:12-07	3182367
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-28 06:42:21-07	3176657
/	198.51.100.10	GET	200 OK	2016-07-28 06:41:48-07	3176658
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-28 06:42:08-07	3176659
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 06:42:27-07	3176660
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 06:42:05-07	3176661
/	203.0.113.94	GET	200 OK	2016-07-28 06:41:53-07	3176662
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-28 06:42:50-07	3176663
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-28 06:42:36-07	3176664
/	203.0.113.129	GET	200 OK	2016-07-28 06:41:56-07	3176665
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 06:42:28-07	3176666
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-28 06:42:42-07	3176667
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-28 06:42:20-07	3176668
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 06:42:49-07	3176669
/	198.51.100.108	GET	200 OK	2016-07-28 06:42:02-07	3176670
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 06:42:44-07	3176671
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-28 06:42:17-07	3176672
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 06:42:47-07	3176673
/	203.0.113.113	GET	200 OK	2016-07-28 06:42:10-07	3176674
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-28 06:42:56-07	3176675
/	192.0.2.168	GET	200 OK	2016-07-28 06:42:18-07	3176676
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-28 06:43:04-07	3176677
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 06:43:13-07	3176678
/	198.51.100.147	GET	200 OK	2016-07-28 06:42:26-07	3176679
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-28 06:43:15-07	3176680
/	192.0.2.105	GET	200 OK	2016-07-28 06:42:31-07	3176681
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 06:42:58-07	3176682
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 06:43:15-07	3176683
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 06:42:55-07	3176684
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-28 06:42:59-07	3176685
/	198.51.100.16	GET	200 OK	2016-07-28 06:42:35-07	3176686
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-28 06:43:27-07	3176687
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-28 06:42:50-07	3176688
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-28 06:43:15-07	3176689
/	192.0.2.110	GET	200 OK	2016-07-28 06:42:43-07	3176690
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-28 06:43:08-07	3176691
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-28 06:43:32-07	3176692
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-28 06:43:10-07	3176693
/	192.0.2.112	GET	200 OK	2016-07-28 06:42:44-07	3176694
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-28 06:43:07-07	3176695
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 06:43:34-07	3176696
/	203.0.113.1	GET	200 OK	2016-07-28 06:42:54-07	3176697
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 06:43:29-07	3176698
/	203.0.113.17	GET	200 OK	2016-07-28 06:42:56-07	3176699
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-28 06:43:33-07	3176700
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-28 06:43:48-07	3176701
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 06:43:42-07	3176702
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-28 06:43:54-07	3176703
/	198.51.100.148	GET	200 OK	2016-07-28 06:42:57-07	3176704
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 06:43:42-07	3176705
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-28 06:43:52-07	3176706
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 06:43:45-07	3176707
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-28 06:43:31-07	3176708
/	192.0.2.138	GET	200 OK	2016-07-28 06:43:07-07	3176709
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 06:44:07-07	3176710
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-28 06:43:49-07	3176711
/	203.0.113.68	GET	200 OK	2016-07-28 06:43:14-07	3176712
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 06:44:06-07	3176713
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-28 06:44:10-07	3176714
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 06:43:44-07	3176715
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-28 06:44:07-07	3176716
/	192.0.2.145	GET	200 OK	2016-07-28 06:43:15-07	3176717
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-28 06:43:35-07	3176718
/	192.0.2.79	GET	200 OK	2016-07-28 06:43:24-07	3176719
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-28 06:44:01-07	3176720
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-28 06:43:53-07	3176721
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 06:43:47-07	3176722
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 06:44:04-07	3176723
/	192.0.2.230	GET	200 OK	2016-07-28 06:43:26-07	3176724
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-28 06:43:51-07	3176725
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-28 06:44:14-07	3176726
/	192.0.2.183	GET	200 OK	2016-07-28 06:43:36-07	3176727
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-28 06:44:35-07	3176728
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-28 06:44:05-07	3176729
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-28 06:44:10-07	3176730
/	203.0.113.66	GET	200 OK	2016-07-28 06:43:38-07	3176731
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-28 06:44:25-07	3176732
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-28 06:44:06-07	3176733
/	203.0.113.32	GET	200 OK	2016-07-28 06:43:44-07	3176734
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 06:44:26-07	3176735
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-28 06:44:07-07	3176736
/	203.0.113.56	GET	200 OK	2016-07-28 06:43:53-07	3176737
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 06:44:13-07	3176738
/	198.51.100.57	GET	200 OK	2016-07-28 06:43:57-07	3176739
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-28 06:44:18-07	3176740
/	203.0.113.16	GET	200 OK	2016-07-28 06:44:05-07	3176741
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 06:44:27-07	3176742
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-28 06:44:49-07	3176743
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-28 06:44:54-07	3176744
/	203.0.113.228	GET	200 OK	2016-07-28 06:44:07-07	3176745
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-28 06:45:06-07	3176746
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-28 06:44:49-07	3176747
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-28 06:44:31-07	3176748
/	192.0.2.55	GET	200 OK	2016-07-28 06:44:10-07	3176749
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-28 06:45:07-07	3176750
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-28 06:44:49-07	3176751
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-28 06:45:06-07	3176752
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-28 06:44:35-07	3176753
/	203.0.113.174	GET	200 OK	2016-07-28 06:44:14-07	3176754
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-28 06:44:53-07	3176755
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-28 06:45:09-07	3176756
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-28 06:45:04-07	3176757
/	192.0.2.129	GET	200 OK	2016-07-28 06:44:22-07	3176758
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-28 06:45:09-07	3176759
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 06:44:58-07	3176760
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-28 06:45:17-07	3176761
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-28 06:44:54-07	3176762
/	203.0.113.59	GET	200 OK	2016-07-28 06:44:31-07	3176763
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 06:45:20-07	3176764
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-28 06:45:20-07	3176765
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 06:45:00-07	3176766
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-28 06:45:08-07	3176767
/	192.0.2.228	GET	200 OK	2016-07-28 06:44:36-07	3176768
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 06:45:05-07	3176769
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-28 06:44:54-07	3176770
/	192.0.2.178	GET	200 OK	2016-07-28 06:44:46-07	3176771
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-28 06:45:17-07	3176772
/	203.0.113.3	GET	200 OK	2016-07-28 06:44:55-07	3176773
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-28 06:45:54-07	3176774
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-28 06:45:48-07	3176775
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-28 06:45:47-07	3176776
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-28 06:45:47-07	3176777
/	192.0.2.95	GET	200 OK	2016-07-28 06:45:00-07	3176778
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 06:45:47-07	3176779
/	198.51.100.154	GET	200 OK	2016-07-28 06:45:06-07	3176780
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-28 06:45:28-07	3176781
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-28 06:45:22-07	3176782
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 06:45:30-07	3176783
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 06:45:35-07	3176784
/	198.51.100.50	GET	200 OK	2016-07-28 06:45:10-07	3176785
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-28 06:45:27-07	3176786
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-28 06:45:58-07	3176787
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-28 06:45:32-07	3176788
/	203.0.113.91	GET	200 OK	2016-07-28 06:45:13-07	3176789
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-28 06:45:37-07	3176790
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-28 06:45:39-07	3176791
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-28 06:45:41-07	3176792
/	192.0.2.173	GET	200 OK	2016-07-28 06:45:18-07	3176793
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-28 06:45:57-07	3176794
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-28 06:46:07-07	3176795
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 06:45:52-07	3176796
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 06:45:37-07	3176797
/	198.51.100.28	GET	200 OK	2016-07-28 06:45:26-07	3176798
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 06:46:11-07	3176799
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 06:46:10-07	3176800
/	198.51.100.230	GET	200 OK	2016-07-28 06:45:34-07	3176801
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 06:46:04-07	3176802
/	198.51.100.127	GET	200 OK	2016-07-28 06:45:42-07	3176803
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-28 06:46:26-07	3176804
/	192.0.2.160	GET	200 OK	2016-07-28 06:45:51-07	3176805
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-28 06:46:50-07	3176806
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-28 06:46:44-07	3176807
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-28 06:46:50-07	3176808
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-28 06:46:07-07	3176809
/	198.51.100.123	GET	200 OK	2016-07-28 06:45:52-07	3176810
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-28 06:46:47-07	3176811
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 06:46:12-07	3176812
/	192.0.2.98	GET	200 OK	2016-07-28 06:46:01-07	3176813
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 06:46:57-07	3176814
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 06:46:34-07	3176815
/	198.51.100.147	GET	200 OK	2016-07-28 06:46:07-07	3176816
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-28 06:47:01-07	3176817
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-28 06:46:39-07	3176818
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-28 06:46:31-07	3176819
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-28 06:46:48-07	3176820
/	192.0.2.12	GET	200 OK	2016-07-28 06:46:10-07	3176821
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 06:46:41-07	3176822
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 06:46:26-07	3176823
/	192.0.2.33	GET	200 OK	2016-07-28 06:46:17-07	3176824
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-28 06:46:36-07	3176825
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-28 06:46:47-07	3176826
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-28 06:46:52-07	3176827
/	198.51.100.79	GET	200 OK	2016-07-28 06:46:26-07	3176828
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 06:46:44-07	3176829
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-28 06:46:53-07	3176830
/	198.51.100.108	GET	200 OK	2016-07-28 06:46:30-07	3176831
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-28 06:46:57-07	3176832
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 06:47:27-07	3176833
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 06:47:24-07	3176834
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 06:46:59-07	3176835
/	198.51.100.179	GET	200 OK	2016-07-28 06:46:40-07	3176836
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-28 06:47:00-07	3176837
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-28 06:47:18-07	3176838
/	203.0.113.114	GET	200 OK	2016-07-28 06:46:41-07	3176839
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 06:47:22-07	3176840
/	198.51.100.33	GET	200 OK	2016-07-28 06:46:48-07	3176841
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-28 06:47:20-07	3176842
/	198.51.100.231	GET	200 OK	2016-07-28 06:46:51-07	3176843
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-28 06:47:35-07	3176844
/	203.0.113.181	GET	200 OK	2016-07-28 06:46:53-07	3176845
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 06:47:16-07	3176846
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-28 06:47:17-07	3176847
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 06:47:27-07	3176848
/	198.51.100.126	GET	200 OK	2016-07-28 06:46:59-07	3176849
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-28 06:47:16-07	3176850
/	192.0.2.9	GET	200 OK	2016-07-28 06:47:00-07	3176851
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-28 06:47:20-07	3176852
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-28 06:47:45-07	3176853
/	192.0.2.57	GET	200 OK	2016-07-28 06:47:03-07	3176854
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-28 06:47:26-07	3176855
/	192.0.2.56	GET	200 OK	2016-07-28 06:47:05-07	3176856
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 06:47:30-07	3176857
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 06:48:04-07	3176858
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-28 06:47:55-07	3176859
/	198.51.100.123	GET	200 OK	2016-07-28 06:47:11-07	3176860
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 06:47:42-07	3176861
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 06:47:29-07	3176862
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-28 06:48:09-07	3176863
/	203.0.113.142	GET	200 OK	2016-07-28 06:47:13-07	3176864
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-28 06:47:28-07	3176865
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-28 06:47:52-07	3176866
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 06:47:59-07	3176867
/	198.51.100.242	GET	200 OK	2016-07-28 06:47:22-07	3176868
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 06:47:53-07	3176869
/	203.0.113.162	GET	200 OK	2016-07-28 06:47:32-07	3176870
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 06:48:13-07	3176871
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 06:48:11-07	3176872
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 06:48:26-07	3176873
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 06:48:32-07	3176874
/	192.0.2.47	GET	200 OK	2016-07-28 06:47:35-07	3176875
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 06:48:07-07	3176876
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-28 06:48:18-07	3176877
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 06:47:58-07	3176878
/	203.0.113.76	GET	200 OK	2016-07-28 06:47:38-07	3176879
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-28 06:48:34-07	3176880
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 06:48:23-07	3176881
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 06:48:36-07	3176882
/	192.0.2.1	GET	200 OK	2016-07-28 06:47:42-07	3176883
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-28 06:48:09-07	3176884
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-28 06:48:09-07	3176885
/	192.0.2.206	GET	200 OK	2016-07-28 06:47:51-07	3176886
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-28 06:48:38-07	3176887
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 06:48:36-07	3176888
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 06:48:46-07	3176889
/	198.51.100.50	GET	200 OK	2016-07-28 06:47:54-07	3176890
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-28 06:48:32-07	3176891
/	192.0.2.139	GET	200 OK	2016-07-28 06:47:56-07	3176892
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-28 06:48:43-07	3176893
/article/candidate-is-jerkq	192.0.2.139	GET	404 NOT FOUND	2016-07-28 06:48:29-07	3176894
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-28 06:48:36-07	3176895
/	198.51.100.104	GET	200 OK	2016-07-28 06:48:03-07	3176896
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 06:48:59-07	3176897
/	203.0.113.3	GET	200 OK	2016-07-28 06:48:11-07	3176898
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-28 06:48:40-07	3176899
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-28 06:48:52-07	3176900
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-28 06:49:02-07	3176901
/	198.51.100.99	GET	200 OK	2016-07-28 06:48:19-07	3176902
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-28 06:48:47-07	3176903
/	192.0.2.150	GET	200 OK	2016-07-28 06:48:28-07	3176904
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-28 06:49:20-07	3176905
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-28 06:48:50-07	3176906
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 06:49:02-07	3176907
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-28 06:48:56-07	3176908
/	203.0.113.250	GET	200 OK	2016-07-28 06:48:34-07	3176909
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 06:49:19-07	3176910
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 06:49:19-07	3176911
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-28 06:49:31-07	3176912
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 06:49:27-07	3176913
/	198.51.100.163	GET	200 OK	2016-07-28 06:48:38-07	3176914
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-28 06:49:06-07	3176915
/	198.51.100.254	GET	200 OK	2016-07-28 06:48:42-07	3176916
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-28 06:49:05-07	3176917
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-28 06:49:01-07	3176918
/	203.0.113.36	GET	200 OK	2016-07-28 06:48:46-07	3176919
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 06:49:25-07	3176920
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-28 06:49:04-07	3176921
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-28 06:49:42-07	3176922
/	198.51.100.59	GET	200 OK	2016-07-28 06:48:49-07	3176923
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 06:49:15-07	3176924
/	203.0.113.122	GET	200 OK	2016-07-28 06:48:52-07	3176925
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-28 06:49:11-07	3176926
/	192.0.2.85	GET	200 OK	2016-07-28 06:49:00-07	3176927
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-28 06:49:19-07	3176928
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-28 06:49:33-07	3176929
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-28 06:49:40-07	3176930
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-28 06:49:36-07	3176931
/	192.0.2.16	GET	200 OK	2016-07-28 06:49:03-07	3176932
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-28 06:49:57-07	3176933
/	192.0.2.252	GET	200 OK	2016-07-28 06:49:10-07	3176934
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-28 06:49:39-07	3176935
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-28 06:49:41-07	3176936
/	203.0.113.176	GET	200 OK	2016-07-28 06:49:16-07	3176937
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 06:49:44-07	3176938
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 06:50:16-07	3176939
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-28 06:50:00-07	3176940
/	203.0.113.97	GET	200 OK	2016-07-28 06:49:17-07	3176941
/	192.0.2.20	GET	200 OK	2016-07-28 09:16:42-07	3182462
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 06:49:53-07	3176942
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-28 06:49:45-07	3176943
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-28 06:49:35-07	3176944
/	192.0.2.117	GET	200 OK	2016-07-28 06:49:27-07	3176945
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-28 06:50:26-07	3176946
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-28 06:50:00-07	3176947
/	198.51.100.99	GET	200 OK	2016-07-28 06:49:35-07	3176948
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-28 06:50:28-07	3176949
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-28 06:50:26-07	3176950
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 06:50:01-07	3176951
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-28 06:49:57-07	3176952
/	198.51.100.219	GET	200 OK	2016-07-28 06:49:43-07	3176953
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-28 06:50:13-07	3176954
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 06:50:04-07	3176955
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-28 06:50:40-07	3176956
/	198.51.100.48	GET	200 OK	2016-07-28 06:49:45-07	3176957
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-28 06:50:28-07	3176958
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-28 06:50:05-07	3176959
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-28 06:50:31-07	3176960
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-28 06:50:14-07	3176961
/	198.51.100.251	GET	200 OK	2016-07-28 06:49:50-07	3176962
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 06:50:09-07	3176963
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-28 06:50:31-07	3176964
/	192.0.2.228	GET	200 OK	2016-07-28 06:49:55-07	3176965
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 06:50:47-07	3176966
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-28 06:50:12-07	3176967
/	198.51.100.208	GET	200 OK	2016-07-28 06:49:59-07	3176968
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 06:50:57-07	3176969
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-28 06:50:59-07	3176970
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 06:50:39-07	3176971
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 06:50:19-07	3176972
/	192.0.2.51	GET	200 OK	2016-07-28 06:50:00-07	3176973
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 06:50:27-07	3176974
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-28 06:50:31-07	3176975
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 06:50:38-07	3176976
/	203.0.113.124	GET	200 OK	2016-07-28 06:50:10-07	3176977
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 06:50:48-07	3176978
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-28 06:50:28-07	3176979
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 06:50:27-07	3176980
/	203.0.113.15	GET	200 OK	2016-07-28 06:50:13-07	3176981
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-28 06:50:55-07	3176982
/	198.51.100.106	GET	200 OK	2016-07-28 06:50:16-07	3176983
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 06:50:58-07	3176984
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-28 06:50:37-07	3176985
/	192.0.2.102	GET	200 OK	2016-07-28 06:50:26-07	3176986
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 06:50:59-07	3176987
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 06:50:58-07	3176988
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-28 06:51:15-07	3176989
/	198.51.100.217	GET	200 OK	2016-07-28 06:50:34-07	3176990
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-28 06:51:25-07	3176991
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-28 06:51:07-07	3176992
/	198.51.100.31	GET	200 OK	2016-07-28 06:50:40-07	3176993
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-28 06:51:35-07	3176994
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-28 06:51:15-07	3176995
/	198.51.100.236	GET	200 OK	2016-07-28 06:50:43-07	3176996
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-28 06:51:23-07	3176997
/	198.51.100.45	GET	200 OK	2016-07-28 06:50:51-07	3176998
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-28 06:51:41-07	3176999
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-28 06:51:41-07	3177000
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-28 06:51:21-07	3177001
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 06:51:22-07	3177002
/	203.0.113.251	GET	200 OK	2016-07-28 06:51:01-07	3177003
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-28 06:51:30-07	3177004
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 06:51:51-07	3177005
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-28 06:51:23-07	3177006
/	198.51.100.120	GET	200 OK	2016-07-28 06:51:09-07	3177007
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-28 06:51:38-07	3177008
/	192.0.2.163	GET	200 OK	2016-07-28 06:51:11-07	3177009
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 06:51:35-07	3177010
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-28 06:51:36-07	3177011
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 06:52:02-07	3177012
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-28 06:51:28-07	3177013
/	203.0.113.237	GET	200 OK	2016-07-28 06:51:21-07	3177014
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 06:52:08-07	3177015
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 06:52:11-07	3177016
/	198.51.100.64	GET	200 OK	2016-07-28 06:51:23-07	3177017
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-28 06:52:22-07	3177018
/	203.0.113.11	GET	200 OK	2016-07-28 06:51:24-07	3177019
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 06:51:59-07	3177020
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 06:51:51-07	3177021
/	198.51.100.34	GET	200 OK	2016-07-28 06:51:26-07	3177022
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-28 06:52:06-07	3177023
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-28 06:52:04-07	3177024
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 06:51:51-07	3177025
/	192.0.2.241	GET	200 OK	2016-07-28 06:51:31-07	3177026
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 06:51:57-07	3177027
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 06:51:51-07	3177028
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 06:52:27-07	3177029
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 06:52:22-07	3177030
/	192.0.2.239	GET	200 OK	2016-07-28 06:51:35-07	3177031
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-28 06:52:29-07	3177032
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 06:52:10-07	3177033
/	203.0.113.234	GET	200 OK	2016-07-28 06:51:39-07	3177034
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-28 06:52:27-07	3177035
/	203.0.113.201	GET	200 OK	2016-07-28 06:51:46-07	3177036
/	192.0.2.202	GET	200 OK	2016-07-28 09:39:10-07	3183317
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-28 06:52:10-07	3177037
/	203.0.113.131	GET	200 OK	2016-07-28 06:51:56-07	3177038
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-28 06:52:11-07	3177039
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 06:52:31-07	3177040
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-28 06:52:53-07	3177041
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 06:52:18-07	3177042
/	203.0.113.221	GET	200 OK	2016-07-28 06:52:04-07	3177043
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-28 06:52:35-07	3177044
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-28 06:52:34-07	3177045
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-28 06:52:29-07	3177046
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-28 06:52:45-07	3177047
/	192.0.2.169	GET	200 OK	2016-07-28 06:52:14-07	3177048
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 06:52:53-07	3177049
/	203.0.113.249	GET	200 OK	2016-07-28 06:52:19-07	3177050
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 06:52:55-07	3177051
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-28 06:52:44-07	3177052
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 06:53:02-07	3177053
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-28 06:52:58-07	3177054
/	192.0.2.165	GET	200 OK	2016-07-28 06:52:28-07	3177055
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 06:53:24-07	3177056
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 06:53:04-07	3177057
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 06:52:53-07	3177058
/	203.0.113.27	GET	200 OK	2016-07-28 06:52:29-07	3177059
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-28 06:53:21-07	3177060
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 06:53:25-07	3177061
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-28 06:52:53-07	3177062
/	198.51.100.133	GET	200 OK	2016-07-28 06:52:39-07	3177063
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-28 06:53:29-07	3177064
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-28 06:53:32-07	3177065
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-28 06:53:24-07	3177066
/	198.51.100.98	GET	200 OK	2016-07-28 06:52:45-07	3177067
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-28 06:53:23-07	3177068
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-28 06:53:33-07	3177069
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-28 06:53:17-07	3177070
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-28 06:53:03-07	3177071
/	198.51.100.97	GET	200 OK	2016-07-28 06:52:53-07	3177072
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-28 06:53:39-07	3177073
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 06:53:10-07	3177074
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 06:53:34-07	3177075
/	192.0.2.123	GET	200 OK	2016-07-28 06:53:02-07	3177076
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-28 06:53:46-07	3177077
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-28 06:53:46-07	3177078
/	198.51.100.112	GET	200 OK	2016-07-28 06:53:04-07	3177079
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 06:53:19-07	3177080
/	198.51.100.27	GET	200 OK	2016-07-28 06:53:08-07	3177081
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 06:53:59-07	3177082
/	203.0.113.152	GET	200 OK	2016-07-28 06:53:11-07	3177083
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-28 06:54:05-07	3177084
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-28 06:53:31-07	3177085
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-28 06:53:45-07	3177086
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-28 06:53:27-07	3177087
/	192.0.2.133	GET	200 OK	2016-07-28 06:53:17-07	3177088
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-28 06:54:16-07	3177089
/	198.51.100.35	GET	200 OK	2016-07-28 06:53:23-07	3177090
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-28 06:54:03-07	3177091
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-28 06:54:08-07	3177092
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-28 06:53:53-07	3177093
/	192.0.2.12	GET	200 OK	2016-07-28 06:53:31-07	3177094
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 06:54:26-07	3177095
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-28 06:54:00-07	3177096
/	198.51.100.79	GET	200 OK	2016-07-28 06:53:39-07	3177097
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 06:53:55-07	3177098
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 06:54:18-07	3177099
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 06:54:23-07	3177100
/	203.0.113.64	GET	200 OK	2016-07-28 06:53:43-07	3177101
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-28 06:54:33-07	3177102
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-28 06:54:10-07	3177103
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-28 06:53:58-07	3177104
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-28 06:54:13-07	3177105
/	203.0.113.112	GET	200 OK	2016-07-28 06:53:53-07	3177106
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-28 06:54:41-07	3177107
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-28 06:54:33-07	3177108
/	203.0.113.252	GET	200 OK	2016-07-28 06:53:54-07	3177109
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 06:54:20-07	3177110
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 06:54:13-07	3177111
/	203.0.113.253	GET	200 OK	2016-07-28 06:54:02-07	3177112
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-28 06:54:25-07	3177113
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-28 06:54:22-07	3177114
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 06:55:01-07	3177115
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-28 06:54:33-07	3177116
/	192.0.2.141	GET	200 OK	2016-07-28 06:54:08-07	3177117
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 06:54:43-07	3177118
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 06:54:23-07	3177119
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 06:54:38-07	3177120
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 06:54:41-07	3177121
/	192.0.2.65	GET	200 OK	2016-07-28 06:54:12-07	3177122
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-28 06:54:36-07	3177123
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-28 06:54:38-07	3177124
/	198.51.100.102	GET	200 OK	2016-07-28 06:54:14-07	3177125
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-28 06:55:01-07	3177126
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 06:54:36-07	3177127
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-28 06:54:54-07	3177128
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 06:54:55-07	3177129
/	192.0.2.54	GET	200 OK	2016-07-28 06:54:15-07	3177130
/	192.0.2.220	GET	200 OK	2016-07-28 10:03:06-07	3184263
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 06:54:35-07	3177131
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-28 06:54:58-07	3177132
/	203.0.113.148	GET	200 OK	2016-07-28 06:54:22-07	3177133
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-28 06:54:54-07	3177134
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-28 06:54:57-07	3177135
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-28 06:54:44-07	3177136
/	198.51.100.120	GET	200 OK	2016-07-28 06:54:30-07	3177137
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-28 06:55:05-07	3177138
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-28 06:55:12-07	3177139
/	203.0.113.197	GET	200 OK	2016-07-28 06:54:38-07	3177140
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 06:55:14-07	3177141
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-28 06:55:25-07	3177142
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 06:55:03-07	3177143
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-28 06:55:33-07	3177144
/	203.0.113.185	GET	200 OK	2016-07-28 06:54:43-07	3177145
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 06:55:12-07	3177146
/	198.51.100.197	GET	200 OK	2016-07-28 06:54:50-07	3177147
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 06:55:21-07	3177148
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-28 06:55:44-07	3177149
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-28 06:55:17-07	3177150
/	198.51.100.247	GET	200 OK	2016-07-28 06:54:56-07	3177151
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-28 06:55:17-07	3177152
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-28 06:55:19-07	3177153
/	203.0.113.58	GET	200 OK	2016-07-28 06:55:00-07	3177154
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-28 06:55:49-07	3177155
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 06:55:33-07	3177156
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 06:55:30-07	3177157
/	198.51.100.157	GET	200 OK	2016-07-28 06:55:05-07	3177158
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-28 06:55:44-07	3177159
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 06:55:33-07	3177160
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 06:55:56-07	3177161
/	192.0.2.20	GET	200 OK	2016-07-28 06:55:15-07	3177162
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-28 06:55:50-07	3177163
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-28 06:55:31-07	3177164
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-28 06:55:58-07	3177165
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 06:55:34-07	3177166
/	203.0.113.71	GET	200 OK	2016-07-28 06:55:17-07	3177167
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-28 06:55:55-07	3177168
/	203.0.113.81	GET	200 OK	2016-07-28 06:55:22-07	3177169
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-28 06:56:08-07	3177170
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-28 06:56:04-07	3177171
/	198.51.100.8	GET	200 OK	2016-07-28 06:55:23-07	3177172
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-28 06:56:09-07	3177173
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-28 06:56:02-07	3177174
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-28 06:56:08-07	3177175
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-28 06:56:22-07	3177176
/	192.0.2.113	GET	200 OK	2016-07-28 06:55:28-07	3177177
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 06:55:51-07	3177178
/	203.0.113.103	GET	200 OK	2016-07-28 06:55:34-07	3177179
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 06:56:13-07	3177180
/	198.51.100.21	GET	200 OK	2016-07-28 06:55:38-07	3177181
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-28 06:55:57-07	3177182
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-28 06:56:11-07	3177183
/	192.0.2.148	GET	200 OK	2016-07-28 06:55:39-07	3177184
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-28 06:56:36-07	3177185
/	198.51.100.24	GET	200 OK	2016-07-28 06:55:45-07	3177186
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-28 06:56:20-07	3177187
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-28 06:56:39-07	3177188
/	198.51.100.19	GET	200 OK	2016-07-28 06:55:52-07	3177189
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-28 06:56:24-07	3177190
/	203.0.113.208	GET	200 OK	2016-07-28 06:56:02-07	3177191
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-28 06:56:31-07	3177192
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 06:56:24-07	3177193
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 06:57:02-07	3177194
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-28 06:56:50-07	3177195
/	192.0.2.105	GET	200 OK	2016-07-28 06:56:03-07	3177196
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 06:56:54-07	3177197
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 06:56:28-07	3177198
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 06:57:02-07	3177199
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 06:56:46-07	3177200
/	198.51.100.187	GET	200 OK	2016-07-28 06:56:10-07	3177201
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-28 06:56:48-07	3177202
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 06:56:56-07	3177203
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 06:56:27-07	3177204
/	192.0.2.94	GET	200 OK	2016-07-28 06:56:16-07	3177205
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-28 06:56:51-07	3177206
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-28 06:57:11-07	3177207
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 06:56:43-07	3177208
/	203.0.113.228	GET	200 OK	2016-07-28 06:56:20-07	3177209
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-28 06:57:19-07	3177210
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-28 06:57:01-07	3177211
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-28 06:57:15-07	3177212
/	203.0.113.156	GET	200 OK	2016-07-28 06:56:21-07	3177213
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 06:56:42-07	3177214
/	203.0.113.114	GET	200 OK	2016-07-28 06:56:28-07	3177215
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-28 06:57:04-07	3177216
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-28 06:57:26-07	3177217
/	198.51.100.64	GET	200 OK	2016-07-28 06:56:35-07	3177218
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-28 06:57:25-07	3177219
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-28 06:57:28-07	3177220
/	203.0.113.254	GET	200 OK	2016-07-28 06:56:40-07	3177221
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-28 06:57:15-07	3177222
/	198.51.100.175	GET	200 OK	2016-07-28 06:56:47-07	3177223
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-28 06:57:47-07	3177224
/	198.51.100.225	GET	200 OK	2016-07-28 06:56:57-07	3177225
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-28 06:57:52-07	3177226
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-28 06:57:30-07	3177227
/	203.0.113.167	GET	200 OK	2016-07-28 06:56:58-07	3177228
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 06:57:53-07	3177229
/	203.0.113.23	GET	200 OK	2016-07-28 06:57:07-07	3177230
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 06:57:42-07	3177231
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-28 06:58:00-07	3177232
/	203.0.113.108	GET	200 OK	2016-07-28 06:57:17-07	3177233
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 06:58:01-07	3177234
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-28 06:57:32-07	3177235
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-28 06:57:44-07	3177236
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-28 06:57:34-07	3177237
/	198.51.100.13	GET	200 OK	2016-07-28 06:57:20-07	3177238
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 06:58:09-07	3177239
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 06:58:16-07	3177240
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-28 06:57:42-07	3177241
/	192.0.2.23	GET	200 OK	2016-07-28 06:57:30-07	3177242
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-28 06:57:45-07	3177243
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 06:57:52-07	3177244
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-28 06:58:12-07	3177245
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-28 06:58:00-07	3177246
/	198.51.100.152	GET	200 OK	2016-07-28 06:57:40-07	3177247
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 06:57:59-07	3177248
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 06:58:35-07	3177249
/	192.0.2.190	GET	200 OK	2016-07-28 06:57:45-07	3177250
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-28 06:58:26-07	3177251
/	203.0.113.26	GET	200 OK	2016-07-28 06:57:47-07	3177252
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-28 06:58:26-07	3177253
/	203.0.113.167	GET	200 OK	2016-07-28 06:57:54-07	3177254
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-28 06:58:22-07	3177255
/	203.0.113.45	GET	200 OK	2016-07-28 06:57:56-07	3177256
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-28 06:58:34-07	3177257
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-28 06:58:24-07	3177258
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-28 06:58:52-07	3177259
/	203.0.113.71	GET	200 OK	2016-07-28 06:58:06-07	3177260
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-28 06:58:36-07	3177261
/	203.0.113.1	GET	200 OK	2016-07-28 06:58:09-07	3177262
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 06:59:04-07	3177263
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 06:59:00-07	3177264
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 06:58:25-07	3177265
/	203.0.113.215	GET	200 OK	2016-07-28 06:58:14-07	3177266
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-28 06:58:50-07	3177267
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-28 06:59:07-07	3177268
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-28 06:59:12-07	3177269
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-28 06:59:02-07	3177270
/	198.51.100.237	GET	200 OK	2016-07-28 06:58:24-07	3177271
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 06:58:41-07	3177272
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-28 06:59:00-07	3177273
/	203.0.113.98	GET	200 OK	2016-07-28 06:58:28-07	3177274
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-28 06:59:24-07	3177275
/	198.51.100.92	GET	200 OK	2016-07-28 06:58:36-07	3177276
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 06:58:51-07	3177277
/	203.0.113.219	GET	200 OK	2016-07-28 06:58:40-07	3177278
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-28 06:59:03-07	3177279
/	192.0.2.8	GET	200 OK	2016-07-28 06:58:44-07	3177280
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 06:59:33-07	3177281
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-28 06:59:07-07	3177282
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-28 06:59:26-07	3177283
/	192.0.2.65	GET	200 OK	2016-07-28 06:58:47-07	3177284
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-28 06:59:35-07	3177285
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-28 06:59:18-07	3177286
/	198.51.100.149	GET	200 OK	2016-07-28 06:58:52-07	3177287
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 06:59:40-07	3177288
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 06:59:44-07	3177289
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 06:59:38-07	3177290
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-28 06:59:23-07	3177291
/	192.0.2.193	GET	200 OK	2016-07-28 06:58:53-07	3177292
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-28 06:59:53-07	3177293
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-28 06:59:17-07	3177294
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 06:59:51-07	3177295
/	192.0.2.190	GET	200 OK	2016-07-28 06:58:56-07	3177296
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 06:59:45-07	3177297
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-28 06:59:18-07	3177298
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 06:59:39-07	3177299
/	203.0.113.173	GET	200 OK	2016-07-28 06:59:01-07	3177300
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-28 06:59:49-07	3177301
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-28 06:59:22-07	3177302
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-28 06:59:32-07	3177303
/	198.51.100.217	GET	200 OK	2016-07-28 06:59:08-07	3177304
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 06:59:47-07	3177305
/	198.51.100.44	GET	200 OK	2016-07-28 06:59:12-07	3177306
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-28 06:59:47-07	3177307
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-28 07:00:08-07	3177308
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-28 06:59:27-07	3177309
/	192.0.2.146	GET	200 OK	2016-07-28 06:59:17-07	3177310
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 06:59:32-07	3177311
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 06:59:38-07	3177312
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-28 06:59:39-07	3177313
/	203.0.113.145	GET	200 OK	2016-07-28 06:59:26-07	3177314
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 07:00:01-07	3177315
/	203.0.113.127	GET	200 OK	2016-07-28 06:59:27-07	3177316
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-28 06:59:48-07	3177317
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 06:59:43-07	3177318
/	203.0.113.75	GET	200 OK	2016-07-28 06:59:35-07	3177319
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 07:00:21-07	3177320
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 07:00:21-07	3177321
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-28 07:00:32-07	3177322
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 07:00:31-07	3177323
/	198.51.100.252	GET	200 OK	2016-07-28 06:59:43-07	3177324
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-28 07:00:25-07	3177325
/	203.0.113.160	GET	200 OK	2016-07-28 06:59:44-07	3177326
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 07:00:04-07	3177327
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 07:00:07-07	3177328
/	203.0.113.84	GET	200 OK	2016-07-28 06:59:54-07	3177329
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-28 07:00:36-07	3177330
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-28 07:00:54-07	3177331
/	192.0.2.104	GET	200 OK	2016-07-28 06:59:57-07	3177332
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-28 07:00:54-07	3177333
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-28 07:00:21-07	3177334
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 07:00:17-07	3177335
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 07:00:49-07	3177336
/	203.0.113.192	GET	200 OK	2016-07-28 07:00:05-07	3177337
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-28 07:00:40-07	3177338
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-28 07:00:39-07	3177339
/	198.51.100.141	GET	200 OK	2016-07-28 07:00:09-07	3177340
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-28 07:00:45-07	3177341
/	203.0.113.126	GET	200 OK	2016-07-28 07:00:12-07	3177342
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-28 07:01:02-07	3177343
/	198.51.100.228	GET	200 OK	2016-07-28 07:00:22-07	3177344
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-28 07:00:40-07	3177345
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-28 07:00:51-07	3177346
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-28 07:01:21-07	3177347
/	192.0.2.20	GET	200 OK	2016-07-28 07:00:23-07	3177348
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-28 07:01:16-07	3177349
/	198.51.100.175	GET	200 OK	2016-07-28 07:00:33-07	3177350
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-28 07:01:19-07	3177351
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-28 07:01:31-07	3177352
/	192.0.2.66	GET	200 OK	2016-07-28 07:00:36-07	3177353
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 07:01:07-07	3177354
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 07:01:12-07	3177355
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 07:00:51-07	3177356
/	203.0.113.110	GET	200 OK	2016-07-28 07:00:40-07	3177357
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-28 07:01:03-07	3177358
/	198.51.100.23	GET	200 OK	2016-07-28 07:00:50-07	3177359
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-28 07:01:44-07	3177360
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-28 07:01:07-07	3177361
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 07:01:47-07	3177362
/	203.0.113.47	GET	200 OK	2016-07-28 07:00:51-07	3177363
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 07:01:10-07	3177364
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-28 07:01:51-07	3177365
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-28 07:01:48-07	3177366
/	192.0.2.205	GET	200 OK	2016-07-28 07:00:57-07	3177367
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-28 07:01:41-07	3177368
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-28 07:01:12-07	3177369
/	192.0.2.229	GET	200 OK	2016-07-28 07:01:05-07	3177370
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-28 07:02:04-07	3177371
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 07:01:54-07	3177372
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-28 07:01:29-07	3177373
/	203.0.113.246	GET	200 OK	2016-07-28 07:01:12-07	3177374
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-28 07:01:49-07	3177375
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 07:01:47-07	3177376
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 07:01:42-07	3177377
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 07:01:32-07	3177378
/	198.51.100.145	GET	200 OK	2016-07-28 07:01:13-07	3177379
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-28 07:01:34-07	3177380
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-28 07:02:12-07	3177381
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-28 07:01:38-07	3177382
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-28 07:01:58-07	3177383
/	203.0.113.132	GET	200 OK	2016-07-28 07:01:20-07	3177384
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 07:01:56-07	3177385
/	198.51.100.12	GET	200 OK	2016-07-28 07:01:28-07	3177386
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-28 07:01:56-07	3177387
/	203.0.113.42	GET	200 OK	2016-07-28 07:01:38-07	3177388
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 07:02:09-07	3177389
/	198.51.100.191	GET	200 OK	2016-07-28 07:01:42-07	3177390
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-28 07:02:11-07	3177391
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 07:02:12-07	3177392
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 07:02:29-07	3177393
/	192.0.2.51	GET	200 OK	2016-07-28 07:01:49-07	3177394
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-28 07:02:45-07	3177395
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 07:02:04-07	3177396
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-28 07:02:32-07	3177397
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-28 07:02:19-07	3177398
/	203.0.113.165	GET	200 OK	2016-07-28 07:01:56-07	3177399
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-28 07:02:45-07	3177400
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-28 07:02:50-07	3177401
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-28 07:02:50-07	3177402
/	198.51.100.215	GET	200 OK	2016-07-28 07:02:06-07	3177403
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 07:02:54-07	3177404
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-28 07:03:02-07	3177405
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-28 07:02:24-07	3177406
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 07:02:38-07	3177407
/	192.0.2.147	GET	200 OK	2016-07-28 07:02:12-07	3177408
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-28 07:02:39-07	3177409
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-28 07:03:11-07	3177410
/	198.51.100.194	GET	200 OK	2016-07-28 07:02:13-07	3177411
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-28 07:02:40-07	3177412
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 07:03:13-07	3177413
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 07:02:32-07	3177414
/	198.51.100.245	GET	200 OK	2016-07-28 07:02:15-07	3177415
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-28 07:02:51-07	3177416
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-28 07:02:38-07	3177417
/	198.51.100.247	GET	200 OK	2016-07-28 10:16:19-07	3184740
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-28 07:02:35-07	3177418
/	203.0.113.152	GET	200 OK	2016-07-28 07:02:18-07	3177419
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-28 07:02:59-07	3177420
/	192.0.2.27	GET	200 OK	2016-07-28 07:02:20-07	3177421
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-28 07:03:07-07	3177422
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-28 07:02:46-07	3177423
/	192.0.2.166	GET	200 OK	2016-07-28 07:02:24-07	3177424
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-28 07:02:59-07	3177425
/	203.0.113.20	GET	200 OK	2016-07-28 07:02:32-07	3177426
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-28 07:03:27-07	3177427
/	203.0.113.71	GET	200 OK	2016-07-28 07:02:41-07	3177428
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 07:03:14-07	3177429
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-28 07:03:19-07	3177430
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-28 07:03:11-07	3177431
/	198.51.100.140	GET	200 OK	2016-07-28 07:02:46-07	3177432
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-28 07:03:42-07	3177433
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-28 07:03:17-07	3177434
/	198.51.100.87	GET	200 OK	2016-07-28 07:02:53-07	3177435
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 07:03:42-07	3177436
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 07:03:51-07	3177437
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-28 07:03:31-07	3177438
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 07:03:10-07	3177439
/	198.51.100.79	GET	200 OK	2016-07-28 07:03:01-07	3177440
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-28 07:03:44-07	3177441
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-28 07:03:45-07	3177442
/	203.0.113.198	GET	200 OK	2016-07-28 07:03:05-07	3177443
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 07:03:55-07	3177444
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-28 07:03:58-07	3177445
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-28 07:04:05-07	3177446
/	198.51.100.164	GET	200 OK	2016-07-28 07:03:14-07	3177447
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 07:03:48-07	3177448
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 07:04:11-07	3177449
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-28 07:04:13-07	3177450
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-28 07:04:05-07	3177451
/	198.51.100.141	GET	200 OK	2016-07-28 07:03:23-07	3177452
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-28 07:04:21-07	3177453
/	198.51.100.96	GET	200 OK	2016-07-28 07:03:32-07	3177454
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 07:03:50-07	3177455
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 07:04:11-07	3177456
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-28 07:03:50-07	3177457
/	203.0.113.157	GET	200 OK	2016-07-28 07:03:39-07	3177458
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 07:04:34-07	3177459
/	203.0.113.227	GET	200 OK	2016-07-28 07:03:44-07	3177460
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 07:04:22-07	3177461
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 07:04:27-07	3177462
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 07:04:14-07	3177463
/	198.51.100.47	GET	200 OK	2016-07-28 07:03:48-07	3177464
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 07:04:41-07	3177465
/	203.0.113.147	GET	200 OK	2016-07-28 07:03:58-07	3177466
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-28 07:04:43-07	3177467
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-28 07:04:30-07	3177468
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-28 07:04:34-07	3177469
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-28 07:04:53-07	3177470
/	192.0.2.7	GET	200 OK	2016-07-28 07:04:05-07	3177471
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 07:04:34-07	3177472
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-28 07:04:22-07	3177473
/	198.51.100.250	GET	200 OK	2016-07-28 07:04:06-07	3177474
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-28 07:04:43-07	3177475
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-28 07:05:00-07	3177476
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 07:04:28-07	3177477
/	198.51.100.137	GET	200 OK	2016-07-28 07:04:07-07	3177478
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-28 07:04:49-07	3177479
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-28 07:05:04-07	3177480
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 07:04:25-07	3177481
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 07:04:46-07	3177482
/	198.51.100.108	GET	200 OK	2016-07-28 07:04:17-07	3177483
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 07:04:40-07	3177484
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 07:05:16-07	3177485
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 07:05:13-07	3177486
/	192.0.2.144	GET	200 OK	2016-07-28 07:04:25-07	3177487
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 07:05:14-07	3177488
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-28 07:05:13-07	3177489
/	203.0.113.105	GET	200 OK	2016-07-28 07:04:28-07	3177490
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-28 07:04:57-07	3177491
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-28 07:05:24-07	3177492
/	192.0.2.107	GET	200 OK	2016-07-28 07:04:36-07	3177493
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-28 07:04:55-07	3177494
/	203.0.113.42	GET	200 OK	2016-07-28 07:04:43-07	3177495
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-28 07:05:19-07	3177496
/	192.0.2.93	GET	200 OK	2016-07-28 07:04:51-07	3177497
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-28 07:05:25-07	3177498
/	192.0.2.88	GET	200 OK	2016-07-28 07:04:54-07	3177499
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-28 07:05:23-07	3177500
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-28 07:05:19-07	3177501
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-28 07:05:27-07	3177502
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-28 07:05:35-07	3177503
/	192.0.2.194	GET	200 OK	2016-07-28 07:05:02-07	3177504
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-28 07:05:47-07	3177505
/	203.0.113.201	GET	200 OK	2016-07-28 07:05:03-07	3177506
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-28 07:06:02-07	3177507
/	203.0.113.222	GET	200 OK	2016-07-28 07:05:12-07	3177508
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-28 07:05:48-07	3177509
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 07:05:53-07	3177510
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 07:05:41-07	3177511
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 07:05:29-07	3177512
/	192.0.2.188	GET	200 OK	2016-07-28 07:05:13-07	3177513
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-28 07:06:09-07	3177514
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 07:05:34-07	3177515
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-28 07:05:54-07	3177516
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 07:06:05-07	3177517
/	198.51.100.23	GET	200 OK	2016-07-28 07:05:16-07	3177518
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-28 07:06:08-07	3177519
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 07:05:45-07	3177520
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-28 07:05:59-07	3177521
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-28 07:05:36-07	3177522
/	192.0.2.90	GET	200 OK	2016-07-28 07:05:18-07	3177523
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-28 07:06:05-07	3177524
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 07:05:38-07	3177525
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-28 07:06:00-07	3177526
/	203.0.113.59	GET	200 OK	2016-07-28 07:05:25-07	3177527
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-28 07:05:52-07	3177528
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 07:06:00-07	3177529
/	198.51.100.173	GET	200 OK	2016-07-28 07:05:33-07	3177530
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 07:06:08-07	3177531
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-28 07:06:02-07	3177532
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-28 07:06:03-07	3177533
/	203.0.113.45	GET	200 OK	2016-07-28 07:05:43-07	3177534
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 07:06:23-07	3177535
/	203.0.113.163	GET	200 OK	2016-07-28 07:05:50-07	3177536
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 07:06:25-07	3177537
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-28 07:06:13-07	3177538
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 07:06:16-07	3177539
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-28 07:06:47-07	3177540
/	198.51.100.220	GET	200 OK	2016-07-28 07:05:52-07	3177541
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-28 07:06:25-07	3177542
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-28 07:06:37-07	3177543
/article/balloon-goons-doomedf	198.51.100.220	GET	404 NOT FOUND	2016-07-28 07:06:31-07	3177544
/	192.0.2.137	GET	200 OK	2016-07-28 07:05:58-07	3177545
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-28 07:06:37-07	3177546
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-28 07:06:54-07	3177547
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-28 07:06:51-07	3177548
/	192.0.2.40	GET	200 OK	2016-07-28 07:06:08-07	3177549
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 07:06:32-07	3177550
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 07:06:24-07	3177551
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 07:06:29-07	3177552
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 07:06:37-07	3177553
/	198.51.100.198	GET	200 OK	2016-07-28 07:06:10-07	3177554
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-28 07:06:55-07	3177555
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-28 07:06:27-07	3177556
/	192.0.2.12	GET	200 OK	2016-07-28 07:06:11-07	3177557
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-28 07:06:27-07	3177558
/	198.51.100.31	GET	200 OK	2016-07-28 07:06:20-07	3177559
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 07:06:55-07	3177560
/	203.0.113.45	GET	200 OK	2016-07-28 07:06:21-07	3177561
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-28 07:07:03-07	3177562
/	198.51.100.234	GET	200 OK	2016-07-28 07:06:28-07	3177563
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 07:07:13-07	3177564
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-28 07:07:10-07	3177565
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 07:07:09-07	3177566
/	198.51.100.155	GET	200 OK	2016-07-28 07:06:38-07	3177567
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 07:06:53-07	3177568
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-28 07:06:53-07	3177569
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 07:06:53-07	3177570
/	203.0.113.75	GET	200 OK	2016-07-28 07:06:40-07	3177571
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 07:07:16-07	3177572
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-28 07:07:33-07	3177573
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 07:07:04-07	3177574
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 07:07:03-07	3177575
/	198.51.100.193	GET	200 OK	2016-07-28 07:06:43-07	3177576
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-28 07:07:04-07	3177577
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-28 07:07:16-07	3177578
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-28 07:07:29-07	3177579
/	198.51.100.184	GET	200 OK	2016-07-28 07:06:49-07	3177580
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 07:07:26-07	3177581
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 07:07:39-07	3177582
/	198.51.100.111	GET	200 OK	2016-07-28 07:06:52-07	3177583
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-28 07:07:40-07	3177584
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 07:07:52-07	3177585
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 07:07:48-07	3177586
/	203.0.113.203	GET	200 OK	2016-07-28 07:07:01-07	3177587
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 07:07:38-07	3177588
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-28 07:07:28-07	3177589
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 07:07:36-07	3177590
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 07:07:22-07	3177591
/	192.0.2.105	GET	200 OK	2016-07-28 07:07:07-07	3177592
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 07:07:36-07	3177593
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 07:07:30-07	3177594
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-28 07:07:59-07	3177595
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 07:07:59-07	3177596
/	203.0.113.253	GET	200 OK	2016-07-28 07:07:11-07	3177597
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-28 07:07:28-07	3177598
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 07:07:50-07	3177599
/	192.0.2.194	GET	200 OK	2016-07-28 07:07:12-07	3177600
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-28 07:07:35-07	3177601
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-28 07:07:46-07	3177602
/	203.0.113.59	GET	200 OK	2016-07-28 07:07:22-07	3177603
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 07:07:43-07	3177604
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-28 07:07:42-07	3177605
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-28 07:08:00-07	3177606
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-28 07:07:47-07	3177607
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 07:08:04-07	3177609
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 07:07:41-07	3177610
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 07:07:41-07	3177611
/	203.0.113.43	GET	200 OK	2016-07-28 07:07:26-07	3177612
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-28 07:07:56-07	3177613
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-28 07:07:43-07	3177614
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 07:08:26-07	3177615
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-28 07:07:48-07	3177616
/	198.51.100.76	GET	200 OK	2016-07-28 07:07:30-07	3177617
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-28 07:08:11-07	3177618
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-28 07:07:47-07	3177619
/	203.0.113.1	GET	200 OK	2016-07-28 07:07:37-07	3177620
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 07:08:34-07	3177621
/	192.0.2.4	GET	200 OK	2016-07-28 07:07:41-07	3177622
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-28 07:08:30-07	3177623
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 07:08:09-07	3177624
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-28 07:08:37-07	3177625
/	198.51.100.188	GET	200 OK	2016-07-28 07:07:46-07	3177626
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-28 07:08:36-07	3177627
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-28 07:08:29-07	3177628
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 07:08:03-07	3177629
/	198.51.100.24	GET	200 OK	2016-07-28 07:07:51-07	3177630
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 07:08:44-07	3177631
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-28 07:08:37-07	3177632
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 07:08:15-07	3177633
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 07:08:44-07	3177634
/	203.0.113.234	GET	200 OK	2016-07-28 07:07:56-07	3177635
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-28 07:08:53-07	3177636
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-28 07:08:14-07	3177637
/	203.0.113.10	GET	200 OK	2016-07-28 07:07:58-07	3177638
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-28 07:08:44-07	3177639
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-28 07:08:24-07	3177640
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 07:08:16-07	3177641
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-28 07:08:27-07	3177642
/	198.51.100.31	GET	200 OK	2016-07-28 07:08:08-07	3177643
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-28 07:08:50-07	3177644
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-28 07:09:06-07	3177645
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 07:08:50-07	3177646
/	192.0.2.80	GET	200 OK	2016-07-28 07:08:12-07	3177647
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-28 07:08:40-07	3177648
/	192.0.2.252	GET	200 OK	2016-07-28 07:08:18-07	3177649
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-28 07:09:14-07	3177650
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-28 07:09:03-07	3177651
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-28 07:09:10-07	3177652
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-28 07:08:52-07	3177653
/	192.0.2.134	GET	200 OK	2016-07-28 07:08:21-07	3177654
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-28 07:08:43-07	3177655
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 07:08:47-07	3177656
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 07:09:15-07	3177657
/	192.0.2.181	GET	200 OK	2016-07-28 07:08:24-07	3177658
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-28 07:08:46-07	3177659
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-28 07:09:05-07	3177660
/	198.51.100.123	GET	200 OK	2016-07-28 07:08:28-07	3177661
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 07:09:19-07	3177662
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-28 07:08:43-07	3177663
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 07:09:03-07	3177664
/	203.0.113.229	GET	200 OK	2016-07-28 07:08:34-07	3177665
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-28 07:09:23-07	3177666
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-28 07:08:49-07	3177667
/	192.0.2.130	GET	200 OK	2016-07-28 07:08:35-07	3177668
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-28 07:08:50-07	3177669
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-28 07:09:34-07	3177670
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 07:09:01-07	3177671
/	203.0.113.137	GET	200 OK	2016-07-28 07:08:42-07	3177672
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-28 07:09:22-07	3177673
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-28 07:09:36-07	3177674
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-28 07:09:38-07	3177675
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-28 07:09:04-07	3177676
/	192.0.2.39	GET	200 OK	2016-07-28 07:08:47-07	3177677
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-28 07:09:20-07	3177678
/	192.0.2.136	GET	200 OK	2016-07-28 07:08:49-07	3177679
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-28 07:09:45-07	3177680
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-28 07:09:46-07	3177681
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-28 07:09:09-07	3177682
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-28 07:09:14-07	3177683
/	203.0.113.138	GET	200 OK	2016-07-28 07:08:50-07	3177684
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 07:09:43-07	3177685
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-28 07:09:50-07	3177686
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-28 07:09:13-07	3177687
/	192.0.2.233	GET	200 OK	2016-07-28 07:08:55-07	3177688
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 07:09:35-07	3177689
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 07:09:20-07	3177690
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 07:09:47-07	3177691
/	203.0.113.181	GET	200 OK	2016-07-28 07:09:00-07	3177692
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-28 07:09:51-07	3177693
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 07:09:32-07	3177694
/	203.0.113.252	GET	200 OK	2016-07-28 07:09:01-07	3177695
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-28 07:09:21-07	3177696
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-28 07:10:01-07	3177697
/	192.0.2.196	GET	200 OK	2016-07-28 07:09:08-07	3177698
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 07:09:57-07	3177699
/	203.0.113.160	GET	200 OK	2016-07-28 07:09:12-07	3177700
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 07:10:02-07	3177701
/article/bears-love-berriesd	203.0.113.160	GET	404 NOT FOUND	2016-07-28 07:09:50-07	3177702
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 07:09:44-07	3177703
/	192.0.2.96	GET	200 OK	2016-07-28 07:09:21-07	3177704
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-28 07:09:50-07	3177705
/	192.0.2.213	GET	200 OK	2016-07-28 07:09:25-07	3177706
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-28 07:09:51-07	3177707
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-28 07:09:42-07	3177708
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-28 07:10:20-07	3177709
/	203.0.113.58	GET	200 OK	2016-07-28 07:09:30-07	3177710
/article/candidate-is-jerkq	203.0.113.58	GET	404 NOT FOUND	2016-07-28 07:10:30-07	3177711
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-28 07:10:27-07	3177712
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-28 07:10:10-07	3177713
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 07:10:10-07	3177714
/	192.0.2.75	GET	200 OK	2016-07-28 07:09:31-07	3177715
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-28 07:09:46-07	3177716
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-28 07:10:01-07	3177717
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 07:10:08-07	3177718
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 07:10:29-07	3177719
/	198.51.100.241	GET	200 OK	2016-07-28 07:09:34-07	3177720
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-28 07:09:56-07	3177721
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 07:10:06-07	3177722
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-28 07:10:08-07	3177723
/article/goats-eat-googlesq	198.51.100.241	GET	404 NOT FOUND	2016-07-28 07:09:53-07	3177724
/	198.51.100.91	GET	200 OK	2016-07-28 07:09:43-07	3177725
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-28 07:10:27-07	3177726
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-28 07:10:11-07	3177727
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-28 07:10:17-07	3177728
/	203.0.113.239	GET	200 OK	2016-07-28 07:09:46-07	3177729
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 07:10:32-07	3177730
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 07:10:33-07	3177731
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 07:10:26-07	3177732
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 07:10:42-07	3177733
/	203.0.113.121	GET	200 OK	2016-07-28 07:09:51-07	3177734
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-28 07:10:30-07	3177735
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 07:10:08-07	3177736
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 07:10:38-07	3177737
/	203.0.113.54	GET	200 OK	2016-07-28 07:10:01-07	3177738
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-28 07:10:30-07	3177739
/	203.0.113.239	GET	200 OK	2016-07-28 07:10:10-07	3177740
/article/media-obsessed-with-bearsx	203.0.113.239	GET	404 NOT FOUND	2016-07-28 07:10:28-07	3177741
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-28 07:10:59-07	3177742
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 07:10:25-07	3177743
/	198.51.100.137	GET	200 OK	2016-07-28 07:10:12-07	3177744
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 07:10:45-07	3177745
/	203.0.113.125	GET	200 OK	2016-07-28 07:10:13-07	3177746
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 07:10:39-07	3177747
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-28 07:10:56-07	3177748
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-28 07:11:08-07	3177749
/	198.51.100.134	GET	200 OK	2016-07-28 07:10:17-07	3177750
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 07:11:15-07	3177751
/	192.0.2.116	GET	200 OK	2016-07-28 07:10:25-07	3177752
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-28 07:10:43-07	3177753
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 07:10:47-07	3177754
/	192.0.2.183	GET	200 OK	2016-07-28 07:10:26-07	3177755
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-28 07:10:55-07	3177756
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-28 07:11:12-07	3177757
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-28 07:11:07-07	3177758
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-28 07:11:07-07	3177759
/	192.0.2.87	GET	200 OK	2016-07-28 07:10:29-07	3177760
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-28 07:11:01-07	3177761
/	192.0.2.92	GET	200 OK	2016-07-28 07:10:39-07	3177762
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-28 07:11:39-07	3177763
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 07:11:09-07	3177764
/	192.0.2.209	GET	200 OK	2016-07-28 07:10:41-07	3177765
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 07:11:10-07	3177766
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 07:11:05-07	3177767
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-28 07:11:15-07	3177768
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 07:11:40-07	3177769
/	192.0.2.171	GET	200 OK	2016-07-28 07:10:51-07	3177770
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-28 07:11:20-07	3177771
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 07:11:22-07	3177772
/article/bears-love-berriesd	192.0.2.171	GET	404 NOT FOUND	2016-07-28 07:11:22-07	3177773
/	198.51.100.15	GET	200 OK	2016-07-28 07:10:55-07	3177774
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-28 07:11:52-07	3177775
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-28 07:11:17-07	3177776
/	198.51.100.3	GET	200 OK	2016-07-28 07:11:04-07	3177777
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-28 07:11:21-07	3177778
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 07:11:44-07	3177779
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 07:11:26-07	3177780
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-28 07:11:22-07	3177781
/	203.0.113.119	GET	200 OK	2016-07-28 07:11:09-07	3177782
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 07:11:35-07	3177783
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 07:11:34-07	3177784
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 07:11:40-07	3177785
/	192.0.2.6	GET	200 OK	2016-07-28 07:11:11-07	3177786
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-28 07:11:36-07	3177787
/	203.0.113.21	GET	200 OK	2016-07-28 07:11:14-07	3177788
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 07:11:31-07	3177789
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-28 07:11:52-07	3177790
/	203.0.113.205	GET	200 OK	2016-07-28 07:11:20-07	3177791
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-28 07:11:45-07	3177792
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-28 07:12:14-07	3177793
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-28 07:12:14-07	3177794
/	203.0.113.90	GET	200 OK	2016-07-28 07:11:22-07	3177795
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 07:12:22-07	3177796
/	203.0.113.223	GET	200 OK	2016-07-28 07:11:25-07	3177797
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-28 07:12:25-07	3177798
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-28 07:11:58-07	3177799
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-28 07:11:45-07	3177800
/	192.0.2.88	GET	200 OK	2016-07-28 07:11:30-07	3177801
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-28 07:12:10-07	3177802
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-28 07:12:12-07	3177803
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-28 07:12:22-07	3177804
/	203.0.113.134	GET	200 OK	2016-07-28 07:11:31-07	3177805
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-28 07:11:52-07	3177806
/	203.0.113.240	GET	200 OK	2016-07-28 07:11:36-07	3177807
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-28 07:12:02-07	3177808
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-28 07:12:12-07	3177809
/	192.0.2.245	GET	200 OK	2016-07-28 07:11:41-07	3177810
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-28 07:12:28-07	3177811
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-28 07:12:39-07	3177812
/	198.51.100.69	GET	200 OK	2016-07-28 07:11:48-07	3177813
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 07:12:34-07	3177814
/	192.0.2.8	GET	200 OK	2016-07-28 07:11:52-07	3177815
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-28 07:12:31-07	3177816
/	198.51.100.227	GET	200 OK	2016-07-28 07:11:55-07	3177817
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 07:12:16-07	3177818
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-28 07:12:14-07	3177819
/	192.0.2.160	GET	200 OK	2016-07-28 07:12:05-07	3177820
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-28 07:12:41-07	3177821
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-28 07:13:01-07	3177822
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-28 07:12:56-07	3177823
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 07:12:59-07	3177824
/	198.51.100.116	GET	200 OK	2016-07-28 07:12:14-07	3177825
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-28 07:12:29-07	3177826
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-28 07:12:50-07	3177827
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-28 07:12:44-07	3177828
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-28 07:13:09-07	3177829
/	198.51.100.207	GET	200 OK	2016-07-28 07:12:18-07	3177830
/article/goats-eat-googlesh	198.51.100.207	GET	404 NOT FOUND	2016-07-28 07:12:59-07	3177831
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 07:13:15-07	3177832
/	203.0.113.32	GET	200 OK	2016-07-28 07:12:23-07	3177833
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-28 07:13:08-07	3177834
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-28 07:12:41-07	3177835
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-28 07:13:23-07	3177836
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-28 07:13:17-07	3177837
/	203.0.113.230	GET	200 OK	2016-07-28 07:12:31-07	3177838
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 07:12:47-07	3177839
/	198.51.100.144	GET	200 OK	2016-07-28 07:12:36-07	3177840
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 07:12:56-07	3177841
/	192.0.2.25	GET	200 OK	2016-07-28 07:12:39-07	3177842
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 07:12:54-07	3177843
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 07:13:36-07	3177844
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 07:13:31-07	3177845
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 07:13:12-07	3177846
/	198.51.100.244	GET	200 OK	2016-07-28 07:12:45-07	3177847
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 07:13:06-07	3177848
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-28 07:13:29-07	3177849
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-28 07:13:13-07	3177850
/	198.51.100.107	GET	200 OK	2016-07-28 07:12:47-07	3177851
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 07:13:34-07	3177852
/	203.0.113.148	GET	200 OK	2016-07-28 07:12:52-07	3177853
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-28 07:13:26-07	3177854
/	198.51.100.113	GET	200 OK	2016-07-28 07:12:58-07	3177855
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 07:13:51-07	3177856
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-28 07:13:17-07	3177857
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 07:13:36-07	3177858
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 07:13:30-07	3177859
/	203.0.113.29	GET	200 OK	2016-07-28 07:13:05-07	3177860
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-28 07:13:53-07	3177861
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-28 07:13:48-07	3177862
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-28 07:13:47-07	3177863
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-28 07:13:40-07	3177864
/	192.0.2.81	GET	200 OK	2016-07-28 07:13:10-07	3177865
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-28 07:13:40-07	3177866
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-28 07:13:29-07	3177867
/	203.0.113.234	GET	200 OK	2016-07-28 07:13:16-07	3177868
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-28 07:13:52-07	3177869
/	192.0.2.154	GET	200 OK	2016-07-28 07:13:17-07	3177870
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 07:14:09-07	3177871
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 07:13:54-07	3177872
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 07:13:43-07	3177873
/	203.0.113.51	GET	200 OK	2016-07-28 07:13:20-07	3177874
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-28 07:14:20-07	3177875
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-28 07:14:09-07	3177876
/	203.0.113.80	GET	200 OK	2016-07-28 07:13:29-07	3177877
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-28 07:14:00-07	3177878
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 07:14:09-07	3177879
/	198.51.100.209	GET	200 OK	2016-07-28 07:13:35-07	3177880
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 07:14:12-07	3177881
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 07:14:13-07	3177882
/	203.0.113.251	GET	200 OK	2016-07-28 07:13:43-07	3177883
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-28 07:14:43-07	3177884
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-28 07:14:08-07	3177885
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-28 07:14:05-07	3177886
/	192.0.2.104	GET	200 OK	2016-07-28 07:13:50-07	3177887
/article/bears-love-berriesk	192.0.2.104	GET	404 NOT FOUND	2016-07-28 07:14:47-07	3177888
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-28 07:14:30-07	3177889
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 07:14:44-07	3177890
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-28 07:14:11-07	3177891
/	192.0.2.246	GET	200 OK	2016-07-28 07:13:55-07	3177892
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-28 07:14:51-07	3177893
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 07:14:53-07	3177894
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-28 07:14:47-07	3177895
/	203.0.113.125	GET	200 OK	2016-07-28 07:14:05-07	3177896
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 07:14:32-07	3177897
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-28 07:14:33-07	3177898
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-28 07:14:52-07	3177899
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 07:14:34-07	3177900
/	203.0.113.191	GET	200 OK	2016-07-28 07:14:12-07	3177901
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 07:14:54-07	3177902
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-28 07:14:36-07	3177903
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-28 07:14:51-07	3177904
/	203.0.113.98	GET	200 OK	2016-07-28 07:14:22-07	3177905
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 07:15:03-07	3177906
/	198.51.100.38	GET	200 OK	2016-07-28 07:14:25-07	3177907
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 07:15:18-07	3177908
/	192.0.2.28	GET	200 OK	2016-07-28 07:14:33-07	3177909
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-28 07:15:22-07	3177910
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-28 07:14:51-07	3177911
/	203.0.113.167	GET	200 OK	2016-07-28 07:14:37-07	3177912
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 07:14:55-07	3177913
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-28 07:14:52-07	3177914
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 07:15:27-07	3177915
/	203.0.113.131	GET	200 OK	2016-07-28 07:14:45-07	3177916
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 07:15:19-07	3177917
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 07:15:07-07	3177918
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 07:15:26-07	3177919
/	203.0.113.120	GET	200 OK	2016-07-28 07:14:53-07	3177920
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-28 07:15:30-07	3177921
/	198.51.100.33	GET	200 OK	2016-07-28 07:14:54-07	3177922
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-28 07:15:14-07	3177923
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-28 07:15:32-07	3177924
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-28 07:15:45-07	3177925
/	198.51.100.48	GET	200 OK	2016-07-28 07:15:00-07	3177926
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-28 07:15:54-07	3177927
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-28 07:15:49-07	3177928
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-28 07:15:41-07	3177929
/	203.0.113.104	GET	200 OK	2016-07-28 07:15:02-07	3177930
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 07:15:50-07	3177931
/	192.0.2.172	GET	200 OK	2016-07-28 07:15:08-07	3177932
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 07:15:35-07	3177933
/	192.0.2.135	GET	200 OK	2016-07-28 07:15:15-07	3177934
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-28 07:16:12-07	3177935
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 07:16:12-07	3177936
/article/bears-love-berriesf	192.0.2.135	GET	404 NOT FOUND	2016-07-28 07:15:44-07	3177937
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-28 07:16:15-07	3177938
/	192.0.2.160	GET	200 OK	2016-07-28 07:15:25-07	3177939
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-28 07:16:18-07	3177940
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 07:16:07-07	3177941
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-28 07:16:23-07	3177942
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 07:16:19-07	3177943
/	203.0.113.191	GET	200 OK	2016-07-28 07:15:30-07	3177944
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-28 07:15:45-07	3177945
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-28 07:16:15-07	3177946
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-28 07:15:50-07	3177947
/	192.0.2.93	GET	200 OK	2016-07-28 07:15:35-07	3177948
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-28 07:16:01-07	3177949
/	192.0.2.157	GET	200 OK	2016-07-28 07:15:41-07	3177950
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-28 07:15:59-07	3177951
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 07:16:14-07	3177952
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 07:16:05-07	3177953
/	203.0.113.174	GET	200 OK	2016-07-28 07:15:42-07	3177954
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-28 07:16:25-07	3177955
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-28 07:15:57-07	3177956
/	192.0.2.141	GET	200 OK	2016-07-28 07:15:46-07	3177957
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 07:16:21-07	3177958
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-28 07:16:34-07	3177959
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-28 07:16:25-07	3177960
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 07:16:36-07	3177961
/	198.51.100.192	GET	200 OK	2016-07-28 07:15:47-07	3177962
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 07:16:36-07	3177963
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-28 07:16:15-07	3177964
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-28 07:16:10-07	3177965
/	192.0.2.44	GET	200 OK	2016-07-28 07:15:55-07	3177966
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-28 07:16:11-07	3177967
/	192.0.2.29	GET	200 OK	2016-07-28 07:16:01-07	3177968
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 07:16:16-07	3177969
/	203.0.113.135	GET	200 OK	2016-07-28 07:16:03-07	3177970
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-28 07:16:46-07	3177971
/	198.51.100.182	GET	200 OK	2016-07-28 07:16:04-07	3177972
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 07:16:43-07	3177973
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 07:16:27-07	3177974
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 07:16:32-07	3177975
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-28 07:16:21-07	3177976
/	203.0.113.114	GET	200 OK	2016-07-28 07:16:08-07	3177977
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-28 07:16:55-07	3177978
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-28 07:16:57-07	3177979
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-28 07:16:53-07	3177980
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-28 07:16:29-07	3177981
/	203.0.113.45	GET	200 OK	2016-07-28 07:16:11-07	3177982
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-28 07:16:58-07	3177983
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-28 07:17:01-07	3177984
/	192.0.2.215	GET	200 OK	2016-07-28 07:16:14-07	3177985
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 07:16:45-07	3177986
/	203.0.113.141	GET	200 OK	2016-07-28 07:16:17-07	3177987
/	198.51.100.71	GET	200 OK	2016-07-28 10:19:05-07	3184836
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-28 07:16:59-07	3177988
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 07:16:44-07	3177989
/	192.0.2.130	GET	200 OK	2016-07-28 07:16:27-07	3177990
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 07:17:16-07	3177991
/	192.0.2.235	GET	200 OK	2016-07-28 07:16:28-07	3177992
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-28 07:17:11-07	3177993
/	192.0.2.70	GET	200 OK	2016-07-28 07:16:33-07	3177994
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-28 07:17:04-07	3177995
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 07:17:19-07	3177996
/	203.0.113.161	GET	200 OK	2016-07-28 07:16:39-07	3177997
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 07:17:00-07	3177998
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-28 07:17:03-07	3177999
/	198.51.100.199	GET	200 OK	2016-07-28 07:16:44-07	3178000
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-28 07:17:14-07	3178001
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-28 07:17:02-07	3178002
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-28 07:17:34-07	3178003
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-28 07:17:32-07	3178004
/	192.0.2.215	GET	200 OK	2016-07-28 07:16:51-07	3178005
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 07:17:35-07	3178006
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-28 07:17:22-07	3178007
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 07:17:16-07	3178008
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-28 07:17:07-07	3178009
/	198.51.100.175	GET	200 OK	2016-07-28 07:17:01-07	3178010
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-28 07:17:23-07	3178011
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-28 07:17:36-07	3178012
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-28 07:17:36-07	3178013
/	192.0.2.146	GET	200 OK	2016-07-28 07:17:03-07	3178014
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-28 07:17:27-07	3178015
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-28 07:17:27-07	3178016
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-28 07:17:29-07	3178017
/	198.51.100.94	GET	200 OK	2016-07-28 07:17:06-07	3178018
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-28 07:18:01-07	3178019
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-28 07:18:00-07	3178020
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-28 07:17:51-07	3178021
/	192.0.2.4	GET	200 OK	2016-07-28 07:17:08-07	3178022
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 07:18:04-07	3178023
/	203.0.113.19	GET	200 OK	2016-07-28 07:17:12-07	3178024
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-28 07:18:11-07	3178025
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-28 07:18:01-07	3178026
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-28 07:17:56-07	3178027
/	203.0.113.181	GET	200 OK	2016-07-28 07:17:22-07	3178028
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 07:18:14-07	3178029
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 07:17:54-07	3178030
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 07:17:46-07	3178031
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-28 07:18:15-07	3178032
/	203.0.113.79	GET	200 OK	2016-07-28 07:17:32-07	3178033
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-28 07:17:58-07	3178034
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-28 07:18:06-07	3178035
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 07:18:14-07	3178036
/	192.0.2.85	GET	200 OK	2016-07-28 07:17:40-07	3178037
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 07:18:40-07	3178038
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 07:18:23-07	3178039
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-28 07:18:01-07	3178040
/	203.0.113.75	GET	200 OK	2016-07-28 07:17:44-07	3178041
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-28 07:18:37-07	3178042
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-28 07:18:21-07	3178043
/	192.0.2.141	GET	200 OK	2016-07-28 07:17:46-07	3178044
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 07:18:13-07	3178045
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 07:18:39-07	3178046
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 07:18:07-07	3178047
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-28 07:18:07-07	3178048
/	198.51.100.32	GET	200 OK	2016-07-28 07:17:47-07	3178049
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 07:18:03-07	3178050
/	192.0.2.204	GET	200 OK	2016-07-28 07:17:49-07	3178051
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-28 07:18:17-07	3178052
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 07:18:25-07	3178053
/	198.51.100.187	GET	200 OK	2016-07-28 07:17:57-07	3178054
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 07:18:54-07	3178055
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 07:18:15-07	3178056
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-28 07:18:21-07	3178057
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-28 07:18:51-07	3178058
/	203.0.113.30	GET	200 OK	2016-07-28 07:18:01-07	3178059
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 07:18:32-07	3178060
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-28 07:19:01-07	3178061
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-28 07:18:51-07	3178062
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-28 07:18:19-07	3178063
/	203.0.113.169	GET	200 OK	2016-07-28 07:18:06-07	3178064
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-28 07:18:26-07	3178065
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 07:18:37-07	3178066
/	203.0.113.216	GET	200 OK	2016-07-28 07:18:12-07	3178067
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-28 07:19:01-07	3178068
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 07:18:59-07	3178069
/	203.0.113.186	GET	200 OK	2016-07-28 07:18:15-07	3178070
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-28 07:18:58-07	3178071
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-28 07:19:08-07	3178072
/	203.0.113.6	GET	200 OK	2016-07-28 07:18:25-07	3178073
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 07:19:16-07	3178074
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-28 07:19:17-07	3178075
/	203.0.113.202	GET	200 OK	2016-07-28 07:18:31-07	3178076
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-28 07:18:54-07	3178077
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 07:19:31-07	3178078
/	203.0.113.20	GET	200 OK	2016-07-28 07:18:36-07	3178079
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-28 07:19:26-07	3178080
/	198.51.100.89	GET	200 OK	2016-07-28 07:18:37-07	3178081
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 07:19:06-07	3178082
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 07:19:05-07	3178083
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 07:18:55-07	3178084
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 07:19:36-07	3178085
/	198.51.100.96	GET	200 OK	2016-07-28 07:18:40-07	3178086
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 07:19:31-07	3178087
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-28 07:19:22-07	3178088
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-28 07:18:58-07	3178089
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-28 07:19:02-07	3178090
/	192.0.2.192	GET	200 OK	2016-07-28 07:18:50-07	3178091
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-28 07:19:44-07	3178092
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-28 07:19:07-07	3178093
/	192.0.2.113	GET	200 OK	2016-07-28 07:18:58-07	3178094
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 07:19:41-07	3178095
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 07:19:55-07	3178096
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-28 07:19:25-07	3178097
/	203.0.113.151	GET	200 OK	2016-07-28 07:18:59-07	3178098
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-28 07:19:34-07	3178099
/	198.51.100.87	GET	200 OK	2016-07-28 07:19:04-07	3178100
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 07:19:39-07	3178101
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-28 07:19:59-07	3178102
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-28 07:19:51-07	3178103
/	192.0.2.4	GET	200 OK	2016-07-28 07:19:09-07	3178104
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-28 07:19:32-07	3178105
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 07:20:00-07	3178106
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-28 07:19:36-07	3178107
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 07:19:57-07	3178108
/	198.51.100.234	GET	200 OK	2016-07-28 07:19:16-07	3178109
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 07:19:46-07	3178110
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 07:20:03-07	3178111
/	198.51.100.41	GET	200 OK	2016-07-28 07:19:21-07	3178112
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-28 07:20:05-07	3178113
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-28 07:19:58-07	3178114
/article/bad-things-gonec	198.51.100.41	GET	404 NOT FOUND	2016-07-28 07:19:52-07	3178115
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-28 07:20:08-07	3178116
/	203.0.113.6	GET	200 OK	2016-07-28 07:19:31-07	3178117
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 07:20:25-07	3178118
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-28 07:19:55-07	3178119
/	198.51.100.225	GET	200 OK	2016-07-28 07:19:41-07	3178120
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-28 07:20:04-07	3178121
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-28 07:20:40-07	3178122
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-28 07:20:14-07	3178123
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-28 07:20:10-07	3178124
/	198.51.100.109	GET	200 OK	2016-07-28 07:19:42-07	3178125
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-28 07:20:38-07	3178126
/	203.0.113.42	GET	200 OK	2016-07-28 07:19:47-07	3178127
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 07:20:06-07	3178128
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 07:20:33-07	3178129
/	192.0.2.147	GET	200 OK	2016-07-28 07:19:51-07	3178130
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 07:20:19-07	3178131
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 07:20:49-07	3178132
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-28 07:20:20-07	3178133
/	203.0.113.74	GET	200 OK	2016-07-28 07:19:54-07	3178134
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-28 07:20:22-07	3178135
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 07:20:54-07	3178136
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 07:20:44-07	3178137
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 07:20:44-07	3178138
/	203.0.113.1	GET	200 OK	2016-07-28 07:20:03-07	3178139
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 07:20:33-07	3178140
/	198.51.100.155	GET	200 OK	2016-07-28 07:20:13-07	3178141
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-28 07:20:31-07	3178142
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 07:20:39-07	3178143
/	192.0.2.93	GET	200 OK	2016-07-28 07:20:21-07	3178144
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 07:21:12-07	3178145
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 07:20:49-07	3178146
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 07:20:57-07	3178147
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-28 07:20:55-07	3178148
/	198.51.100.86	GET	200 OK	2016-07-28 07:20:26-07	3178149
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-28 07:21:10-07	3178150
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-28 07:20:53-07	3178151
/	198.51.100.167	GET	200 OK	2016-07-28 07:20:30-07	3178152
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-28 07:21:01-07	3178153
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 07:21:03-07	3178154
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-28 07:20:58-07	3178155
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-28 07:21:08-07	3178156
/	203.0.113.14	GET	200 OK	2016-07-28 07:20:34-07	3178157
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 07:20:54-07	3178158
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 07:21:19-07	3178159
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 07:21:00-07	3178160
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 07:20:54-07	3178161
/	192.0.2.210	GET	200 OK	2016-07-28 07:20:43-07	3178162
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-28 07:21:40-07	3178163
/	203.0.113.168	GET	200 OK	2016-07-28 07:20:48-07	3178164
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 07:21:35-07	3178165
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 07:21:17-07	3178166
/	203.0.113.106	GET	200 OK	2016-07-28 07:20:51-07	3178167
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-28 07:21:25-07	3178168
/	192.0.2.199	GET	200 OK	2016-07-28 07:20:55-07	3178169
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 07:21:32-07	3178170
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-28 07:21:44-07	3178171
/	192.0.2.74	GET	200 OK	2016-07-28 07:20:58-07	3178172
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-28 07:21:52-07	3178173
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-28 07:21:57-07	3178174
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-28 07:21:38-07	3178175
/	203.0.113.108	GET	200 OK	2016-07-28 07:21:07-07	3178176
/	203.0.113.55	GET	200 OK	2016-07-28 10:26:40-07	3185121
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 07:21:57-07	3178177
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 07:21:54-07	3178178
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 07:22:07-07	3178179
/	203.0.113.3	GET	200 OK	2016-07-28 07:21:08-07	3178180
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-28 07:21:26-07	3178181
/	192.0.2.76	GET	200 OK	2016-07-28 07:21:12-07	3178182
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 07:21:57-07	3178183
/	192.0.2.215	GET	200 OK	2016-07-28 07:21:16-07	3178184
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 07:21:47-07	3178185
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-28 07:22:04-07	3178186
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-28 07:21:45-07	3178187
/	198.51.100.162	GET	200 OK	2016-07-28 07:21:20-07	3178188
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-28 07:21:43-07	3178189
/	192.0.2.234	GET	200 OK	2016-07-28 07:21:23-07	3178190
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 07:21:47-07	3178191
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-28 07:22:12-07	3178192
/	198.51.100.89	GET	200 OK	2016-07-28 07:21:30-07	3178193
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 07:22:06-07	3178194
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 07:21:56-07	3178195
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-28 07:21:57-07	3178196
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 07:22:24-07	3178197
/	192.0.2.133	GET	200 OK	2016-07-28 07:21:36-07	3178198
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 07:22:16-07	3178199
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-28 07:22:22-07	3178200
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 07:22:23-07	3178201
/	198.51.100.122	GET	200 OK	2016-07-28 07:21:40-07	3178202
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-28 07:22:13-07	3178203
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-28 07:22:35-07	3178204
/	198.51.100.183	GET	200 OK	2016-07-28 07:21:45-07	3178205
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-28 07:22:35-07	3178206
/	192.0.2.56	GET	200 OK	2016-07-28 07:21:49-07	3178207
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-28 07:22:22-07	3178208
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 07:22:36-07	3178209
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 07:22:12-07	3178210
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-28 07:22:23-07	3178211
/	198.51.100.225	GET	200 OK	2016-07-28 07:21:51-07	3178212
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-28 07:22:11-07	3178213
/	192.0.2.141	GET	200 OK	2016-07-28 07:21:56-07	3178214
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 07:22:47-07	3178215
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 07:22:35-07	3178216
/	192.0.2.108	GET	200 OK	2016-07-28 07:22:05-07	3178217
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-28 07:22:37-07	3178218
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-28 07:22:36-07	3178219
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-28 07:22:53-07	3178220
/	192.0.2.223	GET	200 OK	2016-07-28 07:22:15-07	3178221
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-28 07:22:49-07	3178222
/	192.0.2.168	GET	200 OK	2016-07-28 07:22:24-07	3178223
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 07:22:50-07	3178224
/	198.51.100.89	GET	200 OK	2016-07-28 07:22:31-07	3178225
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 07:22:56-07	3178226
/	198.51.100.32	GET	200 OK	2016-07-28 07:22:33-07	3178227
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 07:23:00-07	3178228
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 07:22:56-07	3178229
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-28 07:23:30-07	3178230
/	198.51.100.217	GET	200 OK	2016-07-28 07:22:42-07	3178231
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-28 07:23:37-07	3178232
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 07:23:10-07	3178233
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 07:23:22-07	3178234
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 07:23:02-07	3178235
/	203.0.113.88	GET	200 OK	2016-07-28 07:22:50-07	3178236
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 07:23:33-07	3178237
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-28 07:23:24-07	3178238
/	198.51.100.147	GET	200 OK	2016-07-28 07:22:57-07	3178239
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-28 07:23:20-07	3178240
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-28 07:23:50-07	3178241
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-28 07:23:43-07	3178242
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-28 07:23:22-07	3178243
/	198.51.100.46	GET	200 OK	2016-07-28 07:23:00-07	3178244
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-28 07:24:00-07	3178245
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-28 07:23:42-07	3178246
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 07:23:30-07	3178247
/	198.51.100.137	GET	200 OK	2016-07-28 07:23:04-07	3178248
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-28 07:23:42-07	3178249
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 07:23:48-07	3178250
/	203.0.113.236	GET	200 OK	2016-07-28 07:23:05-07	3178251
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-28 07:23:50-07	3178252
/	203.0.113.59	GET	200 OK	2016-07-28 07:23:11-07	3178253
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 07:23:45-07	3178254
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-28 07:23:53-07	3178255
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-28 07:23:55-07	3178256
/	198.51.100.230	GET	200 OK	2016-07-28 07:23:18-07	3178257
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-28 07:23:38-07	3178258
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-28 07:23:38-07	3178259
/	203.0.113.45	GET	200 OK	2016-07-28 07:23:26-07	3178260
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-28 07:24:11-07	3178261
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-28 07:24:11-07	3178262
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-28 07:23:46-07	3178263
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-28 07:24:01-07	3178264
/	192.0.2.170	GET	200 OK	2016-07-28 07:23:32-07	3178265
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-28 07:24:06-07	3178266
/	192.0.2.27	GET	200 OK	2016-07-28 07:23:38-07	3178267
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-28 07:24:19-07	3178268
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-28 07:24:07-07	3178269
/	198.51.100.111	GET	200 OK	2016-07-28 07:23:39-07	3178270
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-28 07:24:34-07	3178271
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-28 07:24:15-07	3178272
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 07:23:59-07	3178273
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-28 07:24:17-07	3178274
/	203.0.113.78	GET	200 OK	2016-07-28 07:23:43-07	3178275
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 07:24:34-07	3178276
/	198.51.100.229	GET	200 OK	2016-07-28 07:23:48-07	3178277
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-28 07:24:03-07	3178278
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-28 07:24:18-07	3178279
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 07:24:14-07	3178280
/	192.0.2.30	GET	200 OK	2016-07-28 07:23:54-07	3178281
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 07:24:28-07	3178282
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-28 07:24:26-07	3178283
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 07:24:12-07	3178284
/	203.0.113.26	GET	200 OK	2016-07-28 07:24:02-07	3178285
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-28 07:24:38-07	3178286
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-28 07:24:57-07	3178287
/	192.0.2.5	GET	200 OK	2016-07-28 07:24:07-07	3178288
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-28 07:25:04-07	3178289
/	203.0.113.225	GET	200 OK	2016-07-28 07:24:15-07	3178290
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 07:24:55-07	3178291
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 07:24:34-07	3178292
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-28 07:25:02-07	3178293
/	198.51.100.95	GET	200 OK	2016-07-28 07:24:18-07	3178294
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-28 07:25:16-07	3178295
/	198.51.100.134	GET	200 OK	2016-07-28 07:24:22-07	3178296
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-28 07:25:22-07	3178297
/	198.51.100.164	GET	200 OK	2016-07-28 07:24:25-07	3178298
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-28 07:25:18-07	3178299
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 07:24:46-07	3178300
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-28 07:25:25-07	3178301
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-28 07:25:16-07	3178302
/	192.0.2.170	GET	200 OK	2016-07-28 07:24:31-07	3178303
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-28 07:25:23-07	3178304
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-28 07:24:47-07	3178305
/	198.51.100.116	GET	200 OK	2016-07-28 07:24:38-07	3178306
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-28 07:25:21-07	3178307
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-28 07:25:02-07	3178308
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 07:25:04-07	3178309
/	192.0.2.11	GET	200 OK	2016-07-28 07:24:42-07	3178310
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-28 07:25:21-07	3178311
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-28 07:25:19-07	3178312
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-28 07:25:33-07	3178313
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-28 07:25:18-07	3178314
/	203.0.113.171	GET	200 OK	2016-07-28 07:24:44-07	3178315
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-28 07:25:08-07	3178316
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-28 07:25:25-07	3178317
/	192.0.2.111	GET	200 OK	2016-07-28 07:24:45-07	3178318
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 07:25:38-07	3178319
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 07:25:15-07	3178320
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 07:25:28-07	3178321
/	198.51.100.183	GET	200 OK	2016-07-28 07:24:52-07	3178322
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-28 07:25:31-07	3178323
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 07:25:25-07	3178324
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-28 07:25:09-07	3178325
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-28 07:25:49-07	3178326
/	203.0.113.235	GET	200 OK	2016-07-28 07:25:00-07	3178327
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 07:25:36-07	3178328
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-28 07:25:16-07	3178329
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-28 07:26:00-07	3178330
/	192.0.2.116	GET	200 OK	2016-07-28 07:25:10-07	3178331
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-28 07:25:51-07	3178332
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-28 07:25:55-07	3178333
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 07:26:02-07	3178334
/	203.0.113.223	GET	200 OK	2016-07-28 07:25:13-07	3178335
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 07:25:53-07	3178336
/	203.0.113.225	GET	200 OK	2016-07-28 07:25:16-07	3178337
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 07:26:05-07	3178338
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-28 07:25:52-07	3178339
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 07:25:37-07	3178340
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-28 07:25:51-07	3178341
/	198.51.100.131	GET	200 OK	2016-07-28 07:25:17-07	3178342
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-28 07:25:37-07	3178343
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-28 07:25:48-07	3178344
/	203.0.113.3	GET	200 OK	2016-07-28 07:25:21-07	3178345
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-28 07:25:38-07	3178346
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-28 07:25:57-07	3178347
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-28 07:26:20-07	3178348
/	198.51.100.37	GET	200 OK	2016-07-28 07:25:26-07	3178349
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 07:25:55-07	3178350
/	192.0.2.158	GET	200 OK	2016-07-28 07:25:32-07	3178351
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-28 07:26:23-07	3178352
/	203.0.113.167	GET	200 OK	2016-07-28 07:25:39-07	3178353
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-28 07:26:01-07	3178354
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 07:26:19-07	3178355
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-28 07:26:14-07	3178356
/	203.0.113.173	GET	200 OK	2016-07-28 07:25:48-07	3178357
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 07:26:30-07	3178358
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-28 07:26:47-07	3178359
/	203.0.113.24	GET	200 OK	2016-07-28 07:25:55-07	3178360
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-28 07:26:51-07	3178361
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-28 07:26:27-07	3178362
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-28 07:26:42-07	3178363
/	203.0.113.183	GET	200 OK	2016-07-28 07:25:57-07	3178364
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 07:26:32-07	3178365
/	192.0.2.159	GET	200 OK	2016-07-28 07:26:05-07	3178366
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-28 07:26:25-07	3178367
/	203.0.113.9	GET	200 OK	2016-07-28 10:45:13-07	3185787
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 07:26:59-07	3178368
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 07:26:34-07	3178369
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-28 07:26:45-07	3178370
/	198.51.100.244	GET	200 OK	2016-07-28 07:26:13-07	3178371
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-28 07:26:28-07	3178372
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 07:26:58-07	3178373
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-28 07:26:58-07	3178374
/	198.51.100.49	GET	200 OK	2016-07-28 07:26:15-07	3178375
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 07:26:31-07	3178376
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 07:27:14-07	3178377
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 07:26:53-07	3178378
/	198.51.100.110	GET	200 OK	2016-07-28 07:26:19-07	3178379
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 07:26:36-07	3178380
/	192.0.2.4	GET	200 OK	2016-07-28 07:26:26-07	3178381
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 07:26:56-07	3178382
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 07:27:05-07	3178383
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-28 07:26:50-07	3178384
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 07:26:57-07	3178385
/	192.0.2.130	GET	200 OK	2016-07-28 07:26:32-07	3178386
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 07:27:19-07	3178387
/	192.0.2.108	GET	200 OK	2016-07-28 07:26:38-07	3178388
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-28 07:26:55-07	3178389
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-28 07:27:09-07	3178390
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-28 07:27:05-07	3178391
/	192.0.2.96	GET	200 OK	2016-07-28 07:26:44-07	3178392
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-28 07:27:41-07	3178393
/	198.51.100.27	GET	200 OK	2016-07-28 07:26:52-07	3178394
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-28 07:27:28-07	3178395
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 07:27:50-07	3178396
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 07:27:32-07	3178397
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-28 07:27:20-07	3178398
/	203.0.113.23	GET	200 OK	2016-07-28 07:27:02-07	3178399
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 07:27:45-07	3178400
/	203.0.113.221	GET	200 OK	2016-07-28 07:27:10-07	3178401
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-28 07:27:39-07	3178402
/	198.51.100.2	GET	200 OK	2016-07-28 07:27:14-07	3178403
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-28 07:27:38-07	3178404
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-28 07:28:08-07	3178405
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-28 07:27:29-07	3178406
/	198.51.100.63	GET	200 OK	2016-07-28 07:27:19-07	3178407
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-28 07:28:05-07	3178408
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-28 07:27:50-07	3178409
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-28 07:27:37-07	3178410
/	203.0.113.12	GET	200 OK	2016-07-28 07:27:22-07	3178411
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-28 07:27:38-07	3178412
/	192.0.2.67	GET	200 OK	2016-07-28 07:27:26-07	3178413
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-28 07:28:10-07	3178414
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-28 07:28:01-07	3178415
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-28 07:27:57-07	3178416
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-28 07:27:53-07	3178417
/	192.0.2.119	GET	200 OK	2016-07-28 07:27:35-07	3178418
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-28 07:28:09-07	3178419
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-28 07:28:05-07	3178420
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-28 07:28:08-07	3178421
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-28 07:27:54-07	3178422
/	192.0.2.168	GET	200 OK	2016-07-28 07:27:45-07	3178423
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 07:28:40-07	3178424
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-28 07:28:22-07	3178425
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-28 07:28:25-07	3178426
/	198.51.100.28	GET	200 OK	2016-07-28 07:27:53-07	3178427
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-28 07:28:47-07	3178428
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 07:28:34-07	3178429
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 07:28:50-07	3178430
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 07:28:29-07	3178431
/	198.51.100.47	GET	200 OK	2016-07-28 07:27:57-07	3178432
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-28 07:28:54-07	3178433
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 07:28:15-07	3178434
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-28 07:28:19-07	3178435
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-28 07:28:29-07	3178436
/	198.51.100.235	GET	200 OK	2016-07-28 07:28:06-07	3178437
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 07:28:31-07	3178438
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-28 07:28:35-07	3178439
/	192.0.2.118	GET	200 OK	2016-07-28 07:28:14-07	3178440
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-28 07:29:14-07	3178441
/	198.51.100.254	GET	200 OK	2016-07-28 07:28:21-07	3178442
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-28 07:28:58-07	3178443
/	203.0.113.237	GET	200 OK	2016-07-28 07:28:30-07	3178444
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 07:28:45-07	3178445
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 07:29:02-07	3178446
/	198.51.100.100	GET	200 OK	2016-07-28 07:28:34-07	3178447
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-28 07:29:16-07	3178448
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-28 07:29:12-07	3178449
/	203.0.113.143	GET	200 OK	2016-07-28 07:28:42-07	3178450
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-28 07:29:24-07	3178451
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-28 07:29:37-07	3178452
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-28 07:29:08-07	3178453
/	198.51.100.38	GET	200 OK	2016-07-28 07:28:49-07	3178454
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-28 07:29:45-07	3178455
/	192.0.2.217	GET	200 OK	2016-07-28 07:28:56-07	3178456
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 07:29:25-07	3178457
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-28 07:29:20-07	3178458
/	192.0.2.141	GET	200 OK	2016-07-28 07:29:01-07	3178459
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-28 07:29:36-07	3178460
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 07:29:51-07	3178461
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 07:29:50-07	3178462
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-28 07:29:28-07	3178463
/	192.0.2.35	GET	200 OK	2016-07-28 07:29:11-07	3178464
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 07:29:37-07	3178465
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-28 07:29:36-07	3178466
/	203.0.113.170	GET	200 OK	2016-07-28 07:29:14-07	3178467
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 07:29:30-07	3178468
/	192.0.2.188	GET	200 OK	2016-07-28 07:29:24-07	3178469
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-28 07:30:24-07	3178470
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-28 07:30:20-07	3178471
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-28 07:29:51-07	3178472
/	198.51.100.227	GET	200 OK	2016-07-28 07:29:33-07	3178473
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 07:30:19-07	3178474
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 07:30:07-07	3178475
/	203.0.113.229	GET	200 OK	2016-07-28 07:29:36-07	3178476
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-28 07:30:35-07	3178477
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-28 07:30:01-07	3178478
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-28 07:30:19-07	3178479
/	192.0.2.3	GET	200 OK	2016-07-28 07:29:43-07	3178480
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-28 07:30:02-07	3178481
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-28 07:30:13-07	3178482
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 07:30:26-07	3178483
/	203.0.113.27	GET	200 OK	2016-07-28 07:29:45-07	3178484
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-28 07:30:44-07	3178485
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-28 07:30:15-07	3178486
/	198.51.100.160	GET	200 OK	2016-07-28 07:29:52-07	3178487
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-28 07:30:12-07	3178488
/	203.0.113.12	GET	200 OK	2016-07-28 07:30:01-07	3178489
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-28 07:30:40-07	3178490
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-28 07:30:45-07	3178491
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-28 07:30:46-07	3178492
/	198.51.100.63	GET	200 OK	2016-07-28 07:30:09-07	3178493
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-28 07:30:25-07	3178494
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-28 07:31:02-07	3178495
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-28 07:30:42-07	3178496
/	198.51.100.227	GET	200 OK	2016-07-28 07:30:15-07	3178497
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 07:30:52-07	3178498
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-28 07:30:38-07	3178499
/	203.0.113.211	GET	200 OK	2016-07-28 07:30:19-07	3178500
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-28 07:31:01-07	3178501
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-28 07:31:03-07	3178502
/	192.0.2.119	GET	200 OK	2016-07-28 07:30:24-07	3178503
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-28 07:31:04-07	3178504
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-28 07:30:44-07	3178505
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 07:30:51-07	3178506
/	198.51.100.209	GET	200 OK	2016-07-28 07:30:25-07	3178507
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 07:31:13-07	3178508
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 07:31:21-07	3178509
/	203.0.113.6	GET	200 OK	2016-07-28 07:30:33-07	3178510
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-28 07:31:12-07	3178511
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-28 07:31:12-07	3178512
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 07:30:55-07	3178513
/	192.0.2.215	GET	200 OK	2016-07-28 07:30:42-07	3178514
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-28 07:31:13-07	3178515
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 07:31:06-07	3178516
/	198.51.100.116	GET	200 OK	2016-07-28 07:30:45-07	3178517
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-28 07:31:00-07	3178518
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-28 07:31:36-07	3178519
/	203.0.113.134	GET	200 OK	2016-07-28 07:30:55-07	3178520
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-28 07:31:24-07	3178521
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 07:31:27-07	3178522
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-28 07:31:31-07	3178523
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-28 07:31:41-07	3178524
/	198.51.100.105	GET	200 OK	2016-07-28 07:31:01-07	3178525
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-28 07:31:53-07	3178526
/	192.0.2.126	GET	200 OK	2016-07-28 07:31:09-07	3178527
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-28 07:31:29-07	3178528
/	192.0.2.143	GET	200 OK	2016-07-28 07:31:13-07	3178529
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 07:32:03-07	3178530
/	198.51.100.150	GET	200 OK	2016-07-28 07:31:21-07	3178531
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-28 07:32:01-07	3178532
/	198.51.100.189	GET	200 OK	2016-07-28 07:31:22-07	3178533
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 07:31:58-07	3178534
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-28 07:32:21-07	3178535
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 07:32:09-07	3178536
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-28 07:31:52-07	3178537
/	198.51.100.251	GET	200 OK	2016-07-28 07:31:23-07	3178538
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-28 07:32:12-07	3178539
/	192.0.2.131	GET	200 OK	2016-07-28 07:31:29-07	3178540
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-28 07:31:55-07	3178541
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 07:31:59-07	3178542
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 07:32:24-07	3178543
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-28 07:32:09-07	3178544
/	192.0.2.187	GET	200 OK	2016-07-28 07:31:38-07	3178545
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 07:31:58-07	3178546
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-28 07:32:24-07	3178547
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-28 07:32:20-07	3178548
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-28 07:32:05-07	3178549
/	192.0.2.57	GET	200 OK	2016-07-28 07:31:40-07	3178550
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-28 07:32:03-07	3178551
/	203.0.113.6	GET	200 OK	2016-07-28 07:31:43-07	3178552
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-28 07:32:22-07	3178553
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-28 07:32:18-07	3178554
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-28 07:32:43-07	3178555
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-28 07:32:37-07	3178556
/	198.51.100.184	GET	200 OK	2016-07-28 07:31:47-07	3178557
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-28 07:32:05-07	3178558
/	192.0.2.253	GET	200 OK	2016-07-28 07:31:49-07	3178559
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-28 07:32:30-07	3178560
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-28 07:32:19-07	3178561
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 07:32:25-07	3178562
/	203.0.113.81	GET	200 OK	2016-07-28 07:31:56-07	3178563
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-28 07:32:45-07	3178564
/	198.51.100.238	GET	200 OK	2016-07-28 07:32:06-07	3178565
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-28 07:32:37-07	3178566
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-28 07:32:50-07	3178567
/	203.0.113.9	GET	200 OK	2016-07-28 07:32:14-07	3178568
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 07:33:12-07	3178569
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-28 07:33:02-07	3178570
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 07:32:47-07	3178571
/	203.0.113.93	GET	200 OK	2016-07-28 07:32:17-07	3178572
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-28 07:32:58-07	3178573
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 07:32:40-07	3178574
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 07:32:54-07	3178575
/	203.0.113.103	GET	200 OK	2016-07-28 07:32:18-07	3178576
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 07:32:56-07	3178577
/	203.0.113.48	GET	200 OK	2016-07-28 07:32:27-07	3178578
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-28 07:33:14-07	3178579
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 07:33:05-07	3178580
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-28 07:32:51-07	3178581
/	203.0.113.57	GET	200 OK	2016-07-28 07:32:35-07	3178582
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 07:32:54-07	3178583
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-28 07:32:50-07	3178584
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 07:33:30-07	3178585
/	198.51.100.194	GET	200 OK	2016-07-28 07:32:45-07	3178586
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 07:33:27-07	3178587
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 07:33:45-07	3178588
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 07:33:10-07	3178589
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 07:33:09-07	3178590
/	192.0.2.214	GET	200 OK	2016-07-28 07:32:48-07	3178591
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-28 07:33:48-07	3178592
/	198.51.100.87	GET	200 OK	2016-07-28 07:32:54-07	3178593
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-28 07:33:42-07	3178594
/	203.0.113.243	GET	200 OK	2016-07-28 07:33:00-07	3178595
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 07:33:19-07	3178596
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 07:33:35-07	3178597
/	198.51.100.5	GET	200 OK	2016-07-28 07:33:03-07	3178598
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 07:33:49-07	3178599
/	192.0.2.3	GET	200 OK	2016-07-28 07:33:07-07	3178600
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-28 07:33:58-07	3178601
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-28 07:33:31-07	3178602
/	198.51.100.34	GET	200 OK	2016-07-28 07:33:15-07	3178603
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 07:33:36-07	3178604
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-28 07:33:54-07	3178605
/	192.0.2.44	GET	200 OK	2016-07-28 07:33:18-07	3178606
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 07:33:39-07	3178607
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-28 07:33:41-07	3178608
/	192.0.2.234	GET	200 OK	2016-07-28 07:33:28-07	3178609
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-28 07:34:20-07	3178610
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 07:34:04-07	3178611
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-28 07:34:20-07	3178612
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-28 07:34:13-07	3178613
/	203.0.113.39	GET	200 OK	2016-07-28 07:33:35-07	3178614
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-28 07:34:35-07	3178615
/	198.51.100.26	GET	200 OK	2016-07-28 07:33:38-07	3178616
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-28 07:34:00-07	3178617
/	192.0.2.105	GET	200 OK	2016-07-28 07:33:40-07	3178618
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 07:34:25-07	3178619
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 07:34:28-07	3178620
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 07:34:22-07	3178621
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 07:34:36-07	3178622
/	192.0.2.143	GET	200 OK	2016-07-28 07:33:48-07	3178623
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-28 07:34:14-07	3178624
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-28 07:34:42-07	3178625
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 07:34:40-07	3178626
/article/bears-love-berriest	192.0.2.143	GET	404 NOT FOUND	2016-07-28 07:34:05-07	3178627
/	203.0.113.53	GET	200 OK	2016-07-28 07:33:50-07	3178628
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-28 07:34:14-07	3178629
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 07:34:38-07	3178630
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-28 07:34:45-07	3178631
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-28 07:34:27-07	3178632
/	198.51.100.123	GET	200 OK	2016-07-28 07:33:51-07	3178633
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-28 07:34:46-07	3178634
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-28 07:34:34-07	3178635
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 07:34:29-07	3178636
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-28 07:34:51-07	3178637
/	198.51.100.10	GET	200 OK	2016-07-28 07:33:54-07	3178638
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 07:34:31-07	3178639
/	192.0.2.154	GET	200 OK	2016-07-28 07:34:01-07	3178640
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-28 07:34:38-07	3178641
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-28 07:34:40-07	3178642
/	203.0.113.197	GET	200 OK	2016-07-28 07:34:09-07	3178643
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 07:35:05-07	3178644
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-28 07:34:36-07	3178645
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-28 07:34:45-07	3178646
/article/bad-things-gonev	203.0.113.197	GET	404 NOT FOUND	2016-07-28 07:34:54-07	3178647
/	192.0.2.152	GET	200 OK	2016-07-28 07:34:18-07	3178648
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 07:34:50-07	3178649
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-28 07:35:02-07	3178650
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-28 07:35:17-07	3178651
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 07:35:09-07	3178652
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-28 07:35:20-07	3178654
/	203.0.113.6	GET	200 OK	2016-07-28 07:34:24-07	3178655
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-28 07:34:43-07	3178656
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-28 07:34:55-07	3178657
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 07:35:06-07	3178658
/	192.0.2.193	GET	200 OK	2016-07-28 07:34:33-07	3178659
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-28 07:35:30-07	3178660
/	198.51.100.185	GET	200 OK	2016-07-28 07:34:35-07	3178661
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 07:34:51-07	3178662
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 07:35:22-07	3178663
/	203.0.113.8	GET	200 OK	2016-07-28 07:34:45-07	3178664
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 07:35:05-07	3178665
/	192.0.2.74	GET	200 OK	2016-07-28 07:34:51-07	3178666
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-28 07:35:09-07	3178667
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-28 07:35:43-07	3178668
/	198.51.100.83	GET	200 OK	2016-07-28 07:34:58-07	3178669
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-28 07:35:29-07	3178670
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 07:35:48-07	3178671
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-28 07:35:47-07	3178672
/	192.0.2.22	GET	200 OK	2016-07-28 07:35:04-07	3178673
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-28 07:35:44-07	3178674
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-28 07:35:42-07	3178675
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 07:35:42-07	3178676
/	192.0.2.166	GET	200 OK	2016-07-28 07:35:07-07	3178677
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 07:35:57-07	3178678
/	203.0.113.25	GET	200 OK	2016-07-28 07:35:10-07	3178679
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-28 07:35:26-07	3178680
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-28 07:36:09-07	3178681
/	192.0.2.198	GET	200 OK	2016-07-28 07:35:20-07	3178682
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 07:36:07-07	3178683
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-28 07:35:58-07	3178684
/	203.0.113.102	GET	200 OK	2016-07-28 07:35:22-07	3178685
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-28 07:35:40-07	3178686
/	192.0.2.99	GET	200 OK	2016-07-28 07:35:30-07	3178687
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-28 07:36:27-07	3178688
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 07:36:19-07	3178689
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-28 07:36:27-07	3178690
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-28 07:36:17-07	3178691
/	198.51.100.231	GET	200 OK	2016-07-28 07:35:40-07	3178692
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-28 07:36:16-07	3178693
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-28 07:36:21-07	3178694
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-28 07:36:19-07	3178695
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-28 07:36:34-07	3178696
/	192.0.2.139	GET	200 OK	2016-07-28 07:35:45-07	3178697
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-28 07:36:04-07	3178698
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-28 07:36:08-07	3178699
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-28 07:36:22-07	3178700
/	192.0.2.3	GET	200 OK	2016-07-28 07:35:52-07	3178701
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-28 07:36:18-07	3178702
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 07:36:51-07	3178703
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-28 07:36:37-07	3178704
/	192.0.2.104	GET	200 OK	2016-07-28 07:35:56-07	3178705
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-28 07:36:35-07	3178706
/	203.0.113.37	GET	200 OK	2016-07-28 07:36:05-07	3178707
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-28 07:36:29-07	3178708
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-28 07:37:05-07	3178709
/	192.0.2.108	GET	200 OK	2016-07-28 07:36:06-07	3178710
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 07:36:26-07	3178711
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 07:37:03-07	3178712
/	192.0.2.248	GET	200 OK	2016-07-28 07:36:07-07	3178713
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-28 07:36:26-07	3178714
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-28 07:36:34-07	3178715
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-28 07:36:40-07	3178716
/	203.0.113.110	GET	200 OK	2016-07-28 07:36:12-07	3178717
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-28 07:36:57-07	3178718
/	198.51.100.56	GET	200 OK	2016-07-28 07:36:13-07	3178719
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-28 07:36:32-07	3178720
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-28 07:36:48-07	3178721
/	203.0.113.249	GET	200 OK	2016-07-28 07:36:17-07	3178722
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-28 07:36:34-07	3178723
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-28 07:36:34-07	3178724
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 07:37:14-07	3178725
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-28 07:37:02-07	3178726
/	203.0.113.162	GET	200 OK	2016-07-28 07:36:20-07	3178727
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 07:36:36-07	3178728
/	192.0.2.22	GET	200 OK	2016-07-28 07:36:26-07	3178729
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 07:37:07-07	3178730
/	192.0.2.244	GET	200 OK	2016-07-28 07:36:30-07	3178731
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-28 07:36:51-07	3178732
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-28 07:37:08-07	3178733
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-28 07:37:05-07	3178734
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-28 07:37:12-07	3178735
/	192.0.2.224	GET	200 OK	2016-07-28 07:36:38-07	3178736
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-28 07:37:34-07	3178737
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-28 07:37:26-07	3178738
/	192.0.2.240	GET	200 OK	2016-07-28 07:36:47-07	3178739
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-28 07:37:08-07	3178740
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-28 07:37:11-07	3178741
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-28 07:37:06-07	3178742
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-28 07:37:08-07	3178743
/	203.0.113.120	GET	200 OK	2016-07-28 07:36:53-07	3178744
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-28 07:37:27-07	3178745
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-28 07:37:16-07	3178746
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 07:37:35-07	3178747
/	198.51.100.6	GET	200 OK	2016-07-28 07:37:01-07	3178748
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-28 07:37:18-07	3178749
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 07:37:58-07	3178751
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 07:37:35-07	3178752
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-28 07:37:44-07	3178753
/	203.0.113.178	GET	200 OK	2016-07-28 07:37:13-07	3178754
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-28 07:37:40-07	3178755
/	198.51.100.170	GET	200 OK	2016-07-28 07:37:14-07	3178756
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-28 07:37:36-07	3178757
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-28 07:37:51-07	3178758
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-28 07:38:11-07	3178759
/	203.0.113.251	GET	200 OK	2016-07-28 07:37:19-07	3178760
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-28 07:37:49-07	3178761
/	192.0.2.202	GET	200 OK	2016-07-28 07:37:27-07	3178762
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-28 07:38:22-07	3178763
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-28 07:38:00-07	3178764
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 07:38:15-07	3178765
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 07:37:53-07	3178766
/	198.51.100.47	GET	200 OK	2016-07-28 07:37:36-07	3178767
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 07:38:32-07	3178768
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-28 07:38:11-07	3178769
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-28 07:38:05-07	3178770
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-28 07:38:08-07	3178771
/	192.0.2.169	GET	200 OK	2016-07-28 07:37:46-07	3178772
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 07:38:41-07	3178773
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 07:38:44-07	3178774
/	192.0.2.58	GET	200 OK	2016-07-28 07:37:55-07	3178775
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-28 07:38:21-07	3178776
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 07:38:37-07	3178777
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 07:38:18-07	3178778
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-28 07:38:12-07	3178779
/	203.0.113.239	GET	200 OK	2016-07-28 07:37:58-07	3178780
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-28 07:38:44-07	3178781
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 07:38:52-07	3178782
/	198.51.100.167	GET	200 OK	2016-07-28 07:38:01-07	3178783
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-28 07:38:37-07	3178784
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-28 07:38:21-07	3178785
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-28 07:38:18-07	3178786
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-28 07:38:31-07	3178787
/	192.0.2.190	GET	200 OK	2016-07-28 07:38:06-07	3178788
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 07:39:05-07	3178789
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 07:38:40-07	3178790
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 07:38:22-07	3178791
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-28 07:39:01-07	3178792
/	192.0.2.227	GET	200 OK	2016-07-28 07:38:12-07	3178793
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-28 07:39:09-07	3178794
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-28 07:39:10-07	3178795
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-28 07:39:11-07	3178796
/	203.0.113.121	GET	200 OK	2016-07-28 07:38:15-07	3178797
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 07:38:30-07	3178798
/	203.0.113.188	GET	200 OK	2016-07-28 07:38:25-07	3178799
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-28 07:38:50-07	3178800
/	198.51.100.221	GET	200 OK	2016-07-28 07:38:32-07	3178801
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 07:38:47-07	3178802
/	203.0.113.8	GET	200 OK	2016-07-28 07:38:34-07	3178803
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-28 07:39:04-07	3178804
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 07:38:49-07	3178805
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 07:38:49-07	3178806
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 07:38:56-07	3178807
/	192.0.2.235	GET	200 OK	2016-07-28 07:38:44-07	3178808
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-28 07:39:07-07	3178809
/	203.0.113.32	GET	200 OK	2016-07-28 07:38:48-07	3178810
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 07:39:33-07	3178811
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-28 07:39:28-07	3178812
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 07:39:30-07	3178813
/	198.51.100.127	GET	200 OK	2016-07-28 07:38:56-07	3178814
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-28 07:39:13-07	3178815
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-28 07:39:42-07	3178816
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-28 07:39:14-07	3178817
/	192.0.2.63	GET	200 OK	2016-07-28 07:39:06-07	3178818
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-28 07:40:01-07	3178819
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-28 07:39:33-07	3178820
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-28 07:39:41-07	3178821
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-28 07:39:34-07	3178822
/	198.51.100.40	GET	200 OK	2016-07-28 07:39:11-07	3178823
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-28 07:40:08-07	3178824
/	192.0.2.133	GET	200 OK	2016-07-28 07:39:17-07	3178825
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 07:40:07-07	3178826
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 07:39:54-07	3178827
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 07:40:01-07	3178828
/	198.51.100.94	GET	200 OK	2016-07-28 07:39:23-07	3178829
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-28 07:40:17-07	3178830
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-28 07:39:57-07	3178831
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-28 07:39:55-07	3178832
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 07:40:02-07	3178833
/	192.0.2.54	GET	200 OK	2016-07-28 07:39:31-07	3178834
/article/bad-things-goneq	192.0.2.54	GET	404 NOT FOUND	2016-07-28 07:40:09-07	3178835
/article/bears-love-berriesm	192.0.2.54	GET	404 NOT FOUND	2016-07-28 07:40:23-07	3178836
/	198.51.100.232	GET	200 OK	2016-07-28 07:39:41-07	3178837
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 07:40:02-07	3178838
/	198.51.100.17	GET	200 OK	2016-07-28 07:39:48-07	3178839
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 07:40:43-07	3178840
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 07:40:21-07	3178841
/	198.51.100.3	GET	200 OK	2016-07-28 07:39:56-07	3178842
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 07:40:31-07	3178843
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-28 07:40:11-07	3178844
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 07:40:26-07	3178845
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-28 07:40:41-07	3178847
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-28 07:40:22-07	3178848
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-28 07:41:01-07	3178849
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-28 07:40:48-07	3178850
/	198.51.100.216	GET	200 OK	2016-07-28 07:40:13-07	3178851
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-28 07:41:11-07	3178852
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-28 07:41:10-07	3178853
/	203.0.113.106	GET	200 OK	2016-07-28 07:40:18-07	3178854
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-28 07:41:17-07	3178855
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-28 07:40:41-07	3178856
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-28 07:41:04-07	3178857
/	192.0.2.130	GET	200 OK	2016-07-28 07:40:23-07	3178858
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 07:41:10-07	3178859
/	192.0.2.185	GET	200 OK	2016-07-28 07:40:26-07	3178860
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-28 07:41:00-07	3178861
/	192.0.2.184	GET	200 OK	2016-07-28 07:40:28-07	3178862
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-28 07:40:57-07	3178863
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-28 07:41:10-07	3178864
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-28 07:41:10-07	3178865
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-28 07:41:15-07	3178866
/	198.51.100.145	GET	200 OK	2016-07-28 07:40:32-07	3178867
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-28 07:41:25-07	3178868
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-28 07:40:49-07	3178869
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-28 07:41:32-07	3178870
/	198.51.100.13	GET	200 OK	2016-07-28 07:40:37-07	3178871
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 07:40:59-07	3178872
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 07:40:58-07	3178873
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-28 07:41:26-07	3178874
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-28 07:41:34-07	3178875
/	198.51.100.73	GET	200 OK	2016-07-28 07:40:41-07	3178876
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-28 07:41:17-07	3178877
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-28 07:41:06-07	3178878
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 07:41:24-07	3178879
/	203.0.113.99	GET	200 OK	2016-07-28 07:40:43-07	3178880
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-28 07:41:33-07	3178881
/	203.0.113.181	GET	200 OK	2016-07-28 07:40:47-07	3178882
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 07:41:18-07	3178883
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-28 07:41:10-07	3178884
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-28 07:41:41-07	3178885
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 07:41:25-07	3178886
/	198.51.100.208	GET	200 OK	2016-07-28 07:40:53-07	3178887
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-28 07:41:37-07	3178888
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-28 07:41:12-07	3178889
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 07:41:32-07	3178890
/	192.0.2.217	GET	200 OK	2016-07-28 07:41:00-07	3178891
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-28 07:41:22-07	3178892
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 07:41:45-07	3178893
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-28 07:41:53-07	3178894
/	203.0.113.15	GET	200 OK	2016-07-28 07:41:03-07	3178895
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 07:41:50-07	3178896
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-28 07:41:51-07	3178897
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 07:41:58-07	3178898
/	192.0.2.26	GET	200 OK	2016-07-28 07:41:08-07	3178899
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 07:41:24-07	3178900
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-28 07:41:45-07	3178901
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-28 07:41:33-07	3178902
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-28 07:41:23-07	3178903
/	203.0.113.202	GET	200 OK	2016-07-28 07:41:16-07	3178904
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-28 07:42:16-07	3178905
/	203.0.113.179	GET	200 OK	2016-07-28 07:41:24-07	3178906
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 07:41:47-07	3178907
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 07:41:57-07	3178908
/	198.51.100.136	GET	200 OK	2016-07-28 07:41:33-07	3178909
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-28 07:42:02-07	3178910
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 07:42:25-07	3178911
/	192.0.2.125	GET	200 OK	2016-07-28 07:41:38-07	3178912
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-28 07:42:07-07	3178913
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 07:42:03-07	3178914
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-28 07:42:07-07	3178915
/	198.51.100.110	GET	200 OK	2016-07-28 07:41:39-07	3178916
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 07:42:25-07	3178917
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-28 07:42:29-07	3178918
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 07:42:16-07	3178919
/	192.0.2.131	GET	200 OK	2016-07-28 07:41:47-07	3178920
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 07:42:12-07	3178921
/	203.0.113.203	GET	200 OK	2016-07-28 07:41:50-07	3178922
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-28 07:42:30-07	3178923
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-28 07:42:14-07	3178924
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 07:42:26-07	3178925
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-28 07:42:33-07	3178926
/	192.0.2.31	GET	200 OK	2016-07-28 07:41:51-07	3178927
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-28 07:42:47-07	3178928
/	203.0.113.105	GET	200 OK	2016-07-28 07:41:52-07	3178929
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-28 07:42:27-07	3178930
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-28 07:42:13-07	3178931
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-28 07:42:10-07	3178932
/	203.0.113.239	GET	200 OK	2016-07-28 07:41:58-07	3178933
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-28 07:42:53-07	3178934
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 07:42:31-07	3178935
/	203.0.113.160	GET	200 OK	2016-07-28 07:42:01-07	3178936
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-28 07:42:36-07	3178937
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 07:42:39-07	3178938
/	203.0.113.117	GET	200 OK	2016-07-28 07:42:11-07	3178939
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-28 07:43:09-07	3178940
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-28 07:42:46-07	3178941
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-28 07:43:11-07	3178942
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-28 07:42:46-07	3178943
/	203.0.113.140	GET	200 OK	2016-07-28 07:42:13-07	3178944
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-28 07:42:29-07	3178945
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-28 07:43:03-07	3178946
/	192.0.2.53	GET	200 OK	2016-07-28 07:42:22-07	3178947
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-28 07:43:15-07	3178948
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 07:42:41-07	3178949
/	192.0.2.43	GET	200 OK	2016-07-28 07:42:28-07	3178950
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 07:42:49-07	3178951
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 07:43:10-07	3178952
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-28 07:43:15-07	3178953
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 07:43:20-07	3178954
/	198.51.100.200	GET	200 OK	2016-07-28 07:42:34-07	3178955
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 07:42:52-07	3178956
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-28 07:43:24-07	3178957
/	192.0.2.63	GET	200 OK	2016-07-28 07:42:39-07	3178958
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-28 07:43:03-07	3178959
/	198.51.100.13	GET	200 OK	2016-07-28 07:42:49-07	3178960
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 07:43:44-07	3178961
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-28 07:43:17-07	3178962
/	192.0.2.110	GET	200 OK	2016-07-28 07:42:59-07	3178963
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-28 07:43:39-07	3178964
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-28 07:43:17-07	3178965
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-28 07:43:47-07	3178966
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 07:43:22-07	3178967
/	203.0.113.22	GET	200 OK	2016-07-28 07:43:02-07	3178968
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-28 07:43:24-07	3178969
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-28 07:43:37-07	3178970
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-28 07:43:47-07	3178971
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-28 07:43:34-07	3178972
/	198.51.100.98	GET	200 OK	2016-07-28 07:43:11-07	3178973
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-28 07:43:33-07	3178974
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-28 07:44:07-07	3178975
/	192.0.2.11	GET	200 OK	2016-07-28 07:43:16-07	3178976
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-28 07:43:46-07	3178977
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 07:44:07-07	3178978
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 07:43:43-07	3178979
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-28 07:44:02-07	3178980
/	198.51.100.156	GET	200 OK	2016-07-28 07:43:22-07	3178981
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-28 07:43:58-07	3178982
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-28 07:43:45-07	3178983
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-28 07:44:16-07	3178984
/	203.0.113.168	GET	200 OK	2016-07-28 07:43:28-07	3178985
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 07:44:14-07	3178986
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-28 07:43:59-07	3178987
/	203.0.113.184	GET	200 OK	2016-07-28 07:43:34-07	3178988
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-28 07:43:55-07	3178989
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 07:44:25-07	3178990
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-28 07:44:05-07	3178991
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 07:44:21-07	3178992
/	198.51.100.19	GET	200 OK	2016-07-28 07:43:38-07	3178993
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 07:44:34-07	3178994
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-28 07:44:33-07	3178995
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-28 07:44:05-07	3178996
/	192.0.2.78	GET	200 OK	2016-07-28 07:43:44-07	3178997
/article/candidate-is-jerkf	192.0.2.78	GET	404 NOT FOUND	2016-07-28 07:44:17-07	3178998
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-28 07:44:13-07	3178999
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 07:44:41-07	3179000
/	198.51.100.162	GET	200 OK	2016-07-28 07:43:51-07	3179001
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 07:44:33-07	3179002
/	203.0.113.19	GET	200 OK	2016-07-28 07:43:57-07	3179003
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-28 07:44:17-07	3179004
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-28 07:44:28-07	3179005
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-28 07:44:34-07	3179006
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-28 07:44:39-07	3179007
/	192.0.2.86	GET	200 OK	2016-07-28 07:43:59-07	3179008
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-28 07:44:54-07	3179009
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 07:44:29-07	3179010
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-28 07:44:33-07	3179011
/	203.0.113.149	GET	200 OK	2016-07-28 07:44:08-07	3179012
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 07:44:58-07	3179013
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-28 07:44:48-07	3179014
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 07:45:04-07	3179015
/	203.0.113.126	GET	200 OK	2016-07-28 07:44:10-07	3179016
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 07:44:26-07	3179017
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-28 07:44:35-07	3179018
/	192.0.2.145	GET	200 OK	2016-07-28 07:44:18-07	3179019
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 07:44:46-07	3179020
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-28 07:44:35-07	3179021
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 07:45:08-07	3179022
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-28 07:44:53-07	3179023
/	203.0.113.172	GET	200 OK	2016-07-28 07:44:22-07	3179024
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-28 07:44:43-07	3179025
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 07:44:43-07	3179026
/	203.0.113.193	GET	200 OK	2016-07-28 07:44:27-07	3179027
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-28 07:45:00-07	3179028
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-28 07:44:44-07	3179029
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-28 07:44:47-07	3179030
/	198.51.100.167	GET	200 OK	2016-07-28 07:44:30-07	3179031
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-28 07:44:54-07	3179032
/	192.0.2.220	GET	200 OK	2016-07-28 07:44:36-07	3179033
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 07:45:20-07	3179034
/	192.0.2.232	GET	200 OK	2016-07-28 07:44:40-07	3179035
/	192.0.2.49	GET	200 OK	2016-07-28 11:17:00-07	3187020
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-28 07:45:37-07	3179036
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-28 07:45:27-07	3179037
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-28 07:45:22-07	3179038
/	192.0.2.220	GET	200 OK	2016-07-28 07:44:50-07	3179039
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 07:45:32-07	3179040
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-28 07:45:37-07	3179041
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-28 07:45:15-07	3179042
/	198.51.100.132	GET	200 OK	2016-07-28 07:44:56-07	3179043
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 07:45:24-07	3179044
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 07:45:18-07	3179045
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-28 07:45:38-07	3179046
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 07:45:20-07	3179047
/	203.0.113.247	GET	200 OK	2016-07-28 07:45:03-07	3179048
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-28 07:45:27-07	3179049
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-28 07:45:42-07	3179050
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-28 07:45:43-07	3179051
/	192.0.2.57	GET	200 OK	2016-07-28 07:45:05-07	3179052
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-28 07:45:32-07	3179053
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-28 07:45:52-07	3179054
/	192.0.2.134	GET	200 OK	2016-07-28 07:45:08-07	3179055
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 07:46:08-07	3179056
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 07:45:48-07	3179057
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-28 07:45:42-07	3179058
/	203.0.113.121	GET	200 OK	2016-07-28 07:45:18-07	3179059
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 07:45:54-07	3179060
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 07:46:03-07	3179061
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-28 07:45:53-07	3179062
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-28 07:46:16-07	3179063
/	192.0.2.130	GET	200 OK	2016-07-28 07:45:26-07	3179064
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-28 07:45:41-07	3179065
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 07:45:56-07	3179066
/	198.51.100.107	GET	200 OK	2016-07-28 07:45:34-07	3179067
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-28 07:46:06-07	3179068
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 07:45:58-07	3179069
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 07:45:57-07	3179070
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-28 07:46:26-07	3179071
/	192.0.2.105	GET	200 OK	2016-07-28 07:45:36-07	3179072
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 07:45:52-07	3179073
/	198.51.100.170	GET	200 OK	2016-07-28 07:45:38-07	3179074
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-28 07:45:56-07	3179075
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 07:46:01-07	3179076
/	198.51.100.218	GET	200 OK	2016-07-28 07:45:43-07	3179077
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-28 07:46:43-07	3179078
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 07:46:25-07	3179079
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 07:46:05-07	3179080
/	203.0.113.47	GET	200 OK	2016-07-28 07:45:53-07	3179081
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-28 07:46:30-07	3179082
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 07:46:17-07	3179083
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 07:46:22-07	3179084
/	198.51.100.193	GET	200 OK	2016-07-28 07:45:59-07	3179085
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-28 07:46:17-07	3179086
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 07:46:22-07	3179087
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 07:46:18-07	3179088
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-28 07:46:34-07	3179089
/	203.0.113.9	GET	200 OK	2016-07-28 07:46:04-07	3179090
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 07:46:37-07	3179091
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 07:46:22-07	3179092
/	198.51.100.205	GET	200 OK	2016-07-28 07:46:08-07	3179093
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 07:46:25-07	3179094
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-28 07:46:52-07	3179095
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-28 07:47:05-07	3179096
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-28 07:46:52-07	3179097
/	192.0.2.103	GET	200 OK	2016-07-28 07:46:13-07	3179098
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-28 07:46:59-07	3179099
/	203.0.113.94	GET	200 OK	2016-07-28 07:46:20-07	3179100
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 07:47:10-07	3179101
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-28 07:47:14-07	3179102
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 07:47:08-07	3179103
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-28 07:47:12-07	3179104
/	192.0.2.92	GET	200 OK	2016-07-28 07:46:21-07	3179105
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 07:46:48-07	3179106
/	198.51.100.20	GET	200 OK	2016-07-28 07:46:23-07	3179107
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-28 07:47:10-07	3179108
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-28 07:46:41-07	3179109
/	192.0.2.59	GET	200 OK	2016-07-28 07:46:33-07	3179110
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-28 07:46:48-07	3179111
/article/trouble-for-troubledh	192.0.2.59	GET	404 NOT FOUND	2016-07-28 07:47:06-07	3179112
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 07:47:25-07	3179113
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 07:47:19-07	3179114
/	198.51.100.175	GET	200 OK	2016-07-28 07:46:40-07	3179115
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-28 07:47:03-07	3179116
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-28 07:47:16-07	3179117
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-28 07:47:08-07	3179118
/	203.0.113.208	GET	200 OK	2016-07-28 07:46:44-07	3179119
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-28 07:47:43-07	3179120
/	198.51.100.174	GET	200 OK	2016-07-28 07:46:48-07	3179121
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 07:47:25-07	3179122
/	203.0.113.190	GET	200 OK	2016-07-28 07:46:53-07	3179123
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 07:47:43-07	3179124
/	198.51.100.33	GET	200 OK	2016-07-28 07:47:01-07	3179125
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-28 07:47:43-07	3179126
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-28 07:47:30-07	3179127
/	198.51.100.230	GET	200 OK	2016-07-28 07:47:10-07	3179128
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-28 07:47:49-07	3179129
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-28 07:47:31-07	3179130
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-28 07:47:30-07	3179132
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 07:48:08-07	3179133
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 07:47:58-07	3179134
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 07:47:58-07	3179135
/	203.0.113.203	GET	200 OK	2016-07-28 07:47:19-07	3179136
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 07:48:06-07	3179137
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-28 07:47:54-07	3179138
/article/candidate-is-jerkp	203.0.113.203	GET	404 NOT FOUND	2016-07-28 07:47:58-07	3179139
/	198.51.100.19	GET	200 OK	2016-07-28 07:47:21-07	3179140
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 07:48:21-07	3179141
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 07:47:59-07	3179142
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 07:47:55-07	3179143
/	198.51.100.230	GET	200 OK	2016-07-28 07:47:27-07	3179144
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 07:47:44-07	3179145
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 07:48:16-07	3179146
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 07:47:54-07	3179147
/	192.0.2.93	GET	200 OK	2016-07-28 07:47:36-07	3179148
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 07:48:32-07	3179149
/	203.0.113.27	GET	200 OK	2016-07-28 07:47:38-07	3179150
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-28 07:48:30-07	3179151
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-28 07:48:04-07	3179152
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-28 07:48:08-07	3179153
/	192.0.2.87	GET	200 OK	2016-07-28 07:47:43-07	3179154
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-28 07:48:12-07	3179155
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-28 07:48:21-07	3179156
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-28 07:48:19-07	3179157
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-28 07:48:19-07	3179158
/	203.0.113.128	GET	200 OK	2016-07-28 07:47:49-07	3179159
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 07:48:45-07	3179160
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 07:48:38-07	3179161
/	203.0.113.119	GET	200 OK	2016-07-28 07:47:51-07	3179162
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-28 07:48:47-07	3179163
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-28 07:48:44-07	3179164
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 07:48:10-07	3179165
/	203.0.113.116	GET	200 OK	2016-07-28 07:48:01-07	3179166
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 07:48:28-07	3179167
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 07:48:56-07	3179168
/	198.51.100.74	GET	200 OK	2016-07-28 07:48:03-07	3179169
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 07:48:26-07	3179170
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 07:48:33-07	3179171
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-28 07:48:47-07	3179172
/	192.0.2.173	GET	200 OK	2016-07-28 07:48:08-07	3179173
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-28 07:49:00-07	3179174
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 07:48:38-07	3179175
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 07:49:01-07	3179176
/	198.51.100.194	GET	200 OK	2016-07-28 07:48:10-07	3179177
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 07:48:49-07	3179178
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-28 07:48:53-07	3179179
/	198.51.100.116	GET	200 OK	2016-07-28 07:48:13-07	3179180
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-28 07:48:31-07	3179181
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-28 07:48:30-07	3179182
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 07:48:53-07	3179183
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-28 07:49:09-07	3179184
/	203.0.113.87	GET	200 OK	2016-07-28 07:48:16-07	3179185
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-28 07:48:53-07	3179186
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-28 07:49:07-07	3179187
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-28 07:48:46-07	3179188
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-28 07:49:13-07	3179189
/	203.0.113.13	GET	200 OK	2016-07-28 07:48:24-07	3179190
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 07:49:17-07	3179191
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-28 07:48:52-07	3179192
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 07:48:58-07	3179193
/	192.0.2.155	GET	200 OK	2016-07-28 07:48:31-07	3179194
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 07:49:07-07	3179195
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-28 07:48:51-07	3179196
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-28 07:49:07-07	3179197
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-28 07:48:48-07	3179198
/	203.0.113.171	GET	200 OK	2016-07-28 07:48:39-07	3179199
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-28 07:49:32-07	3179200
/	192.0.2.103	GET	200 OK	2016-07-28 07:48:47-07	3179201
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 07:49:35-07	3179202
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 07:49:04-07	3179203
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 07:49:17-07	3179204
/	198.51.100.102	GET	200 OK	2016-07-28 07:48:50-07	3179205
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 07:49:22-07	3179206
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-28 07:49:12-07	3179207
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 07:49:09-07	3179208
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-28 07:49:30-07	3179209
/	198.51.100.204	GET	200 OK	2016-07-28 07:48:55-07	3179210
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 07:49:30-07	3179211
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-28 07:49:51-07	3179212
/	192.0.2.223	GET	200 OK	2016-07-28 07:48:59-07	3179213
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 07:49:44-07	3179214
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-28 07:49:30-07	3179215
/	198.51.100.234	GET	200 OK	2016-07-28 07:49:07-07	3179216
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 07:49:37-07	3179217
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-28 07:49:49-07	3179218
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 07:49:22-07	3179219
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 07:50:03-07	3179220
/	203.0.113.83	GET	200 OK	2016-07-28 07:49:08-07	3179221
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 07:49:45-07	3179222
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 07:49:58-07	3179223
/	198.51.100.126	GET	200 OK	2016-07-28 07:49:12-07	3179224
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-28 07:49:28-07	3179225
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-28 07:50:09-07	3179226
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-28 07:49:46-07	3179227
/	203.0.113.254	GET	200 OK	2016-07-28 07:49:17-07	3179228
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 07:49:55-07	3179229
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-28 07:49:47-07	3179230
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-28 07:49:37-07	3179231
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-28 07:49:48-07	3179232
/	192.0.2.80	GET	200 OK	2016-07-28 07:49:21-07	3179233
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-28 07:49:44-07	3179234
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-28 07:50:14-07	3179235
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 07:50:08-07	3179236
/	192.0.2.198	GET	200 OK	2016-07-28 07:49:31-07	3179237
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-28 07:49:52-07	3179238
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-28 07:50:30-07	3179239
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 07:50:26-07	3179240
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-28 07:49:49-07	3179241
/	198.51.100.15	GET	200 OK	2016-07-28 07:49:39-07	3179242
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-28 07:50:06-07	3179243
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 07:50:29-07	3179244
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 07:50:22-07	3179245
/	198.51.100.69	GET	200 OK	2016-07-28 07:49:49-07	3179246
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-28 07:50:30-07	3179247
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 07:50:35-07	3179248
/	198.51.100.225	GET	200 OK	2016-07-28 07:49:56-07	3179249
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-28 07:50:56-07	3179250
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-28 07:50:32-07	3179251
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-28 07:50:15-07	3179252
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-28 07:50:23-07	3179253
/	192.0.2.167	GET	200 OK	2016-07-28 07:49:59-07	3179254
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-28 07:50:44-07	3179255
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-28 07:50:45-07	3179256
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-28 07:50:28-07	3179257
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-28 07:50:28-07	3179258
/	203.0.113.4	GET	200 OK	2016-07-28 07:50:09-07	3179259
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 07:50:56-07	3179260
/	192.0.2.94	GET	200 OK	2016-07-28 07:50:15-07	3179261
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 07:50:35-07	3179262
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 07:50:54-07	3179263
/	203.0.113.245	GET	200 OK	2016-07-28 07:50:16-07	3179264
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-28 07:51:07-07	3179265
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 07:50:39-07	3179266
/	203.0.113.141	GET	200 OK	2016-07-28 07:50:17-07	3179267
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 07:50:48-07	3179268
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 07:50:44-07	3179269
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-28 07:51:05-07	3179270
/	192.0.2.108	GET	200 OK	2016-07-28 07:50:25-07	3179271
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-28 07:50:52-07	3179272
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 07:51:25-07	3179273
/	192.0.2.163	GET	200 OK	2016-07-28 07:50:31-07	3179274
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-28 07:50:50-07	3179275
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-28 07:51:10-07	3179276
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 07:51:04-07	3179277
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 07:51:29-07	3179278
/	192.0.2.122	GET	200 OK	2016-07-28 07:50:36-07	3179279
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-28 07:51:36-07	3179280
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-28 07:51:05-07	3179281
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-28 07:51:26-07	3179282
/	192.0.2.167	GET	200 OK	2016-07-28 07:50:37-07	3179283
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-28 07:51:33-07	3179284
/	198.51.100.87	GET	200 OK	2016-07-28 07:50:38-07	3179285
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 07:50:59-07	3179286
/	198.51.100.232	GET	200 OK	2016-07-28 07:50:45-07	3179287
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 07:51:07-07	3179288
/	198.51.100.69	GET	200 OK	2016-07-28 07:50:55-07	3179289
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-28 07:51:45-07	3179290
/	192.0.2.233	GET	200 OK	2016-07-28 07:51:04-07	3179291
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 07:51:21-07	3179292
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 07:51:23-07	3179293
/	192.0.2.118	GET	200 OK	2016-07-28 07:51:06-07	3179294
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-28 07:51:24-07	3179295
/	192.0.2.29	GET	200 OK	2016-07-28 07:51:09-07	3179296
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-28 07:51:38-07	3179297
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-28 07:52:01-07	3179298
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 07:52:04-07	3179299
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-28 07:51:33-07	3179300
/	203.0.113.44	GET	200 OK	2016-07-28 07:51:17-07	3179301
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 07:51:36-07	3179302
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 07:52:03-07	3179303
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 07:51:46-07	3179304
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 07:52:14-07	3179305
/	203.0.113.99	GET	200 OK	2016-07-28 07:51:25-07	3179306
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 07:52:16-07	3179307
/	198.51.100.182	GET	200 OK	2016-07-28 07:51:32-07	3179308
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-28 07:52:09-07	3179309
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-28 07:51:53-07	3179310
/	192.0.2.169	GET	200 OK	2016-07-28 07:51:34-07	3179311
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 07:52:17-07	3179312
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 07:51:57-07	3179313
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-28 07:52:17-07	3179314
/	198.51.100.193	GET	200 OK	2016-07-28 07:51:42-07	3179315
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 07:52:20-07	3179316
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 07:52:36-07	3179317
/	192.0.2.52	GET	200 OK	2016-07-28 07:51:47-07	3179318
/article/bad-things-goner	192.0.2.52	GET	404 NOT FOUND	2016-07-28 07:52:09-07	3179319
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-28 07:52:10-07	3179320
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 07:52:35-07	3179321
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-28 07:52:07-07	3179322
/	198.51.100.114	GET	200 OK	2016-07-28 07:51:53-07	3179323
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 07:52:32-07	3179324
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 07:52:24-07	3179325
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-28 07:52:44-07	3179326
/	192.0.2.248	GET	200 OK	2016-07-28 07:51:59-07	3179327
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-28 07:52:28-07	3179328
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-28 07:52:40-07	3179329
/	198.51.100.106	GET	200 OK	2016-07-28 07:52:01-07	3179330
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-28 07:52:22-07	3179331
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 07:52:46-07	3179332
/	203.0.113.163	GET	200 OK	2016-07-28 07:52:07-07	3179333
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-28 07:53:01-07	3179334
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 07:52:30-07	3179335
/	198.51.100.131	GET	200 OK	2016-07-28 07:52:09-07	3179336
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-28 07:52:34-07	3179337
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-28 07:52:44-07	3179338
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-28 07:52:49-07	3179339
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 07:52:59-07	3179340
/	198.51.100.46	GET	200 OK	2016-07-28 07:52:10-07	3179341
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-28 07:52:45-07	3179342
/	198.51.100.103	GET	200 OK	2016-07-28 07:52:17-07	3179343
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-28 07:52:57-07	3179344
/	203.0.113.244	GET	200 OK	2016-07-28 07:52:25-07	3179345
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-28 07:53:06-07	3179346
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-28 07:53:13-07	3179347
/	198.51.100.33	GET	200 OK	2016-07-28 07:52:35-07	3179348
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-28 07:53:17-07	3179349
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-28 07:53:00-07	3179350
/	203.0.113.66	GET	200 OK	2016-07-28 07:52:45-07	3179351
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-28 07:53:14-07	3179352
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-28 07:53:28-07	3179353
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-28 07:53:11-07	3179354
/	192.0.2.120	GET	200 OK	2016-07-28 07:52:55-07	3179355
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-28 07:53:42-07	3179356
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 07:53:28-07	3179357
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 07:53:10-07	3179358
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 07:53:48-07	3179359
/	198.51.100.121	GET	200 OK	2016-07-28 07:53:04-07	3179360
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-28 07:53:39-07	3179361
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 07:53:44-07	3179362
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-28 07:53:22-07	3179363
/	192.0.2.188	GET	200 OK	2016-07-28 07:53:08-07	3179364
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 07:53:37-07	3179365
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-28 07:53:31-07	3179366
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 07:53:45-07	3179367
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-28 07:54:02-07	3179368
/	198.51.100.32	GET	200 OK	2016-07-28 07:53:17-07	3179369
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 07:53:42-07	3179370
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-28 07:53:46-07	3179371
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 07:54:11-07	3179372
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 07:53:44-07	3179373
/	192.0.2.17	GET	200 OK	2016-07-28 07:53:25-07	3179374
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-28 07:54:05-07	3179375
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-28 07:54:06-07	3179376
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 07:54:16-07	3179377
/	203.0.113.167	GET	200 OK	2016-07-28 07:53:27-07	3179378
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-28 07:53:55-07	3179379
/	192.0.2.215	GET	200 OK	2016-07-28 07:53:28-07	3179380
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-28 07:54:08-07	3179381
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-28 07:54:12-07	3179382
/	203.0.113.107	GET	200 OK	2016-07-28 07:53:35-07	3179383
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-28 07:54:04-07	3179384
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-28 07:53:57-07	3179385
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-28 07:54:13-07	3179386
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-28 07:54:11-07	3179387
/	192.0.2.79	GET	200 OK	2016-07-28 07:53:39-07	3179388
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-28 07:53:59-07	3179389
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 07:54:15-07	3179390
/	192.0.2.128	GET	200 OK	2016-07-28 07:53:44-07	3179391
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-28 07:54:44-07	3179392
/	203.0.113.194	GET	200 OK	2016-07-28 07:53:46-07	3179393
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-28 07:54:39-07	3179394
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 07:54:29-07	3179395
/	192.0.2.5	GET	200 OK	2016-07-28 07:53:54-07	3179396
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-28 07:54:20-07	3179397
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 07:54:33-07	3179398
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 07:54:27-07	3179399
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-28 07:54:43-07	3179400
/	192.0.2.50	GET	200 OK	2016-07-28 07:53:58-07	3179401
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 07:54:17-07	3179402
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 07:54:25-07	3179403
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 07:54:25-07	3179404
/	203.0.113.64	GET	200 OK	2016-07-28 07:54:03-07	3179405
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-28 07:54:29-07	3179406
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-28 07:54:39-07	3179407
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-28 07:54:24-07	3179408
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-28 07:55:03-07	3179409
/	192.0.2.182	GET	200 OK	2016-07-28 07:54:06-07	3179410
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 07:54:43-07	3179411
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 07:55:04-07	3179412
/	203.0.113.186	GET	200 OK	2016-07-28 07:54:15-07	3179413
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-28 07:54:57-07	3179414
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-28 07:55:02-07	3179415
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-28 07:54:47-07	3179416
/	203.0.113.34	GET	200 OK	2016-07-28 07:54:21-07	3179417
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-28 07:54:45-07	3179418
/	192.0.2.19	GET	200 OK	2016-07-28 07:54:25-07	3179419
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-28 07:54:59-07	3179420
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-28 07:55:11-07	3179421
/	192.0.2.135	GET	200 OK	2016-07-28 07:54:30-07	3179422
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 07:55:15-07	3179423
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 07:55:01-07	3179424
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 07:54:45-07	3179425
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 07:54:47-07	3179426
/	203.0.113.85	GET	200 OK	2016-07-28 07:54:34-07	3179427
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-28 07:55:12-07	3179428
/	203.0.113.100	GET	200 OK	2016-07-28 07:54:37-07	3179429
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-28 07:55:14-07	3179430
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-28 07:55:22-07	3179431
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-28 07:55:00-07	3179432
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 07:55:21-07	3179433
/	192.0.2.246	GET	200 OK	2016-07-28 07:54:40-07	3179434
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 07:55:07-07	3179435
/	192.0.2.146	GET	200 OK	2016-07-28 07:54:46-07	3179436
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-28 07:55:42-07	3179437
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-28 07:55:28-07	3179438
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 07:55:34-07	3179439
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-28 07:55:35-07	3179440
/	192.0.2.209	GET	200 OK	2016-07-28 07:54:54-07	3179441
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-28 07:55:28-07	3179442
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 07:55:37-07	3179443
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-28 07:55:33-07	3179444
/	203.0.113.99	GET	200 OK	2016-07-28 07:55:00-07	3179445
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-28 07:55:24-07	3179446
/	198.51.100.193	GET	200 OK	2016-07-28 07:55:02-07	3179447
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-28 07:55:54-07	3179448
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-28 07:55:48-07	3179449
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-28 07:55:18-07	3179450
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 07:55:58-07	3179451
/	198.51.100.76	GET	200 OK	2016-07-28 07:55:05-07	3179452
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-28 07:56:02-07	3179453
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-28 07:56:05-07	3179454
/	203.0.113.176	GET	200 OK	2016-07-28 07:55:11-07	3179455
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 07:55:51-07	3179456
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 07:55:54-07	3179457
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 07:55:39-07	3179458
/	203.0.113.139	GET	200 OK	2016-07-28 07:55:21-07	3179459
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-28 07:55:40-07	3179460
/	203.0.113.58	GET	200 OK	2016-07-28 07:55:27-07	3179461
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 07:56:08-07	3179462
/	203.0.113.254	GET	200 OK	2016-07-28 07:55:29-07	3179463
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-28 07:56:03-07	3179464
/	192.0.2.86	GET	200 OK	2016-07-28 07:55:30-07	3179465
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 07:56:28-07	3179466
/	198.51.100.184	GET	200 OK	2016-07-28 07:55:32-07	3179467
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-28 07:55:53-07	3179468
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 07:56:07-07	3179469
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-28 07:55:55-07	3179470
/	198.51.100.235	GET	200 OK	2016-07-28 07:55:33-07	3179471
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-28 07:56:14-07	3179472
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-28 07:56:29-07	3179473
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-28 07:56:07-07	3179474
/	203.0.113.55	GET	200 OK	2016-07-28 07:55:41-07	3179475
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-28 07:56:07-07	3179476
/	192.0.2.122	GET	200 OK	2016-07-28 07:55:48-07	3179477
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-28 07:56:09-07	3179478
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-28 07:56:24-07	3179479
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-28 07:56:39-07	3179480
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-28 07:56:19-07	3179481
/	203.0.113.170	GET	200 OK	2016-07-28 07:55:50-07	3179482
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-28 07:56:33-07	3179483
/	198.51.100.249	GET	200 OK	2016-07-28 07:55:52-07	3179484
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-28 07:56:44-07	3179485
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-28 07:56:28-07	3179486
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 07:56:07-07	3179487
/	192.0.2.91	GET	200 OK	2016-07-28 07:56:01-07	3179488
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-28 07:56:57-07	3179489
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 07:56:46-07	3179490
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-28 07:56:23-07	3179491
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 07:56:42-07	3179492
/	198.51.100.166	GET	200 OK	2016-07-28 07:56:06-07	3179493
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-28 07:56:29-07	3179494
/	203.0.113.27	GET	200 OK	2016-07-28 07:56:09-07	3179495
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-28 07:57:01-07	3179496
/	192.0.2.7	GET	200 OK	2016-07-28 07:56:10-07	3179497
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 07:56:59-07	3179498
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-28 07:56:27-07	3179499
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 07:56:29-07	3179500
/	198.51.100.205	GET	200 OK	2016-07-28 07:56:14-07	3179501
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-28 07:56:47-07	3179502
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 07:56:53-07	3179503
/	203.0.113.28	GET	200 OK	2016-07-28 07:56:24-07	3179504
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-28 07:57:10-07	3179505
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-28 07:56:42-07	3179506
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-28 07:57:09-07	3179507
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-28 07:56:45-07	3179508
/	203.0.113.36	GET	200 OK	2016-07-28 07:56:34-07	3179509
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 07:57:24-07	3179510
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-28 07:57:27-07	3179511
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-28 07:57:30-07	3179513
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 07:57:41-07	3179514
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-28 07:57:31-07	3179515
/	203.0.113.183	GET	200 OK	2016-07-28 07:56:45-07	3179516
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-28 07:57:37-07	3179517
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-28 07:57:43-07	3179518
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 07:57:00-07	3179519
/	203.0.113.72	GET	200 OK	2016-07-28 07:56:55-07	3179520
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 07:57:43-07	3179521
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-28 07:57:11-07	3179522
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 07:57:14-07	3179523
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 07:57:48-07	3179524
/	192.0.2.174	GET	200 OK	2016-07-28 07:56:58-07	3179525
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-28 07:57:17-07	3179526
/	203.0.113.71	GET	200 OK	2016-07-28 07:57:03-07	3179527
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-28 07:57:22-07	3179528
/	198.51.100.32	GET	200 OK	2016-07-28 07:57:05-07	3179529
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-28 07:57:38-07	3179530
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 07:57:35-07	3179531
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-28 07:57:26-07	3179532
/	198.51.100.22	GET	200 OK	2016-07-28 07:57:07-07	3179533
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 07:58:00-07	3179534
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 07:57:27-07	3179535
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 07:58:04-07	3179536
/	192.0.2.107	GET	200 OK	2016-07-28 07:57:15-07	3179537
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-28 07:57:55-07	3179538
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 07:57:31-07	3179539
/	192.0.2.71	GET	200 OK	2016-07-28 07:57:19-07	3179540
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-28 07:58:01-07	3179541
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-28 07:57:39-07	3179542
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-28 07:58:05-07	3179543
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-28 07:58:11-07	3179544
/	203.0.113.45	GET	200 OK	2016-07-28 07:57:25-07	3179545
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-28 07:58:10-07	3179546
/	198.51.100.46	GET	200 OK	2016-07-28 07:57:34-07	3179547
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-28 07:58:27-07	3179548
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-28 07:58:16-07	3179549
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 07:58:27-07	3179550
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 07:58:17-07	3179551
/	198.51.100.235	GET	200 OK	2016-07-28 07:57:36-07	3179552
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 07:58:12-07	3179553
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-28 07:58:28-07	3179554
/	203.0.113.91	GET	200 OK	2016-07-28 07:57:37-07	3179555
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-28 07:58:19-07	3179556
/	198.51.100.20	GET	200 OK	2016-07-28 07:57:44-07	3179557
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-28 07:58:40-07	3179558
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-28 07:58:00-07	3179559
/	192.0.2.59	GET	200 OK	2016-07-28 07:57:54-07	3179560
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-28 07:58:23-07	3179561
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 07:58:25-07	3179562
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 07:58:21-07	3179563
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-28 07:58:13-07	3179564
/	198.51.100.217	GET	200 OK	2016-07-28 07:58:04-07	3179565
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 07:58:35-07	3179566
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 07:58:25-07	3179567
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-28 07:58:42-07	3179568
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-28 07:59:03-07	3179569
/	203.0.113.197	GET	200 OK	2016-07-28 07:58:08-07	3179570
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-28 07:58:30-07	3179571
/	192.0.2.247	GET	200 OK	2016-07-28 07:58:16-07	3179572
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-28 07:58:48-07	3179573
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-28 07:58:48-07	3179574
/	203.0.113.34	GET	200 OK	2016-07-28 07:58:26-07	3179575
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 07:59:18-07	3179576
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 07:59:13-07	3179577
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-28 07:58:43-07	3179578
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 07:59:01-07	3179579
/	198.51.100.188	GET	200 OK	2016-07-28 07:58:28-07	3179580
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 07:59:18-07	3179581
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 07:59:16-07	3179582
/	192.0.2.249	GET	200 OK	2016-07-28 07:58:33-07	3179583
/article/bears-love-berriesd	192.0.2.249	GET	404 NOT FOUND	2016-07-28 07:58:49-07	3179584
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-28 07:59:03-07	3179585
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-28 07:59:24-07	3179586
/	192.0.2.18	GET	200 OK	2016-07-28 07:58:39-07	3179587
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 07:59:14-07	3179588
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-28 07:59:02-07	3179589
/	203.0.113.81	GET	200 OK	2016-07-28 07:58:45-07	3179590
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-28 07:59:44-07	3179591
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-28 07:59:38-07	3179592
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-28 07:59:00-07	3179593
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-28 07:59:11-07	3179594
/	192.0.2.209	GET	200 OK	2016-07-28 07:58:47-07	3179595
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 07:59:04-07	3179596
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 07:59:04-07	3179597
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-28 07:59:15-07	3179598
/	198.51.100.75	GET	200 OK	2016-07-28 07:58:51-07	3179599
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-28 07:59:26-07	3179600
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-28 07:59:35-07	3179601
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-28 07:59:35-07	3179602
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-28 07:59:49-07	3179603
/	192.0.2.213	GET	200 OK	2016-07-28 07:58:56-07	3179604
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 07:59:49-07	3179605
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-28 07:59:23-07	3179606
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 07:59:39-07	3179607
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 07:59:23-07	3179608
/	192.0.2.246	GET	200 OK	2016-07-28 07:59:03-07	3179609
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 07:59:47-07	3179610
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-28 07:59:55-07	3179611
/	192.0.2.175	GET	200 OK	2016-07-28 07:59:10-07	3179612
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-28 08:00:00-07	3179613
/	203.0.113.85	GET	200 OK	2016-07-28 07:59:12-07	3179614
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 08:00:11-07	3179615
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-28 07:59:49-07	3179616
/	192.0.2.48	GET	200 OK	2016-07-28 07:59:15-07	3179617
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-28 07:59:43-07	3179618
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-28 08:00:00-07	3179619
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-28 07:59:54-07	3179620
/	203.0.113.113	GET	200 OK	2016-07-28 07:59:20-07	3179621
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 07:59:43-07	3179622
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-28 08:00:03-07	3179623
/	198.51.100.173	GET	200 OK	2016-07-28 07:59:28-07	3179624
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-28 08:00:15-07	3179625
/	203.0.113.9	GET	200 OK	2016-07-28 07:59:36-07	3179626
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-28 08:00:33-07	3179627
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-28 08:00:16-07	3179628
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 08:00:30-07	3179629
/	192.0.2.209	GET	200 OK	2016-07-28 07:59:38-07	3179630
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-28 08:00:02-07	3179631
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 08:00:17-07	3179632
/	192.0.2.228	GET	200 OK	2016-07-28 07:59:41-07	3179633
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 08:00:21-07	3179634
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 07:59:59-07	3179635
/	203.0.113.36	GET	200 OK	2016-07-28 07:59:42-07	3179636
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-28 08:00:39-07	3179637
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 08:00:25-07	3179638
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-28 08:00:09-07	3179639
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-28 08:00:23-07	3179640
/	198.51.100.116	GET	200 OK	2016-07-28 07:59:47-07	3179641
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-28 08:00:28-07	3179642
/	192.0.2.107	GET	200 OK	2016-07-28 07:59:52-07	3179643
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 08:00:32-07	3179644
/	203.0.113.69	GET	200 OK	2016-07-28 07:59:54-07	3179645
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 08:00:48-07	3179646
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 08:00:15-07	3179647
/	203.0.113.111	GET	200 OK	2016-07-28 07:59:56-07	3179648
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-28 08:00:14-07	3179649
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-28 08:00:53-07	3179650
/	198.51.100.173	GET	200 OK	2016-07-28 08:00:04-07	3179651
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-28 08:01:02-07	3179652
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-28 08:00:29-07	3179653
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-28 08:00:38-07	3179654
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-28 08:00:57-07	3179655
/	198.51.100.242	GET	200 OK	2016-07-28 08:00:13-07	3179656
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-28 08:00:43-07	3179657
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-28 08:00:48-07	3179658
/	203.0.113.33	GET	200 OK	2016-07-28 08:00:19-07	3179659
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-28 08:00:58-07	3179660
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-28 08:01:07-07	3179661
/	198.51.100.239	GET	200 OK	2016-07-28 08:00:24-07	3179662
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 08:01:05-07	3179663
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-28 08:00:47-07	3179664
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-28 08:00:39-07	3179665
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 08:01:20-07	3179666
/	192.0.2.96	GET	200 OK	2016-07-28 08:00:26-07	3179667
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-28 08:01:00-07	3179668
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-28 08:00:44-07	3179669
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-28 08:00:41-07	3179670
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-28 08:00:59-07	3179671
/	198.51.100.64	GET	200 OK	2016-07-28 08:00:29-07	3179672
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-28 08:01:03-07	3179673
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-28 08:01:27-07	3179674
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-28 08:01:19-07	3179675
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-28 08:01:02-07	3179676
/	198.51.100.224	GET	200 OK	2016-07-28 08:00:37-07	3179677
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-28 08:00:59-07	3179678
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-28 08:01:19-07	3179679
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-28 08:01:28-07	3179680
/	198.51.100.86	GET	200 OK	2016-07-28 08:00:43-07	3179681
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 08:01:00-07	3179682
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 08:01:03-07	3179683
/	192.0.2.147	GET	200 OK	2016-07-28 08:00:52-07	3179684
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 08:01:14-07	3179685
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 08:01:42-07	3179686
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-28 08:01:38-07	3179687
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-28 08:01:13-07	3179688
/	203.0.113.155	GET	200 OK	2016-07-28 08:00:54-07	3179689
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-28 08:01:28-07	3179690
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-28 08:01:33-07	3179691
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-28 08:01:48-07	3179692
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-28 08:01:38-07	3179693
/	203.0.113.192	GET	200 OK	2016-07-28 08:01:01-07	3179694
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 08:01:44-07	3179695
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 08:01:42-07	3179696
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-28 08:01:21-07	3179697
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 08:01:41-07	3179698
/	198.51.100.6	GET	200 OK	2016-07-28 08:01:08-07	3179699
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-28 08:02:04-07	3179700
/	198.51.100.160	GET	200 OK	2016-07-28 08:01:17-07	3179701
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 08:01:37-07	3179702
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-28 08:01:45-07	3179703
/	192.0.2.201	GET	200 OK	2016-07-28 08:01:19-07	3179704
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 08:01:40-07	3179705
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-28 08:01:57-07	3179706
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-28 08:02:08-07	3179707
/	203.0.113.112	GET	200 OK	2016-07-28 08:01:23-07	3179708
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-28 08:01:47-07	3179709
/article/candidate-is-jerks	203.0.113.112	GET	404 NOT FOUND	2016-07-28 08:01:50-07	3179710
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-28 08:02:07-07	3179711
/	192.0.2.10	GET	200 OK	2016-07-28 08:01:28-07	3179712
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-28 08:02:15-07	3179713
/	203.0.113.129	GET	200 OK	2016-07-28 08:01:34-07	3179714
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 08:01:55-07	3179715
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-28 08:02:26-07	3179716
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-28 08:02:17-07	3179717
/	192.0.2.199	GET	200 OK	2016-07-28 08:01:41-07	3179718
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-28 08:01:58-07	3179719
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 08:02:18-07	3179720
/	203.0.113.192	GET	200 OK	2016-07-28 08:01:48-07	3179721
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-28 08:02:22-07	3179722
/	198.51.100.94	GET	200 OK	2016-07-28 08:01:57-07	3179723
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 08:02:31-07	3179724
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-28 08:02:49-07	3179725
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-28 08:02:33-07	3179726
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-28 08:02:17-07	3179727
/	192.0.2.189	GET	200 OK	2016-07-28 08:02:04-07	3179728
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-28 08:02:20-07	3179729
/	203.0.113.34	GET	200 OK	2016-07-28 08:02:13-07	3179730
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 08:03:10-07	3179731
/	203.0.113.43	GET	200 OK	2016-07-28 08:02:23-07	3179732
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 08:02:59-07	3179733
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-28 08:02:56-07	3179734
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 08:03:16-07	3179735
/	198.51.100.238	GET	200 OK	2016-07-28 08:02:29-07	3179736
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-28 08:02:55-07	3179737
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-28 08:03:25-07	3179738
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 08:02:52-07	3179739
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 08:03:02-07	3179740
/	192.0.2.77	GET	200 OK	2016-07-28 08:02:39-07	3179741
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 08:03:03-07	3179742
/	203.0.113.13	GET	200 OK	2016-07-28 08:02:48-07	3179743
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-28 08:03:05-07	3179744
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 08:03:40-07	3179745
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-28 08:03:36-07	3179746
/	192.0.2.204	GET	200 OK	2016-07-28 08:02:58-07	3179747
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 08:03:36-07	3179748
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 08:03:34-07	3179749
/	198.51.100.238	GET	200 OK	2016-07-28 08:03:08-07	3179750
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-28 08:03:44-07	3179751
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-28 08:03:25-07	3179752
/	192.0.2.212	GET	200 OK	2016-07-28 08:03:09-07	3179753
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 08:03:54-07	3179754
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-28 08:03:25-07	3179755
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-28 08:03:48-07	3179756
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-28 08:04:07-07	3179757
/	192.0.2.140	GET	200 OK	2016-07-28 08:03:16-07	3179758
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-28 08:03:34-07	3179759
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-28 08:04:11-07	3179760
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-28 08:03:39-07	3179761
/	192.0.2.98	GET	200 OK	2016-07-28 08:03:23-07	3179762
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-28 08:04:13-07	3179763
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-28 08:04:18-07	3179764
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 08:03:39-07	3179765
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-28 08:04:21-07	3179766
/	198.51.100.159	GET	200 OK	2016-07-28 08:03:27-07	3179767
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-28 08:03:52-07	3179768
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-28 08:03:47-07	3179769
/	203.0.113.227	GET	200 OK	2016-07-28 08:03:35-07	3179770
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-28 08:04:34-07	3179771
/	192.0.2.139	GET	200 OK	2016-07-28 08:03:36-07	3179772
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-28 08:04:00-07	3179773
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-28 08:04:12-07	3179774
/	198.51.100.90	GET	200 OK	2016-07-28 08:03:45-07	3179775
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-28 08:04:14-07	3179776
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-28 08:04:16-07	3179777
/	198.51.100.40	GET	200 OK	2016-07-28 08:03:51-07	3179778
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 08:04:50-07	3179779
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 08:04:40-07	3179780
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-28 08:04:18-07	3179781
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-28 08:04:30-07	3179782
/	198.51.100.194	GET	200 OK	2016-07-28 08:03:57-07	3179783
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-28 08:04:44-07	3179784
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-28 08:04:36-07	3179785
/	192.0.2.185	GET	200 OK	2016-07-28 08:03:59-07	3179786
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-28 08:04:53-07	3179787
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-28 08:04:42-07	3179788
/	203.0.113.129	GET	200 OK	2016-07-28 08:04:03-07	3179789
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 08:04:23-07	3179790
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-28 08:04:25-07	3179791
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-28 08:05:00-07	3179792
/	198.51.100.55	GET	200 OK	2016-07-28 08:04:10-07	3179793
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 08:05:01-07	3179794
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-28 08:05:07-07	3179795
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-28 08:04:50-07	3179796
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-28 08:04:59-07	3179797
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 08:04:43-07	3179799
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 08:04:38-07	3179800
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-28 08:04:52-07	3179801
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 08:05:10-07	3179802
/	192.0.2.203	GET	200 OK	2016-07-28 08:04:26-07	3179803
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-28 08:05:08-07	3179804
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-28 08:04:59-07	3179805
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-28 08:05:24-07	3179806
/	192.0.2.157	GET	200 OK	2016-07-28 08:04:35-07	3179807
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 08:05:06-07	3179808
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-28 08:04:56-07	3179809
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 08:05:15-07	3179810
/	192.0.2.205	GET	200 OK	2016-07-28 08:04:38-07	3179811
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-28 08:05:32-07	3179812
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-28 08:05:35-07	3179813
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-28 08:05:06-07	3179814
/	203.0.113.123	GET	200 OK	2016-07-28 08:04:47-07	3179815
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-28 08:05:47-07	3179816
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 08:05:26-07	3179817
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 08:05:11-07	3179818
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-28 08:05:32-07	3179819
/	192.0.2.92	GET	200 OK	2016-07-28 08:04:51-07	3179820
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-28 08:05:48-07	3179821
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 08:05:20-07	3179822
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 08:05:47-07	3179823
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-28 08:05:08-07	3179824
/	198.51.100.126	GET	200 OK	2016-07-28 08:05:00-07	3179825
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-28 08:05:15-07	3179826
/	192.0.2.207	GET	200 OK	2016-07-28 08:05:08-07	3179827
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 08:05:34-07	3179828
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 08:05:30-07	3179829
/	203.0.113.176	GET	200 OK	2016-07-28 08:05:17-07	3179830
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 08:05:51-07	3179831
/	203.0.113.188	GET	200 OK	2016-07-28 08:05:19-07	3179832
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 08:06:12-07	3179833
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-28 08:05:34-07	3179834
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 08:06:02-07	3179835
/	198.51.100.123	GET	200 OK	2016-07-28 08:05:21-07	3179836
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 08:05:37-07	3179837
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 08:06:05-07	3179838
/	192.0.2.78	GET	200 OK	2016-07-28 08:05:28-07	3179839
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-28 08:06:03-07	3179840
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-28 08:06:22-07	3179841
/	203.0.113.188	GET	200 OK	2016-07-28 08:05:29-07	3179842
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 08:05:57-07	3179843
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 08:06:26-07	3179844
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-28 08:06:20-07	3179845
/	198.51.100.247	GET	200 OK	2016-07-28 08:05:30-07	3179846
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-28 08:06:05-07	3179847
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 08:05:46-07	3179848
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-28 08:06:17-07	3179849
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 08:06:13-07	3179850
/	198.51.100.135	GET	200 OK	2016-07-28 08:05:33-07	3179851
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-28 08:06:21-07	3179852
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 08:05:58-07	3179853
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 08:05:54-07	3179854
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 08:06:17-07	3179855
/	198.51.100.5	GET	200 OK	2016-07-28 08:05:38-07	3179856
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 08:06:26-07	3179857
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-28 08:06:12-07	3179858
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-28 08:06:30-07	3179859
/	192.0.2.78	GET	200 OK	2016-07-28 08:05:48-07	3179860
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-28 08:06:14-07	3179861
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 08:06:45-07	3179862
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-28 08:06:04-07	3179863
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 08:06:34-07	3179864
/	203.0.113.158	GET	200 OK	2016-07-28 08:05:56-07	3179865
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-28 08:06:20-07	3179866
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-28 08:06:28-07	3179867
/	203.0.113.184	GET	200 OK	2016-07-28 08:06:01-07	3179868
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-28 08:06:53-07	3179869
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-28 08:06:38-07	3179870
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-28 08:06:35-07	3179871
/	192.0.2.41	GET	200 OK	2016-07-28 08:06:08-07	3179872
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-28 08:07:03-07	3179873
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-28 08:06:40-07	3179874
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-28 08:06:28-07	3179875
/	198.51.100.161	GET	200 OK	2016-07-28 08:06:17-07	3179876
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-28 08:06:50-07	3179877
/	198.51.100.11	GET	200 OK	2016-07-28 08:06:25-07	3179878
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-28 08:06:48-07	3179879
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-28 08:06:58-07	3179880
/	192.0.2.12	GET	200 OK	2016-07-28 08:06:29-07	3179881
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 08:06:59-07	3179882
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-28 08:07:05-07	3179883
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-28 08:07:06-07	3179884
/	198.51.100.245	GET	200 OK	2016-07-28 08:06:35-07	3179885
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-28 08:06:53-07	3179886
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-28 08:07:04-07	3179887
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-28 08:07:16-07	3179888
/	192.0.2.185	GET	200 OK	2016-07-28 08:06:44-07	3179889
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-28 08:07:04-07	3179890
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-28 08:07:30-07	3179891
/	198.51.100.242	GET	200 OK	2016-07-28 08:06:47-07	3179892
/	192.0.2.197	GET	200 OK	2016-07-28 11:24:11-07	3187306
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-28 08:07:45-07	3179893
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-28 08:07:19-07	3179894
/	192.0.2.54	GET	200 OK	2016-07-28 08:06:50-07	3179895
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 08:07:44-07	3179896
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-28 08:07:09-07	3179897
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 08:07:39-07	3179898
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-28 08:07:20-07	3179899
/	198.51.100.28	GET	200 OK	2016-07-28 08:06:53-07	3179900
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 08:07:52-07	3179901
/	203.0.113.116	GET	200 OK	2016-07-28 08:07:00-07	3179902
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 08:07:20-07	3179903
/	198.51.100.133	GET	200 OK	2016-07-28 08:07:09-07	3179904
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-28 08:08:07-07	3179905
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-28 08:07:59-07	3179906
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-28 08:07:43-07	3179907
/	203.0.113.50	GET	200 OK	2016-07-28 08:07:15-07	3179908
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-28 08:07:51-07	3179909
/	198.51.100.217	GET	200 OK	2016-07-28 08:07:25-07	3179910
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-28 08:08:02-07	3179911
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-28 08:07:44-07	3179912
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-28 08:07:41-07	3179913
/	198.51.100.42	GET	200 OK	2016-07-28 08:07:32-07	3179914
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 08:08:05-07	3179915
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-28 08:07:58-07	3179916
/	203.0.113.48	GET	200 OK	2016-07-28 08:07:33-07	3179917
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-28 08:07:58-07	3179918
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-28 08:07:58-07	3179919
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 08:08:00-07	3179920
/	203.0.113.1	GET	200 OK	2016-07-28 08:07:43-07	3179921
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 08:08:20-07	3179922
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-28 08:08:17-07	3179923
/	192.0.2.207	GET	200 OK	2016-07-28 08:07:49-07	3179924
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 08:08:26-07	3179925
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 08:08:33-07	3179926
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 08:08:13-07	3179927
/	198.51.100.20	GET	200 OK	2016-07-28 08:07:51-07	3179928
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-28 08:08:45-07	3179929
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-28 08:08:43-07	3179930
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-28 08:08:35-07	3179931
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 08:08:29-07	3179932
/	192.0.2.121	GET	200 OK	2016-07-28 08:07:57-07	3179933
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-28 08:08:22-07	3179934
/	203.0.113.30	GET	200 OK	2016-07-28 08:07:59-07	3179935
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 08:08:15-07	3179936
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-28 08:08:17-07	3179937
/	198.51.100.176	GET	200 OK	2016-07-28 08:08:07-07	3179938
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 08:08:55-07	3179939
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-28 08:08:47-07	3179940
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 08:08:39-07	3179941
/	198.51.100.14	GET	200 OK	2016-07-28 08:08:14-07	3179942
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 08:08:58-07	3179943
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 08:09:01-07	3179944
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-28 08:09:07-07	3179945
/	203.0.113.243	GET	200 OK	2016-07-28 08:08:18-07	3179946
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-28 08:09:12-07	3179947
/	198.51.100.132	GET	200 OK	2016-07-28 08:08:24-07	3179948
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-28 08:08:41-07	3179949
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 08:08:52-07	3179950
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 08:09:12-07	3179951
/	203.0.113.250	GET	200 OK	2016-07-28 08:08:29-07	3179952
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-28 08:08:45-07	3179953
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-28 08:09:17-07	3179954
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 08:09:02-07	3179955
/	203.0.113.2	GET	200 OK	2016-07-28 08:08:35-07	3179956
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-28 08:09:08-07	3179957
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-28 08:08:53-07	3179958
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 08:09:34-07	3179959
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 08:09:19-07	3179960
/	192.0.2.185	GET	200 OK	2016-07-28 08:08:44-07	3179961
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 08:09:12-07	3179962
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-28 08:09:18-07	3179963
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-28 08:09:37-07	3179964
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-28 08:09:38-07	3179965
/	192.0.2.69	GET	200 OK	2016-07-28 08:08:46-07	3179966
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 08:09:10-07	3179967
/	198.51.100.214	GET	200 OK	2016-07-28 08:08:52-07	3179968
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-28 08:09:40-07	3179969
/article/trouble-for-troubledt	198.51.100.214	GET	404 NOT FOUND	2016-07-28 08:09:33-07	3179970
/	203.0.113.53	GET	200 OK	2016-07-28 08:08:57-07	3179971
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-28 08:09:12-07	3179972
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-28 08:09:28-07	3179973
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-28 08:09:41-07	3179974
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 08:09:18-07	3179975
/	192.0.2.234	GET	200 OK	2016-07-28 08:09:00-07	3179976
/article/goats-eat-googlesy	192.0.2.234	GET	404 NOT FOUND	2016-07-28 08:09:26-07	3179977
/	192.0.2.4	GET	200 OK	2016-07-28 08:09:08-07	3179978
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-28 08:09:41-07	3179979
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 08:09:27-07	3179980
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 08:09:52-07	3179981
/	192.0.2.95	GET	200 OK	2016-07-28 08:09:14-07	3179982
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-28 08:10:10-07	3179983
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 08:09:42-07	3179984
/	203.0.113.87	GET	200 OK	2016-07-28 08:09:22-07	3179985
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-28 08:09:57-07	3179986
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-28 08:10:10-07	3179987
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-28 08:10:14-07	3179988
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-28 08:09:37-07	3179989
/	203.0.113.5	GET	200 OK	2016-07-28 08:09:32-07	3179990
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-28 08:10:25-07	3179991
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-28 08:10:28-07	3179992
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-28 08:10:11-07	3179993
/	198.51.100.168	GET	200 OK	2016-07-28 08:09:41-07	3179994
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-28 08:10:03-07	3179995
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-28 08:10:39-07	3179996
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 08:09:59-07	3179997
/	192.0.2.75	GET	200 OK	2016-07-28 08:09:45-07	3179998
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-28 08:10:37-07	3179999
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 08:10:11-07	3180000
/	203.0.113.242	GET	200 OK	2016-07-28 08:09:51-07	3180001
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 08:10:46-07	3180002
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-28 08:10:20-07	3180003
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 08:10:08-07	3180004
/	198.51.100.219	GET	200 OK	2016-07-28 08:09:58-07	3180005
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 08:10:47-07	3180006
/	203.0.113.178	GET	200 OK	2016-07-28 08:10:01-07	3180007
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-28 08:10:39-07	3180008
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-28 08:10:23-07	3180009
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-28 08:10:33-07	3180010
/	192.0.2.138	GET	200 OK	2016-07-28 08:10:10-07	3180011
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-28 08:11:02-07	3180012
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-28 08:10:30-07	3180013
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-28 08:10:30-07	3180014
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-28 08:10:45-07	3180015
/	198.51.100.24	GET	200 OK	2016-07-28 08:10:17-07	3180016
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-28 08:10:38-07	3180017
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-28 08:11:17-07	3180018
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 08:10:57-07	3180019
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-28 08:10:48-07	3180020
/	192.0.2.76	GET	200 OK	2016-07-28 08:10:25-07	3180021
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-28 08:10:51-07	3180022
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-28 08:11:13-07	3180023
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-28 08:10:55-07	3180024
/	203.0.113.218	GET	200 OK	2016-07-28 08:10:34-07	3180025
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 08:10:57-07	3180026
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-28 08:11:09-07	3180027
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-28 08:10:53-07	3180028
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-28 08:11:17-07	3180029
/	192.0.2.186	GET	200 OK	2016-07-28 08:10:41-07	3180030
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 08:10:57-07	3180031
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-28 08:11:09-07	3180032
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 08:11:14-07	3180033
/	203.0.113.144	GET	200 OK	2016-07-28 08:10:50-07	3180034
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-28 08:11:07-07	3180035
/	198.51.100.23	GET	200 OK	2016-07-28 08:10:54-07	3180036
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 08:11:37-07	3180037
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-28 08:11:13-07	3180038
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-28 08:11:33-07	3180039
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 08:11:27-07	3180040
/	198.51.100.200	GET	200 OK	2016-07-28 08:11:04-07	3180041
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-28 08:12:00-07	3180042
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 08:11:58-07	3180043
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-28 08:12:03-07	3180044
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-28 08:11:51-07	3180045
/	203.0.113.61	GET	200 OK	2016-07-28 08:11:06-07	3180046
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-28 08:11:32-07	3180047
/	203.0.113.111	GET	200 OK	2016-07-28 08:11:09-07	3180048
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-28 08:11:52-07	3180049
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-28 08:12:05-07	3180050
/	203.0.113.136	GET	200 OK	2016-07-28 08:11:12-07	3180051
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 08:12:04-07	3180052
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-28 08:11:33-07	3180053
/	198.51.100.157	GET	200 OK	2016-07-28 08:11:16-07	3180054
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 08:11:43-07	3180055
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-28 08:11:36-07	3180056
/	198.51.100.204	GET	200 OK	2016-07-28 08:11:24-07	3180057
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 08:12:20-07	3180058
/	203.0.113.87	GET	200 OK	2016-07-28 08:11:32-07	3180059
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-28 08:11:58-07	3180060
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-28 08:12:11-07	3180061
/	203.0.113.60	GET	200 OK	2016-07-28 08:11:34-07	3180062
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-28 08:11:58-07	3180063
/	192.0.2.47	GET	200 OK	2016-07-28 08:11:38-07	3180064
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 08:12:18-07	3180065
/	198.51.100.239	GET	200 OK	2016-07-28 08:11:40-07	3180066
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-28 08:12:05-07	3180067
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 08:12:34-07	3180068
/	192.0.2.131	GET	200 OK	2016-07-28 08:11:50-07	3180069
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 08:12:27-07	3180070
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 08:12:43-07	3180071
/	198.51.100.10	GET	200 OK	2016-07-28 08:11:52-07	3180072
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-28 08:12:35-07	3180073
/	203.0.113.227	GET	200 OK	2016-07-28 08:11:57-07	3180074
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-28 08:12:50-07	3180075
/	198.51.100.37	GET	200 OK	2016-07-28 08:12:05-07	3180076
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 08:12:38-07	3180077
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-28 08:12:52-07	3180078
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 08:12:25-07	3180079
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 08:12:32-07	3180080
/	198.51.100.151	GET	200 OK	2016-07-28 08:12:15-07	3180081
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 08:13:05-07	3180082
/	198.51.100.7	GET	200 OK	2016-07-28 08:12:19-07	3180083
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-28 08:12:46-07	3180084
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-28 08:12:39-07	3180085
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 08:12:37-07	3180086
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-28 08:12:48-07	3180087
/	192.0.2.16	GET	200 OK	2016-07-28 08:12:28-07	3180088
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-28 08:12:51-07	3180089
/	192.0.2.133	GET	200 OK	2016-07-28 08:12:35-07	3180090
/article/bears-love-berriesf	192.0.2.133	GET	404 NOT FOUND	2016-07-28 08:13:32-07	3180091
/	203.0.113.18	GET	200 OK	2016-07-28 08:12:36-07	3180092
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-28 08:13:26-07	3180093
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-28 08:13:26-07	3180094
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-28 08:13:19-07	3180095
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-28 08:13:05-07	3180096
/	203.0.113.170	GET	200 OK	2016-07-28 08:12:46-07	3180097
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-28 08:13:38-07	3180098
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-28 08:13:14-07	3180099
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 08:13:15-07	3180100
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 08:13:09-07	3180101
/	192.0.2.127	GET	200 OK	2016-07-28 08:12:49-07	3180102
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-28 08:13:40-07	3180103
/	192.0.2.177	GET	200 OK	2016-07-28 08:12:58-07	3180104
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-28 08:13:13-07	3180105
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-28 08:13:18-07	3180106
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-28 08:13:55-07	3180107
/	203.0.113.75	GET	200 OK	2016-07-28 08:13:02-07	3180108
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-28 08:13:57-07	3180109
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-28 08:13:36-07	3180110
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 08:13:18-07	3180111
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 08:14:02-07	3180112
/	203.0.113.237	GET	200 OK	2016-07-28 08:13:10-07	3180113
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 08:13:33-07	3180114
/	192.0.2.242	GET	200 OK	2016-07-28 08:13:20-07	3180115
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 08:13:40-07	3180116
/	192.0.2.174	GET	200 OK	2016-07-28 08:13:26-07	3180117
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-28 08:13:47-07	3180118
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-28 08:14:08-07	3180119
/	198.51.100.205	GET	200 OK	2016-07-28 08:13:28-07	3180120
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-28 08:14:16-07	3180121
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 08:14:19-07	3180122
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-28 08:13:51-07	3180123
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-28 08:14:07-07	3180124
/	198.51.100.80	GET	200 OK	2016-07-28 08:13:30-07	3180125
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-28 08:14:17-07	3180126
/	198.51.100.205	GET	200 OK	2016-07-28 08:13:31-07	3180127
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 08:13:57-07	3180128
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-28 08:14:15-07	3180129
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-28 08:14:25-07	3180130
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-28 08:13:55-07	3180131
/	192.0.2.250	GET	200 OK	2016-07-28 08:13:36-07	3180132
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-28 08:14:07-07	3180133
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 08:14:18-07	3180134
/	198.51.100.58	GET	200 OK	2016-07-28 08:13:41-07	3180135
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-28 08:14:26-07	3180136
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 08:14:15-07	3180137
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 08:14:04-07	3180138
/	198.51.100.15	GET	200 OK	2016-07-28 08:13:49-07	3180139
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 08:14:27-07	3180140
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-28 08:14:30-07	3180141
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 08:14:35-07	3180142
/	203.0.113.97	GET	200 OK	2016-07-28 08:13:50-07	3180143
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 08:14:12-07	3180144
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-28 08:14:11-07	3180145
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 08:14:37-07	3180146
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-28 08:14:06-07	3180147
/	198.51.100.77	GET	200 OK	2016-07-28 08:13:52-07	3180148
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-28 08:14:18-07	3180149
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-28 08:14:20-07	3180150
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-28 08:14:28-07	3180151
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-28 08:14:47-07	3180152
/	198.51.100.242	GET	200 OK	2016-07-28 08:14:00-07	3180153
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-28 08:14:43-07	3180154
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 08:14:49-07	3180155
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 08:14:48-07	3180156
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 08:14:48-07	3180157
/	203.0.113.207	GET	200 OK	2016-07-28 08:14:01-07	3180158
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-28 08:14:59-07	3180159
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 08:14:42-07	3180160
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-28 08:14:40-07	3180161
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 08:14:44-07	3180162
/	198.51.100.31	GET	200 OK	2016-07-28 08:14:10-07	3180163
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 08:14:36-07	3180164
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-28 08:14:40-07	3180165
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 08:14:42-07	3180166
/	198.51.100.66	GET	200 OK	2016-07-28 08:14:14-07	3180167
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 08:14:45-07	3180168
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 08:15:06-07	3180169
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 08:14:44-07	3180170
/	198.51.100.12	GET	200 OK	2016-07-28 08:14:19-07	3180171
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-28 08:14:48-07	3180172
/	198.51.100.202	GET	200 OK	2016-07-28 08:14:21-07	3180173
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 08:15:19-07	3180174
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 08:15:08-07	3180175
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-28 08:14:54-07	3180176
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 08:15:14-07	3180177
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 08:15:16-07	3180179
/	203.0.113.80	GET	200 OK	2016-07-28 08:14:39-07	3180180
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 08:15:30-07	3180181
/	198.51.100.70	GET	200 OK	2016-07-28 08:14:47-07	3180182
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-28 08:15:06-07	3180183
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-28 08:15:46-07	3180184
/	203.0.113.250	GET	200 OK	2016-07-28 08:14:51-07	3180185
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 08:15:45-07	3180186
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 08:15:19-07	3180187
/	198.51.100.149	GET	200 OK	2016-07-28 08:14:58-07	3180188
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-28 08:15:25-07	3180189
/	198.51.100.185	GET	200 OK	2016-07-28 08:14:59-07	3180190
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-28 08:15:42-07	3180191
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-28 08:15:49-07	3180192
/	203.0.113.20	GET	200 OK	2016-07-28 08:15:04-07	3180193
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 08:15:55-07	3180194
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-28 08:15:45-07	3180195
/	203.0.113.42	GET	200 OK	2016-07-28 08:15:14-07	3180196
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 08:15:33-07	3180197
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-28 08:15:58-07	3180198
/	198.51.100.72	GET	200 OK	2016-07-28 08:15:20-07	3180199
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-28 08:16:14-07	3180200
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 08:16:09-07	3180201
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-28 08:15:51-07	3180202
/	203.0.113.72	GET	200 OK	2016-07-28 08:15:26-07	3180203
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 08:15:59-07	3180204
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-28 08:16:22-07	3180205
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-28 08:15:53-07	3180206
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-28 08:16:22-07	3180207
/	192.0.2.10	GET	200 OK	2016-07-28 08:15:28-07	3180208
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-28 08:16:05-07	3180209
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 08:15:54-07	3180210
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 08:16:17-07	3180211
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-28 08:16:09-07	3180212
/	198.51.100.198	GET	200 OK	2016-07-28 08:15:33-07	3180213
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-28 08:16:25-07	3180214
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-28 08:16:14-07	3180215
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-28 08:15:54-07	3180216
/	203.0.113.145	GET	200 OK	2016-07-28 08:15:39-07	3180217
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-28 08:15:57-07	3180218
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-28 08:16:10-07	3180219
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-28 08:16:16-07	3180220
/	203.0.113.253	GET	200 OK	2016-07-28 08:15:49-07	3180221
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-28 08:16:09-07	3180222
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-28 08:16:24-07	3180223
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-28 08:16:14-07	3180224
/	198.51.100.49	GET	200 OK	2016-07-28 08:15:57-07	3180225
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-28 08:16:19-07	3180226
/	203.0.113.221	GET	200 OK	2016-07-28 08:16:07-07	3180227
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-28 08:16:46-07	3180228
/	203.0.113.50	GET	200 OK	2016-07-28 08:16:15-07	3180229
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 08:17:02-07	3180230
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 08:16:51-07	3180231
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 08:16:57-07	3180232
/	192.0.2.177	GET	200 OK	2016-07-28 08:16:22-07	3180233
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-28 08:17:12-07	3180234
/	203.0.113.195	GET	200 OK	2016-07-28 08:16:32-07	3180235
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-28 08:17:27-07	3180236
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 08:16:47-07	3180237
/	192.0.2.6	GET	200 OK	2016-07-28 08:16:42-07	3180238
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-28 08:17:08-07	3180239
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-28 08:16:58-07	3180240
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 08:17:13-07	3180241
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-28 08:17:23-07	3180242
/	203.0.113.111	GET	200 OK	2016-07-28 08:16:45-07	3180243
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-28 08:17:33-07	3180244
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-28 08:17:14-07	3180245
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-28 08:17:04-07	3180246
/	198.51.100.110	GET	200 OK	2016-07-28 08:16:51-07	3180247
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 08:17:20-07	3180248
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 08:17:43-07	3180249
/	192.0.2.42	GET	200 OK	2016-07-28 08:17:00-07	3180250
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-28 08:17:20-07	3180251
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-28 08:17:27-07	3180252
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 08:17:59-07	3180253
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-28 08:17:24-07	3180254
/	192.0.2.95	GET	200 OK	2016-07-28 08:17:02-07	3180255
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-28 08:17:33-07	3180256
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-28 08:17:31-07	3180257
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-28 08:18:00-07	3180258
/	203.0.113.76	GET	200 OK	2016-07-28 08:17:06-07	3180259
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-28 08:18:03-07	3180260
/	192.0.2.99	GET	200 OK	2016-07-28 08:17:08-07	3180261
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 08:17:43-07	3180262
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-28 08:18:00-07	3180263
/	198.51.100.94	GET	200 OK	2016-07-28 08:17:10-07	3180264
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-28 08:17:39-07	3180265
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-28 08:18:10-07	3180266
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-28 08:17:39-07	3180267
/	192.0.2.8	GET	200 OK	2016-07-28 08:17:14-07	3180268
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-28 08:17:54-07	3180269
/	198.51.100.228	GET	200 OK	2016-07-28 08:17:19-07	3180270
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-28 08:17:41-07	3180271
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-28 08:17:39-07	3180272
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-28 08:17:51-07	3180273
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-28 08:18:09-07	3180275
/	192.0.2.18	GET	200 OK	2016-07-28 08:17:34-07	3180276
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 08:18:21-07	3180277
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-28 08:17:52-07	3180278
/	192.0.2.246	GET	200 OK	2016-07-28 08:17:35-07	3180279
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 08:18:17-07	3180280
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 08:18:07-07	3180281
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-28 08:17:51-07	3180282
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 08:18:04-07	3180283
/	192.0.2.147	GET	200 OK	2016-07-28 08:17:43-07	3180284
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-28 08:18:14-07	3180285
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 08:18:00-07	3180286
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 08:18:26-07	3180287
/	203.0.113.35	GET	200 OK	2016-07-28 08:17:48-07	3180288
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 08:18:24-07	3180289
/	203.0.113.225	GET	200 OK	2016-07-28 08:17:52-07	3180290
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-28 08:18:23-07	3180291
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-28 08:18:17-07	3180292
/	203.0.113.120	GET	200 OK	2016-07-28 08:17:58-07	3180293
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 08:18:55-07	3180294
/	192.0.2.1	GET	200 OK	2016-07-28 08:18:01-07	3180295
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 08:18:42-07	3180296
/	192.0.2.53	GET	200 OK	2016-07-28 08:18:02-07	3180297
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-28 08:18:37-07	3180298
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-28 08:18:38-07	3180299
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 08:18:27-07	3180300
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-28 08:18:48-07	3180301
/	198.51.100.189	GET	200 OK	2016-07-28 08:18:03-07	3180302
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-28 08:18:51-07	3180303
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 08:18:39-07	3180304
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 08:18:24-07	3180305
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-28 08:18:56-07	3180306
/	192.0.2.168	GET	200 OK	2016-07-28 08:18:08-07	3180307
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-28 08:18:58-07	3180308
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-28 08:18:52-07	3180309
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-28 08:18:34-07	3180310
/	198.51.100.165	GET	200 OK	2016-07-28 08:18:16-07	3180311
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-28 08:19:05-07	3180312
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-28 08:18:35-07	3180313
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-28 08:18:45-07	3180314
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-28 08:18:45-07	3180315
/	203.0.113.89	GET	200 OK	2016-07-28 08:18:17-07	3180316
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-28 08:18:36-07	3180317
/	198.51.100.69	GET	200 OK	2016-07-28 08:18:19-07	3180318
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-28 08:18:48-07	3180319
/	192.0.2.242	GET	200 OK	2016-07-28 08:18:21-07	3180320
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-28 08:19:06-07	3180321
/	203.0.113.104	GET	200 OK	2016-07-28 08:18:31-07	3180322
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-28 08:19:23-07	3180323
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 08:19:05-07	3180324
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-28 08:19:07-07	3180325
/	198.51.100.159	GET	200 OK	2016-07-28 08:18:32-07	3180326
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-28 08:19:29-07	3180327
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-28 08:18:57-07	3180328
/	192.0.2.9	GET	200 OK	2016-07-28 08:18:35-07	3180329
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-28 08:19:19-07	3180330
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-28 08:19:22-07	3180331
/	198.51.100.206	GET	200 OK	2016-07-28 08:18:42-07	3180332
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-28 08:19:07-07	3180333
/	203.0.113.23	GET	200 OK	2016-07-28 08:18:51-07	3180334
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-28 08:19:26-07	3180335
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-28 08:19:44-07	3180336
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-28 08:19:06-07	3180337
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-28 08:19:45-07	3180338
/	192.0.2.5	GET	200 OK	2016-07-28 08:19:00-07	3180339
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-28 08:19:29-07	3180340
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-28 08:19:43-07	3180341
/	203.0.113.89	GET	200 OK	2016-07-28 08:19:05-07	3180342
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-28 08:19:30-07	3180343
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-28 08:19:58-07	3180344
/	192.0.2.70	GET	200 OK	2016-07-28 08:19:08-07	3180345
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-28 08:19:35-07	3180346
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 08:19:57-07	3180347
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-28 08:20:01-07	3180348
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 08:20:07-07	3180349
/	192.0.2.239	GET	200 OK	2016-07-28 08:19:18-07	3180350
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-28 08:19:40-07	3180351
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-28 08:19:42-07	3180352
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-28 08:20:03-07	3180353
/	203.0.113.132	GET	200 OK	2016-07-28 08:19:21-07	3180354
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-28 08:19:49-07	3180355
/	198.51.100.192	GET	200 OK	2016-07-28 08:19:31-07	3180356
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 08:20:29-07	3180357
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 08:20:01-07	3180358
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 08:20:10-07	3180359
/	203.0.113.167	GET	200 OK	2016-07-28 08:19:32-07	3180360
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-28 08:19:49-07	3180361
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 08:20:13-07	3180362
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-28 08:20:07-07	3180363
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-28 08:19:54-07	3180364
/	198.51.100.107	GET	200 OK	2016-07-28 08:19:42-07	3180365
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-28 08:20:08-07	3180366
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-28 08:20:10-07	3180367
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 08:20:26-07	3180368
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-28 08:20:30-07	3180369
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-28 08:20:48-07	3180371
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-28 08:20:05-07	3180372
/	198.51.100.199	GET	200 OK	2016-07-28 08:19:54-07	3180373
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-28 08:20:35-07	3180374
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-28 08:20:21-07	3180375
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-28 08:20:46-07	3180376
/	203.0.113.88	GET	200 OK	2016-07-28 08:19:58-07	3180377
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 08:20:16-07	3180378
/	192.0.2.152	GET	200 OK	2016-07-28 08:19:59-07	3180379
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-28 08:20:31-07	3180380
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-28 08:20:27-07	3180381
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-28 08:20:40-07	3180382
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-28 08:20:22-07	3180383
/	203.0.113.241	GET	200 OK	2016-07-28 08:20:02-07	3180384
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 08:20:30-07	3180385
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 08:20:39-07	3180386
/	198.51.100.235	GET	200 OK	2016-07-28 08:20:08-07	3180387
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 08:21:03-07	3180388
/	192.0.2.223	GET	200 OK	2016-07-28 08:20:18-07	3180389
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-28 08:20:38-07	3180390
/	192.0.2.2	GET	200 OK	2016-07-28 08:20:24-07	3180391
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-28 08:21:23-07	3180392
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-28 08:20:42-07	3180393
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 08:20:44-07	3180394
/	198.51.100.107	GET	200 OK	2016-07-28 08:20:30-07	3180395
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-28 08:20:57-07	3180396
/	198.51.100.114	GET	200 OK	2016-07-28 08:20:36-07	3180397
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 08:20:52-07	3180398
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-28 08:21:30-07	3180399
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 08:21:10-07	3180400
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-28 08:21:11-07	3180401
/	203.0.113.17	GET	200 OK	2016-07-28 08:20:41-07	3180402
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-28 08:21:29-07	3180403
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 08:21:41-07	3180404
/	198.51.100.213	GET	200 OK	2016-07-28 08:20:49-07	3180405
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-28 08:21:40-07	3180406
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-28 08:21:45-07	3180407
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-28 08:21:40-07	3180408
/	198.51.100.222	GET	200 OK	2016-07-28 08:20:52-07	3180409
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 08:21:21-07	3180410
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-28 08:21:28-07	3180411
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 08:21:47-07	3180412
/	203.0.113.71	GET	200 OK	2016-07-28 08:21:00-07	3180413
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-28 08:21:21-07	3180414
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-28 08:21:30-07	3180415
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-28 08:21:31-07	3180416
/	198.51.100.103	GET	200 OK	2016-07-28 08:21:07-07	3180417
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-28 08:21:34-07	3180418
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-28 08:21:34-07	3180419
/	192.0.2.113	GET	200 OK	2016-07-28 08:21:11-07	3180420
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 08:21:44-07	3180421
/	192.0.2.245	GET	200 OK	2016-07-28 08:21:21-07	3180422
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-28 08:21:48-07	3180423
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-28 08:21:41-07	3180424
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-28 08:21:40-07	3180425
/	203.0.113.140	GET	200 OK	2016-07-28 08:21:25-07	3180426
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-28 08:22:18-07	3180427
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-28 08:21:53-07	3180428
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 08:22:12-07	3180429
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-28 08:22:21-07	3180430
/	198.51.100.109	GET	200 OK	2016-07-28 08:21:31-07	3180431
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-28 08:22:21-07	3180432
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-28 08:21:50-07	3180433
/	192.0.2.230	GET	200 OK	2016-07-28 08:21:36-07	3180434
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-28 08:22:21-07	3180435
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 08:22:15-07	3180436
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 08:22:01-07	3180437
/	192.0.2.161	GET	200 OK	2016-07-28 08:21:42-07	3180438
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-28 08:22:31-07	3180439
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-28 08:22:17-07	3180440
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 08:22:08-07	3180441
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-28 08:22:11-07	3180442
/	203.0.113.94	GET	200 OK	2016-07-28 08:21:48-07	3180443
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-28 08:22:05-07	3180444
/	203.0.113.75	GET	200 OK	2016-07-28 08:21:53-07	3180445
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 08:22:10-07	3180446
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 08:22:15-07	3180447
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 08:22:39-07	3180448
/	192.0.2.128	GET	200 OK	2016-07-28 08:21:55-07	3180449
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-28 08:22:18-07	3180450
/	192.0.2.12	GET	200 OK	2016-07-28 08:21:56-07	3180451
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 08:22:31-07	3180452
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 08:22:28-07	3180453
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-28 08:22:55-07	3180454
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-28 08:22:18-07	3180455
/	203.0.113.139	GET	200 OK	2016-07-28 08:22:03-07	3180456
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-28 08:22:21-07	3180457
/	203.0.113.76	GET	200 OK	2016-07-28 08:22:04-07	3180458
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-28 08:22:25-07	3180459
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-28 08:22:30-07	3180460
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 08:22:42-07	3180461
/	192.0.2.120	GET	200 OK	2016-07-28 08:22:06-07	3180462
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 08:22:45-07	3180463
/	203.0.113.122	GET	200 OK	2016-07-28 08:22:10-07	3180464
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-28 08:23:06-07	3180465
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-28 08:23:04-07	3180466
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 08:23:05-07	3180467
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 08:22:28-07	3180468
/	192.0.2.1	GET	200 OK	2016-07-28 08:22:18-07	3180469
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-28 08:23:00-07	3180470
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-28 08:22:34-07	3180471
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-28 08:23:09-07	3180472
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-28 08:23:08-07	3180473
/	203.0.113.96	GET	200 OK	2016-07-28 08:22:28-07	3180474
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-28 08:22:57-07	3180475
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-28 08:23:12-07	3180476
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-28 08:23:28-07	3180477
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-28 08:23:19-07	3180478
/	198.51.100.243	GET	200 OK	2016-07-28 08:22:33-07	3180479
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-28 08:23:16-07	3180480
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-28 08:23:06-07	3180481
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-28 08:23:18-07	3180482
/	203.0.113.228	GET	200 OK	2016-07-28 08:22:43-07	3180483
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-28 08:23:36-07	3180484
/	192.0.2.37	GET	200 OK	2016-07-28 08:22:48-07	3180485
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-28 08:23:48-07	3180486
/	192.0.2.82	GET	200 OK	2016-07-28 08:22:56-07	3180487
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-28 08:23:17-07	3180488
/	203.0.113.22	GET	200 OK	2016-07-28 08:23:05-07	3180489
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-28 08:24:03-07	3180490
/	203.0.113.19	GET	200 OK	2016-07-28 08:23:15-07	3180491
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-28 08:24:08-07	3180492
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-28 08:23:42-07	3180493
/	203.0.113.128	GET	200 OK	2016-07-28 08:23:17-07	3180494
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 08:23:42-07	3180495
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-28 08:23:46-07	3180496
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-28 08:24:06-07	3180497
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-28 08:23:45-07	3180498
/	198.51.100.253	GET	200 OK	2016-07-28 08:23:18-07	3180499
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-28 08:23:36-07	3180500
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-28 08:23:56-07	3180501
/	203.0.113.44	GET	200 OK	2016-07-28 08:23:21-07	3180502
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-28 08:24:21-07	3180503
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-28 08:24:21-07	3180504
/	198.51.100.132	GET	200 OK	2016-07-28 08:23:30-07	3180505
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-28 08:24:04-07	3180506
/	192.0.2.11	GET	200 OK	2016-07-28 08:23:35-07	3180507
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 08:23:52-07	3180508
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 08:24:17-07	3180509
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-28 08:24:27-07	3180510
/	198.51.100.123	GET	200 OK	2016-07-28 08:23:37-07	3180511
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-28 08:24:25-07	3180512
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-28 08:24:30-07	3180513
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-28 08:24:26-07	3180514
/	198.51.100.72	GET	200 OK	2016-07-28 08:23:40-07	3180515
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 08:24:24-07	3180516
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-28 08:24:30-07	3180517
/	198.51.100.160	GET	200 OK	2016-07-28 08:23:47-07	3180518
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-28 08:24:38-07	3180519
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-28 08:24:35-07	3180520
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 08:24:31-07	3180521
/	192.0.2.223	GET	200 OK	2016-07-28 08:23:52-07	3180522
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-28 08:24:17-07	3180523
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-28 08:24:25-07	3180524
/	192.0.2.28	GET	200 OK	2016-07-28 08:24:00-07	3180525
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-28 08:24:29-07	3180526
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-28 08:24:32-07	3180527
/	203.0.113.39	GET	200 OK	2016-07-28 08:24:10-07	3180528
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-28 08:25:07-07	3180529
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-28 08:25:01-07	3180530
/	203.0.113.203	GET	200 OK	2016-07-28 08:24:20-07	3180531
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-28 08:24:38-07	3180532
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 08:24:53-07	3180533
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 08:25:08-07	3180534
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-28 08:25:08-07	3180535
/	192.0.2.228	GET	200 OK	2016-07-28 08:24:27-07	3180536
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-28 08:24:51-07	3180537
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 08:25:06-07	3180538
/	198.51.100.28	GET	200 OK	2016-07-28 08:24:36-07	3180539
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 08:24:57-07	3180540
/	203.0.113.253	GET	200 OK	2016-07-28 08:24:37-07	3180541
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-28 08:25:31-07	3180542
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-28 08:25:10-07	3180543
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 08:25:37-07	3180544
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-28 08:25:00-07	3180545
/	192.0.2.22	GET	200 OK	2016-07-28 08:24:41-07	3180546
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-28 08:25:07-07	3180547
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 08:25:26-07	3180548
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 08:25:32-07	3180549
/	198.51.100.244	GET	200 OK	2016-07-28 08:24:51-07	3180550
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-28 08:25:24-07	3180551
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 08:25:28-07	3180552
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 08:25:25-07	3180553
/	198.51.100.182	GET	200 OK	2016-07-28 08:24:54-07	3180554
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-28 08:25:33-07	3180555
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-28 08:25:14-07	3180556
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-28 08:25:39-07	3180557
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 08:25:20-07	3180558
/	192.0.2.156	GET	200 OK	2016-07-28 08:25:00-07	3180559
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-28 08:25:24-07	3180560
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-28 08:25:38-07	3180561
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-28 08:25:43-07	3180562
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-28 08:25:35-07	3180563
/	198.51.100.158	GET	200 OK	2016-07-28 08:25:05-07	3180564
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-28 08:25:45-07	3180565
/	203.0.113.227	GET	200 OK	2016-07-28 08:25:12-07	3180566
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-28 08:25:33-07	3180567
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-28 08:25:38-07	3180568
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-28 08:25:33-07	3180569
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 08:26:12-07	3180570
/	198.51.100.190	GET	200 OK	2016-07-28 08:25:21-07	3180571
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 08:25:56-07	3180572
/	192.0.2.131	GET	200 OK	2016-07-28 08:25:28-07	3180573
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-28 08:25:47-07	3180574
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 08:26:07-07	3180575
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 08:26:27-07	3180576
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 08:26:23-07	3180577
/	198.51.100.151	GET	200 OK	2016-07-28 08:25:32-07	3180578
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-28 08:26:18-07	3180579
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 08:26:08-07	3180580
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 08:26:24-07	3180581
/	198.51.100.143	GET	200 OK	2016-07-28 08:25:40-07	3180582
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 08:26:04-07	3180583
/	192.0.2.251	GET	200 OK	2016-07-28 08:25:43-07	3180584
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-28 08:26:05-07	3180585
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-28 08:26:30-07	3180586
/	203.0.113.152	GET	200 OK	2016-07-28 08:25:45-07	3180587
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-28 08:26:03-07	3180588
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-28 08:26:08-07	3180589
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-28 08:26:11-07	3180590
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-28 08:26:38-07	3180591
/	198.51.100.126	GET	200 OK	2016-07-28 08:25:52-07	3180592
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-28 08:26:13-07	3180593
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 08:26:40-07	3180594
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-28 08:26:21-07	3180595
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-28 08:26:37-07	3180596
/	203.0.113.23	GET	200 OK	2016-07-28 08:25:55-07	3180597
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-28 08:26:12-07	3180598
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 08:26:46-07	3180599
/	203.0.113.69	GET	200 OK	2016-07-28 08:26:04-07	3180600
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 08:26:30-07	3180601
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 08:26:35-07	3180602
/	203.0.113.133	GET	200 OK	2016-07-28 08:26:05-07	3180603
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-28 08:26:21-07	3180604
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-28 08:26:31-07	3180605
/	192.0.2.223	GET	200 OK	2016-07-28 08:26:14-07	3180606
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 08:26:41-07	3180607
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-28 08:27:14-07	3180608
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 08:26:59-07	3180609
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-28 08:26:38-07	3180610
/	198.51.100.53	GET	200 OK	2016-07-28 08:26:18-07	3180611
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-28 08:26:45-07	3180612
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-28 08:27:09-07	3180613
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-28 08:27:13-07	3180614
/	198.51.100.121	GET	200 OK	2016-07-28 08:26:20-07	3180615
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 08:26:44-07	3180616
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-28 08:27:20-07	3180617
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-28 08:27:16-07	3180618
/	192.0.2.166	GET	200 OK	2016-07-28 08:26:22-07	3180619
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-28 08:26:50-07	3180620
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-28 08:26:59-07	3180621
/	192.0.2.230	GET	200 OK	2016-07-28 08:26:29-07	3180622
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-28 08:26:57-07	3180623
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 08:27:10-07	3180624
/	198.51.100.223	GET	200 OK	2016-07-28 08:26:39-07	3180625
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-28 08:27:39-07	3180626
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-28 08:27:13-07	3180627
/	192.0.2.253	GET	200 OK	2016-07-28 08:26:48-07	3180628
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 08:27:05-07	3180629
/	192.0.2.157	GET	200 OK	2016-07-28 08:26:53-07	3180630
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 08:27:12-07	3180631
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-28 08:27:35-07	3180632
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-28 08:27:46-07	3180633
/	203.0.113.22	GET	200 OK	2016-07-28 08:26:55-07	3180634
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-28 08:27:54-07	3180635
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-28 08:27:53-07	3180636
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-28 08:27:25-07	3180637
/	192.0.2.215	GET	200 OK	2016-07-28 08:27:01-07	3180638
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-28 08:27:40-07	3180639
/	198.51.100.189	GET	200 OK	2016-07-28 08:27:04-07	3180640
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 08:27:44-07	3180641
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 08:27:50-07	3180642
/	198.51.100.92	GET	200 OK	2016-07-28 08:27:07-07	3180643
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 08:27:49-07	3180644
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-28 08:27:55-07	3180645
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 08:27:29-07	3180646
/	192.0.2.189	GET	200 OK	2016-07-28 08:27:09-07	3180647
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-28 08:27:52-07	3180648
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-28 08:27:27-07	3180649
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-28 08:27:37-07	3180650
/	203.0.113.182	GET	200 OK	2016-07-28 08:27:17-07	3180651
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-28 08:27:40-07	3180652
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 08:27:54-07	3180653
/	203.0.113.150	GET	200 OK	2016-07-28 08:27:19-07	3180654
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 08:27:43-07	3180655
/	198.51.100.111	GET	200 OK	2016-07-28 08:27:21-07	3180656
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 08:28:06-07	3180657
/	203.0.113.220	GET	200 OK	2016-07-28 08:27:29-07	3180658
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-28 08:28:10-07	3180659
/	198.51.100.67	GET	200 OK	2016-07-28 08:27:33-07	3180660
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-28 08:28:07-07	3180661
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-28 08:28:14-07	3180662
/	192.0.2.27	GET	200 OK	2016-07-28 08:27:39-07	3180663
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-28 08:28:05-07	3180664
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-28 08:27:55-07	3180665
/	203.0.113.137	GET	200 OK	2016-07-28 08:27:49-07	3180666
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 08:28:15-07	3180667
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 08:28:22-07	3180668
/	198.51.100.145	GET	200 OK	2016-07-28 08:27:52-07	3180669
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-28 08:28:39-07	3180670
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-28 08:28:26-07	3180671
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-28 08:28:46-07	3180672
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-28 08:28:48-07	3180673
/	203.0.113.97	GET	200 OK	2016-07-28 08:27:53-07	3180674
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-28 08:28:14-07	3180675
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-28 08:28:46-07	3180676
/	203.0.113.11	GET	200 OK	2016-07-28 08:27:59-07	3180677
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-28 08:28:44-07	3180678
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-28 08:28:16-07	3180679
/	192.0.2.212	GET	200 OK	2016-07-28 08:28:00-07	3180680
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 08:28:20-07	3180681
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-28 08:28:37-07	3180682
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-28 08:29:00-07	3180683
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 08:28:49-07	3180684
/	192.0.2.209	GET	200 OK	2016-07-28 08:28:06-07	3180685
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-28 08:28:33-07	3180686
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 08:28:49-07	3180687
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-28 08:28:54-07	3180688
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 08:28:30-07	3180689
/	192.0.2.63	GET	200 OK	2016-07-28 08:28:08-07	3180690
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-28 08:28:45-07	3180691
/	203.0.113.245	GET	200 OK	2016-07-28 08:28:12-07	3180692
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 08:28:45-07	3180693
/	198.51.100.218	GET	200 OK	2016-07-28 08:28:22-07	3180694
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-28 08:28:59-07	3180695
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 08:28:55-07	3180696
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 08:28:52-07	3180697
/	192.0.2.118	GET	200 OK	2016-07-28 08:28:26-07	3180698
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-28 08:29:20-07	3180699
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-28 08:28:51-07	3180700
/	198.51.100.216	GET	200 OK	2016-07-28 08:28:30-07	3180701
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 08:29:10-07	3180702
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-28 08:29:03-07	3180703
/	192.0.2.167	GET	200 OK	2016-07-28 08:28:38-07	3180704
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-28 08:29:31-07	3180705
/	192.0.2.77	GET	200 OK	2016-07-28 08:28:43-07	3180706
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-28 08:29:18-07	3180707
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-28 08:29:05-07	3180708
/	203.0.113.158	GET	200 OK	2016-07-28 08:28:52-07	3180709
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-28 08:29:16-07	3180710
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-28 08:29:48-07	3180711
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 08:29:43-07	3180712
/	198.51.100.57	GET	200 OK	2016-07-28 08:28:54-07	3180713
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-28 08:29:11-07	3180714
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-28 08:29:11-07	3180715
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 08:29:10-07	3180716
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-28 08:29:34-07	3180717
/	192.0.2.60	GET	200 OK	2016-07-28 08:28:57-07	3180718
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-28 08:29:18-07	3180719
/	192.0.2.113	GET	200 OK	2016-07-28 08:29:02-07	3180720
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-28 08:29:29-07	3180721
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-28 08:29:29-07	3180722
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 08:29:19-07	3180723
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 08:29:48-07	3180724
/	203.0.113.125	GET	200 OK	2016-07-28 08:29:08-07	3180725
/article/bears-love-berriesq	203.0.113.125	GET	404 NOT FOUND	2016-07-28 08:29:30-07	3180726
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-28 08:29:23-07	3180727
/	198.51.100.80	GET	200 OK	2016-07-28 08:29:12-07	3180728
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-28 08:30:00-07	3180729
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-28 08:29:53-07	3180730
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 08:29:34-07	3180731
/	198.51.100.137	GET	200 OK	2016-07-28 08:29:22-07	3180732
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 08:29:54-07	3180733
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 08:29:40-07	3180734
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-28 08:30:10-07	3180735
/	203.0.113.14	GET	200 OK	2016-07-28 08:29:26-07	3180736
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 08:29:44-07	3180737
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-28 08:30:13-07	3180738
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-28 08:30:04-07	3180739
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 08:30:03-07	3180740
/	203.0.113.41	GET	200 OK	2016-07-28 08:29:35-07	3180741
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-28 08:29:52-07	3180742
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-28 08:30:07-07	3180743
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-28 08:30:28-07	3180744
/	198.51.100.218	GET	200 OK	2016-07-28 08:29:36-07	3180745
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-28 08:30:01-07	3180746
/	192.0.2.218	GET	200 OK	2016-07-28 08:29:43-07	3180747
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 08:30:13-07	3180748
/	198.51.100.11	GET	200 OK	2016-07-28 08:29:45-07	3180749
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-28 08:30:30-07	3180750
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-28 08:30:10-07	3180751
/	198.51.100.200	GET	200 OK	2016-07-28 11:54:11-07	3188448
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-28 08:30:36-07	3180752
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-28 08:30:39-07	3180753
/	203.0.113.241	GET	200 OK	2016-07-28 08:29:54-07	3180754
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 08:30:33-07	3180755
/	192.0.2.84	GET	200 OK	2016-07-28 08:29:58-07	3180756
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-28 08:30:22-07	3180757
/	203.0.113.140	GET	200 OK	2016-07-28 08:30:08-07	3180758
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-28 08:30:50-07	3180759
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-28 08:30:48-07	3180760
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 08:30:30-07	3180761
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-28 08:30:38-07	3180762
/	203.0.113.170	GET	200 OK	2016-07-28 08:30:18-07	3180763
/article/so-many-bearsw	203.0.113.170	GET	404 NOT FOUND	2016-07-28 08:31:01-07	3180764
/	203.0.113.244	GET	200 OK	2016-07-28 08:30:28-07	3180765
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-28 08:31:08-07	3180766
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-28 08:30:49-07	3180767
/	203.0.113.237	GET	200 OK	2016-07-28 08:30:34-07	3180768
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 08:31:03-07	3180769
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-28 08:31:08-07	3180770
/	192.0.2.136	GET	200 OK	2016-07-28 08:30:37-07	3180771
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-28 08:31:12-07	3180772
/	192.0.2.27	GET	200 OK	2016-07-28 08:30:41-07	3180773
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-28 08:31:15-07	3180774
/	192.0.2.22	GET	200 OK	2016-07-28 08:30:42-07	3180775
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 08:31:16-07	3180776
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-28 08:31:15-07	3180777
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-28 08:31:01-07	3180778
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-28 08:31:32-07	3180779
/	203.0.113.142	GET	200 OK	2016-07-28 08:30:50-07	3180780
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-28 08:31:29-07	3180781
/	203.0.113.169	GET	200 OK	2016-07-28 08:30:51-07	3180782
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-28 08:31:50-07	3180783
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 08:31:37-07	3180784
/	198.51.100.154	GET	200 OK	2016-07-28 08:30:52-07	3180785
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-28 08:31:39-07	3180786
/	192.0.2.62	GET	200 OK	2016-07-28 08:31:02-07	3180787
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-28 08:31:34-07	3180788
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-28 08:31:20-07	3180789
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-28 08:31:52-07	3180790
/	198.51.100.39	GET	200 OK	2016-07-28 08:31:04-07	3180791
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-28 08:31:59-07	3180792
/	192.0.2.28	GET	200 OK	2016-07-28 08:31:10-07	3180793
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-28 08:32:01-07	3180794
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-28 08:32:06-07	3180795
/article/bears-love-berriess	192.0.2.28	GET	404 NOT FOUND	2016-07-28 08:31:53-07	3180796
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-28 08:31:46-07	3180797
/	198.51.100.170	GET	200 OK	2016-07-28 08:31:12-07	3180798
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-28 08:31:57-07	3180799
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-28 08:31:38-07	3180800
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-28 08:31:27-07	3180801
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 08:31:47-07	3180802
/	198.51.100.12	GET	200 OK	2016-07-28 08:31:19-07	3180803
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-28 08:31:51-07	3180804
/	192.0.2.78	GET	200 OK	2016-07-28 08:31:20-07	3180805
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-28 08:32:15-07	3180806
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 08:32:08-07	3180807
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 08:31:45-07	3180808
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 08:32:01-07	3180809
/	198.51.100.162	GET	200 OK	2016-07-28 08:31:22-07	3180810
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 08:32:16-07	3180811
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 08:31:51-07	3180812
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-28 08:32:15-07	3180813
/	192.0.2.154	GET	200 OK	2016-07-28 08:31:24-07	3180814
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-28 08:32:07-07	3180815
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 08:32:19-07	3180816
/	198.51.100.187	GET	200 OK	2016-07-28 08:31:30-07	3180817
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-28 08:32:01-07	3180818
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-28 08:32:16-07	3180819
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-28 08:31:59-07	3180820
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 08:32:21-07	3180821
/	203.0.113.27	GET	200 OK	2016-07-28 08:31:32-07	3180822
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 08:32:12-07	3180823
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-28 08:32:19-07	3180824
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-28 08:31:53-07	3180825
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-28 08:31:53-07	3180826
/	192.0.2.166	GET	200 OK	2016-07-28 08:31:41-07	3180827
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-28 08:32:02-07	3180828
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-28 08:32:21-07	3180829
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-28 08:32:37-07	3180830
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 08:32:18-07	3180831
/	192.0.2.135	GET	200 OK	2016-07-28 08:31:50-07	3180832
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-28 08:32:47-07	3180833
/	203.0.113.106	GET	200 OK	2016-07-28 08:31:51-07	3180834
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 08:32:51-07	3180835
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-28 08:32:31-07	3180836
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-28 08:32:17-07	3180837
/	198.51.100.36	GET	200 OK	2016-07-28 08:31:52-07	3180838
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 08:32:30-07	3180839
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 08:32:14-07	3180840
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-28 08:32:33-07	3180841
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-28 08:32:51-07	3180842
/	198.51.100.3	GET	200 OK	2016-07-28 08:32:00-07	3180843
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-28 08:32:55-07	3180844
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-28 08:32:26-07	3180845
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 08:32:15-07	3180846
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 08:32:18-07	3180847
/	192.0.2.99	GET	200 OK	2016-07-28 08:32:03-07	3180848
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-28 08:32:55-07	3180849
/	198.51.100.107	GET	200 OK	2016-07-28 08:32:10-07	3180850
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 08:33:02-07	3180851
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-28 08:32:53-07	3180852
/	198.51.100.234	GET	200 OK	2016-07-28 08:32:18-07	3180853
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 08:33:11-07	3180854
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-28 08:32:59-07	3180855
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 08:32:51-07	3180856
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 08:33:02-07	3180857
/	203.0.113.146	GET	200 OK	2016-07-28 08:32:21-07	3180858
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-28 08:33:17-07	3180859
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-28 08:33:14-07	3180860
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 08:33:16-07	3180861
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-28 08:33:12-07	3180862
/	192.0.2.163	GET	200 OK	2016-07-28 08:32:30-07	3180863
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 08:33:04-07	3180864
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 08:33:02-07	3180865
/article/trouble-for-troubledw	192.0.2.163	GET	404 NOT FOUND	2016-07-28 08:33:07-07	3180866
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-28 08:33:04-07	3180867
/	203.0.113.173	GET	200 OK	2016-07-28 08:32:37-07	3180868
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-28 08:33:34-07	3180869
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 08:33:34-07	3180870
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-28 08:33:26-07	3180871
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-28 08:33:16-07	3180872
/	192.0.2.59	GET	200 OK	2016-07-28 08:32:40-07	3180873
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 08:33:07-07	3180874
/	203.0.113.238	GET	200 OK	2016-07-28 08:32:45-07	3180875
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-28 08:33:13-07	3180876
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-28 08:33:29-07	3180877
/	198.51.100.160	GET	200 OK	2016-07-28 08:32:51-07	3180878
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-28 08:33:45-07	3180879
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-28 08:33:21-07	3180880
/	192.0.2.217	GET	200 OK	2016-07-28 08:32:55-07	3180881
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 08:33:31-07	3180882
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-28 08:33:18-07	3180883
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-28 08:33:50-07	3180884
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 08:33:10-07	3180885
/	192.0.2.122	GET	200 OK	2016-07-28 08:33:01-07	3180886
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-28 08:33:54-07	3180887
/	198.51.100.104	GET	200 OK	2016-07-28 08:33:09-07	3180888
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 08:33:29-07	3180889
/	198.51.100.37	GET	200 OK	2016-07-28 08:33:13-07	3180890
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 08:33:50-07	3180891
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 08:33:50-07	3180892
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 08:34:12-07	3180893
/	192.0.2.24	GET	200 OK	2016-07-28 08:33:14-07	3180894
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 08:33:58-07	3180895
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 08:33:58-07	3180896
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 08:33:42-07	3180897
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-28 08:33:31-07	3180898
/	203.0.113.51	GET	200 OK	2016-07-28 08:33:19-07	3180899
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-28 08:34:07-07	3180900
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-28 08:33:58-07	3180901
/	203.0.113.1	GET	200 OK	2016-07-28 08:33:24-07	3180902
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 08:34:24-07	3180903
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 08:33:42-07	3180904
/	192.0.2.44	GET	200 OK	2016-07-28 08:33:32-07	3180905
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-28 08:34:07-07	3180906
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 08:33:52-07	3180907
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-28 08:34:14-07	3180908
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-28 08:34:21-07	3180909
/	192.0.2.168	GET	200 OK	2016-07-28 08:33:36-07	3180910
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 08:33:58-07	3180911
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-28 08:34:02-07	3180912
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-28 08:34:20-07	3180913
/	203.0.113.17	GET	200 OK	2016-07-28 08:33:39-07	3180914
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-28 08:34:34-07	3180915
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-28 08:34:39-07	3180916
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 08:34:20-07	3180917
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-28 08:34:10-07	3180918
/	192.0.2.108	GET	200 OK	2016-07-28 08:33:48-07	3180919
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-28 08:34:41-07	3180920
/	198.51.100.230	GET	200 OK	2016-07-28 08:33:49-07	3180921
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 08:34:32-07	3180922
/	198.51.100.122	GET	200 OK	2016-07-28 08:33:57-07	3180923
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-28 08:34:47-07	3180924
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-28 08:34:46-07	3180925
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 08:34:49-07	3180926
/	192.0.2.106	GET	200 OK	2016-07-28 08:34:05-07	3180927
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 08:34:59-07	3180928
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-28 08:34:59-07	3180929
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-28 08:34:33-07	3180930
/	203.0.113.100	GET	200 OK	2016-07-28 08:34:10-07	3180931
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-28 08:35:09-07	3180932
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 08:35:09-07	3180933
/	192.0.2.192	GET	200 OK	2016-07-28 08:34:15-07	3180934
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-28 08:34:38-07	3180935
/	198.51.100.104	GET	200 OK	2016-07-28 08:34:19-07	3180936
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 08:34:52-07	3180937
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-28 08:34:41-07	3180938
/	203.0.113.172	GET	200 OK	2016-07-28 08:34:26-07	3180939
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-28 08:34:51-07	3180940
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-28 08:35:07-07	3180941
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 08:35:04-07	3180943
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-28 08:35:12-07	3180944
/	192.0.2.247	GET	200 OK	2016-07-28 08:34:38-07	3180945
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-28 08:35:11-07	3180946
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-28 08:35:03-07	3180947
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-28 08:35:05-07	3180948
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 08:35:21-07	3180949
/	198.51.100.135	GET	200 OK	2016-07-28 08:34:45-07	3180950
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 08:35:22-07	3180951
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-28 08:35:35-07	3180952
/	198.51.100.228	GET	200 OK	2016-07-28 08:34:51-07	3180953
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-28 08:35:46-07	3180954
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-28 08:35:40-07	3180955
/	192.0.2.55	GET	200 OK	2016-07-28 08:35:00-07	3180956
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-28 08:35:40-07	3180957
/	203.0.113.180	GET	200 OK	2016-07-28 08:35:07-07	3180958
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 08:35:23-07	3180959
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-28 08:35:53-07	3180960
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-28 08:35:51-07	3180961
/	192.0.2.131	GET	200 OK	2016-07-28 08:35:14-07	3180962
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-28 08:35:38-07	3180963
/article/so-many-bearsf	192.0.2.131	GET	404 NOT FOUND	2016-07-28 08:36:04-07	3180964
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 08:36:12-07	3180965
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-28 08:35:41-07	3180966
/	192.0.2.226	GET	200 OK	2016-07-28 08:35:18-07	3180967
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-28 08:36:04-07	3180968
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-28 08:35:40-07	3180969
/	203.0.113.72	GET	200 OK	2016-07-28 08:35:23-07	3180970
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 08:35:43-07	3180971
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 08:35:38-07	3180972
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 08:35:58-07	3180973
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 08:35:59-07	3180974
/	198.51.100.95	GET	200 OK	2016-07-28 08:35:27-07	3180975
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-28 08:36:25-07	3180976
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-28 08:36:07-07	3180977
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-28 08:36:25-07	3180978
/	192.0.2.188	GET	200 OK	2016-07-28 08:35:30-07	3180979
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 08:36:12-07	3180980
/	203.0.113.40	GET	200 OK	2016-07-28 08:35:37-07	3180981
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 08:36:18-07	3180982
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-28 08:36:17-07	3180983
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-28 08:36:31-07	3180984
/	203.0.113.143	GET	200 OK	2016-07-28 08:35:46-07	3180985
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 08:36:11-07	3180986
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 08:36:02-07	3180987
/	203.0.113.233	GET	200 OK	2016-07-28 08:35:53-07	3180988
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-28 08:36:19-07	3180989
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-28 08:36:44-07	3180990
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-28 08:36:25-07	3180991
/	198.51.100.238	GET	200 OK	2016-07-28 08:36:02-07	3180992
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-28 08:37:01-07	3180993
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 08:36:22-07	3180994
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-28 08:36:42-07	3180995
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-28 08:36:54-07	3180996
/	203.0.113.137	GET	200 OK	2016-07-28 08:36:05-07	3180997
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-28 08:37:01-07	3180998
/	198.51.100.166	GET	200 OK	2016-07-28 08:36:07-07	3180999
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-28 08:36:23-07	3181000
/	203.0.113.59	GET	200 OK	2016-07-28 08:36:16-07	3181001
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 08:36:53-07	3181002
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-28 08:36:50-07	3181003
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 08:37:07-07	3181004
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 08:36:34-07	3181005
/	198.51.100.112	GET	200 OK	2016-07-28 08:36:25-07	3181006
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 08:36:52-07	3181007
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 08:36:49-07	3181008
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-28 08:37:14-07	3181009
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-28 08:37:21-07	3181010
/	203.0.113.160	GET	200 OK	2016-07-28 08:36:29-07	3181011
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-28 08:36:58-07	3181012
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-28 08:36:55-07	3181013
/	198.51.100.204	GET	200 OK	2016-07-28 08:36:37-07	3181014
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-28 08:37:00-07	3181015
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-28 08:37:36-07	3181016
/	203.0.113.153	GET	200 OK	2016-07-28 08:36:45-07	3181017
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 08:37:21-07	3181018
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-28 08:37:10-07	3181019
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-28 08:37:12-07	3181020
/	203.0.113.68	GET	200 OK	2016-07-28 08:36:47-07	3181021
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-28 08:37:37-07	3181022
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-28 08:37:42-07	3181023
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-28 08:37:09-07	3181024
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-28 08:37:33-07	3181025
/	198.51.100.238	GET	200 OK	2016-07-28 08:36:51-07	3181026
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-28 08:37:29-07	3181027
/	192.0.2.49	GET	200 OK	2016-07-28 08:37:01-07	3181028
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-28 08:37:34-07	3181029
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-28 08:37:50-07	3181030
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-28 08:37:52-07	3181031
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-28 08:37:46-07	3181032
/	192.0.2.119	GET	200 OK	2016-07-28 08:37:05-07	3181033
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-28 08:37:55-07	3181034
/	192.0.2.144	GET	200 OK	2016-07-28 08:37:09-07	3181035
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-28 08:37:37-07	3181036
/	203.0.113.101	GET	200 OK	2016-07-28 08:37:10-07	3181037
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-28 08:37:42-07	3181038
/	192.0.2.226	GET	200 OK	2016-07-28 08:37:16-07	3181039
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-28 08:38:07-07	3181040
/	203.0.113.175	GET	200 OK	2016-07-28 08:37:22-07	3181041
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 08:38:02-07	3181042
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-28 08:38:14-07	3181043
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 08:38:01-07	3181044
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-28 08:37:47-07	3181045
/	203.0.113.52	GET	200 OK	2016-07-28 08:37:27-07	3181046
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 08:38:01-07	3181047
/	203.0.113.226	GET	200 OK	2016-07-28 08:37:28-07	3181048
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 08:38:19-07	3181049
/	198.51.100.82	GET	200 OK	2016-07-28 08:37:31-07	3181050
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-28 08:37:46-07	3181051
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-28 08:38:18-07	3181052
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 08:38:26-07	3181053
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 08:37:58-07	3181054
/	203.0.113.39	GET	200 OK	2016-07-28 08:37:40-07	3181055
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-28 08:38:35-07	3181056
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-28 08:37:58-07	3181057
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-28 08:38:04-07	3181058
/	198.51.100.174	GET	200 OK	2016-07-28 08:37:49-07	3181059
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 08:38:17-07	3181060
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-28 08:38:27-07	3181061
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-28 08:38:41-07	3181062
/	203.0.113.73	GET	200 OK	2016-07-28 08:37:51-07	3181063
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-28 08:38:28-07	3181064
/	203.0.113.146	GET	200 OK	2016-07-28 08:37:58-07	3181065
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 08:38:29-07	3181066
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-28 08:38:49-07	3181067
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-28 08:38:15-07	3181068
/	203.0.113.88	GET	200 OK	2016-07-28 08:38:05-07	3181069
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-28 08:38:45-07	3181070
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-28 08:38:35-07	3181071
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 08:38:48-07	3181072
/	198.51.100.7	GET	200 OK	2016-07-28 08:38:09-07	3181073
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-28 08:38:55-07	3181074
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 08:39:00-07	3181075
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 08:38:24-07	3181076
/	198.51.100.171	GET	200 OK	2016-07-28 08:38:17-07	3181077
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-28 08:38:57-07	3181078
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 08:38:47-07	3181079
/	192.0.2.108	GET	200 OK	2016-07-28 08:38:22-07	3181080
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-28 08:38:53-07	3181081
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-28 08:38:42-07	3181082
/	192.0.2.9	GET	200 OK	2016-07-28 08:38:24-07	3181083
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 08:38:55-07	3181084
/	203.0.113.243	GET	200 OK	2016-07-28 08:38:28-07	3181085
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-28 08:39:21-07	3181086
/	203.0.113.128	GET	200 OK	2016-07-28 08:38:34-07	3181087
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-28 08:39:30-07	3181088
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-28 08:38:55-07	3181089
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-28 08:39:27-07	3181090
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-28 08:39:04-07	3181091
/	203.0.113.197	GET	200 OK	2016-07-28 08:38:44-07	3181092
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-28 08:39:40-07	3181093
/	198.51.100.63	GET	200 OK	2016-07-28 08:38:53-07	3181094
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-28 08:39:28-07	3181095
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 08:39:33-07	3181096
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-28 08:39:11-07	3181097
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-28 08:39:29-07	3181098
/	198.51.100.170	GET	200 OK	2016-07-28 08:39:00-07	3181099
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 08:39:44-07	3181100
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 08:39:50-07	3181101
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 08:39:30-07	3181102
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 08:39:33-07	3181103
/	192.0.2.9	GET	200 OK	2016-07-28 08:39:04-07	3181104
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-28 08:39:29-07	3181105
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-28 08:39:52-07	3181106
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 08:39:30-07	3181107
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-28 08:39:26-07	3181108
/	203.0.113.60	GET	200 OK	2016-07-28 08:39:10-07	3181109
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 08:40:02-07	3181110
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-28 08:39:27-07	3181111
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 08:39:44-07	3181112
/	192.0.2.11	GET	200 OK	2016-07-28 08:39:14-07	3181113
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-28 08:39:54-07	3181114
/	192.0.2.181	GET	200 OK	2016-07-28 08:39:24-07	3181115
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-28 08:39:39-07	3181116
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-28 08:39:39-07	3181117
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-28 08:39:49-07	3181118
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-28 08:39:42-07	3181119
/	192.0.2.88	GET	200 OK	2016-07-28 08:39:25-07	3181120
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-28 08:40:12-07	3181121
/article/media-obsessed-with-bearsb	192.0.2.88	GET	404 NOT FOUND	2016-07-28 08:40:19-07	3181122
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-28 08:40:14-07	3181123
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 08:39:47-07	3181124
/	198.51.100.127	GET	200 OK	2016-07-28 08:39:34-07	3181125
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-28 08:39:57-07	3181126
/	203.0.113.216	GET	200 OK	2016-07-28 08:39:36-07	3181127
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-28 08:40:11-07	3181128
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-28 08:40:32-07	3181129
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 08:40:16-07	3181130
/	192.0.2.26	GET	200 OK	2016-07-28 08:39:46-07	3181131
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-28 08:40:01-07	3181132
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 08:40:42-07	3181134
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-28 08:40:49-07	3181135
/	198.51.100.113	GET	200 OK	2016-07-28 08:40:00-07	3181136
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-28 08:40:20-07	3181137
/	192.0.2.22	GET	200 OK	2016-07-28 08:40:10-07	3181138
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 08:41:08-07	3181139
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-28 08:41:09-07	3181140
/	203.0.113.140	GET	200 OK	2016-07-28 08:40:11-07	3181141
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-28 08:40:26-07	3181142
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 08:40:41-07	3181143
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-28 08:40:52-07	3181144
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 08:40:40-07	3181145
/	198.51.100.230	GET	200 OK	2016-07-28 08:40:17-07	3181146
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 08:41:09-07	3181147
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-28 08:40:55-07	3181148
/	198.51.100.207	GET	200 OK	2016-07-28 08:40:22-07	3181149
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-28 08:40:42-07	3181150
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-28 08:40:49-07	3181151
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 08:40:39-07	3181152
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-28 08:41:14-07	3181153
/	192.0.2.32	GET	200 OK	2016-07-28 08:40:30-07	3181154
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-28 08:41:20-07	3181155
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-28 08:41:25-07	3181156
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-28 08:41:21-07	3181157
/	198.51.100.142	GET	200 OK	2016-07-28 08:40:37-07	3181158
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-28 08:41:00-07	3181159
/	203.0.113.221	GET	200 OK	2016-07-28 08:40:39-07	3181160
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-28 08:40:55-07	3181161
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-28 08:41:29-07	3181162
/article/bears-love-berriest	203.0.113.221	GET	404 NOT FOUND	2016-07-28 08:41:15-07	3181163
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-28 08:41:03-07	3181164
/	203.0.113.139	GET	200 OK	2016-07-28 08:40:49-07	3181165
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-28 08:41:10-07	3181166
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-28 08:41:04-07	3181167
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-28 08:41:42-07	3181168
/	203.0.113.39	GET	200 OK	2016-07-28 08:40:55-07	3181169
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-28 08:41:33-07	3181170
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-28 08:41:45-07	3181171
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-28 08:41:18-07	3181172
/	203.0.113.37	GET	200 OK	2016-07-28 08:40:57-07	3181173
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-28 08:41:42-07	3181174
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-28 08:41:43-07	3181175
/	192.0.2.53	GET	200 OK	2016-07-28 08:41:06-07	3181176
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 08:41:30-07	3181177
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 08:41:55-07	3181178
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 08:41:22-07	3181179
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 08:42:05-07	3181180
/	198.51.100.156	GET	200 OK	2016-07-28 08:41:14-07	3181181
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-28 08:42:03-07	3181182
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-28 08:41:39-07	3181183
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-28 08:42:05-07	3181184
/	203.0.113.195	GET	200 OK	2016-07-28 08:41:22-07	3181185
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-28 08:42:19-07	3181186
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 08:42:01-07	3181187
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-28 08:42:21-07	3181188
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-28 08:41:48-07	3181189
/	198.51.100.1	GET	200 OK	2016-07-28 08:41:26-07	3181190
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-28 08:42:08-07	3181191
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-28 08:42:21-07	3181192
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 08:41:53-07	3181193
/	198.51.100.117	GET	200 OK	2016-07-28 08:41:34-07	3181194
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 08:42:05-07	3181195
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 08:42:15-07	3181196
/	192.0.2.143	GET	200 OK	2016-07-28 08:41:40-07	3181197
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-28 08:42:00-07	3181198
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-28 08:42:07-07	3181199
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 08:41:59-07	3181200
/	203.0.113.60	GET	200 OK	2016-07-28 08:41:43-07	3181201
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-28 08:42:24-07	3181202
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-28 08:42:07-07	3181203
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-28 08:42:36-07	3181204
/	203.0.113.217	GET	200 OK	2016-07-28 08:41:46-07	3181205
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 08:42:01-07	3181206
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 08:42:25-07	3181207
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-28 08:42:04-07	3181208
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 08:42:38-07	3181209
/	192.0.2.38	GET	200 OK	2016-07-28 08:41:48-07	3181210
/article/candidate-is-jerkn	192.0.2.38	GET	404 NOT FOUND	2016-07-28 08:42:20-07	3181211
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-28 08:42:48-07	3181212
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-28 08:42:21-07	3181213
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-28 08:42:12-07	3181214
/	198.51.100.23	GET	200 OK	2016-07-28 08:41:49-07	3181215
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-28 08:42:19-07	3181216
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 08:42:21-07	3181217
/	192.0.2.140	GET	200 OK	2016-07-28 08:41:57-07	3181218
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-28 08:42:18-07	3181219
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-28 08:42:46-07	3181220
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 08:42:18-07	3181221
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-28 08:42:21-07	3181222
/	203.0.113.174	GET	200 OK	2016-07-28 08:42:05-07	3181223
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 08:43:05-07	3181224
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-28 08:42:23-07	3181225
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-28 08:42:50-07	3181226
/	198.51.100.221	GET	200 OK	2016-07-28 12:04:10-07	3188829
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-28 08:42:58-07	3181227
/	192.0.2.90	GET	200 OK	2016-07-28 08:42:15-07	3181228
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-28 08:43:15-07	3181229
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-28 08:43:13-07	3181230
/	192.0.2.50	GET	200 OK	2016-07-28 08:42:18-07	3181231
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-28 08:43:02-07	3181232
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 08:42:45-07	3181233
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 08:42:55-07	3181234
/	203.0.113.61	GET	200 OK	2016-07-28 08:42:21-07	3181235
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-28 08:42:37-07	3181236
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-28 08:42:42-07	3181237
/	198.51.100.74	GET	200 OK	2016-07-28 08:42:26-07	3181238
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 08:42:51-07	3181239
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-28 08:43:04-07	3181240
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 08:42:51-07	3181241
/	192.0.2.220	GET	200 OK	2016-07-28 08:42:35-07	3181242
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-28 08:43:17-07	3181243
/	192.0.2.218	GET	200 OK	2016-07-28 08:42:36-07	3181244
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 08:43:29-07	3181245
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-28 08:43:17-07	3181246
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 08:43:32-07	3181247
/	203.0.113.180	GET	200 OK	2016-07-28 08:42:45-07	3181248
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 08:43:24-07	3181249
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 08:43:23-07	3181250
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-28 08:43:40-07	3181251
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-28 08:43:43-07	3181252
/	198.51.100.54	GET	200 OK	2016-07-28 08:42:54-07	3181253
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 08:43:26-07	3181254
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-28 08:43:39-07	3181255
/	203.0.113.206	GET	200 OK	2016-07-28 08:43:04-07	3181256
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-28 08:43:30-07	3181257
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 08:43:59-07	3181258
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 08:43:19-07	3181259
/	203.0.113.55	GET	200 OK	2016-07-28 08:43:07-07	3181260
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 08:43:26-07	3181261
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 08:43:47-07	3181262
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 08:44:00-07	3181263
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-28 08:43:42-07	3181264
/	198.51.100.123	GET	200 OK	2016-07-28 08:43:17-07	3181265
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 08:44:14-07	3181266
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-28 08:43:52-07	3181267
/	203.0.113.64	GET	200 OK	2016-07-28 08:43:21-07	3181268
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-28 08:43:52-07	3181269
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-28 08:44:02-07	3181270
/	203.0.113.251	GET	200 OK	2016-07-28 08:43:26-07	3181271
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-28 08:44:04-07	3181272
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 08:44:13-07	3181273
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-28 08:43:45-07	3181274
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 08:43:50-07	3181275
/	198.51.100.23	GET	200 OK	2016-07-28 08:43:34-07	3181276
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-28 08:44:06-07	3181277
/	198.51.100.208	GET	200 OK	2016-07-28 08:43:44-07	3181278
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 08:44:23-07	3181279
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 08:44:33-07	3181280
/	192.0.2.111	GET	200 OK	2016-07-28 08:43:47-07	3181281
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-28 08:44:47-07	3181282
/	203.0.113.65	GET	200 OK	2016-07-28 08:43:51-07	3181283
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-28 08:44:49-07	3181284
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-28 08:44:50-07	3181285
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-28 08:44:51-07	3181286
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-28 08:44:19-07	3181287
/	198.51.100.187	GET	200 OK	2016-07-28 08:43:55-07	3181288
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 08:44:48-07	3181289
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 08:44:27-07	3181290
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 08:44:23-07	3181291
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-28 08:44:33-07	3181292
/	198.51.100.137	GET	200 OK	2016-07-28 08:44:02-07	3181293
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-28 08:44:43-07	3181294
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-28 08:44:18-07	3181295
/	203.0.113.90	GET	200 OK	2016-07-28 08:44:06-07	3181296
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 08:44:43-07	3181297
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-28 08:44:43-07	3181298
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-28 08:44:43-07	3181299
/	192.0.2.25	GET	200 OK	2016-07-28 08:44:12-07	3181300
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 08:44:33-07	3181301
/	198.51.100.22	GET	200 OK	2016-07-28 08:44:14-07	3181302
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 08:44:35-07	3181303
/	203.0.113.133	GET	200 OK	2016-07-28 08:44:23-07	3181304
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-28 08:45:01-07	3181305
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-28 08:45:07-07	3181306
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-28 08:44:46-07	3181307
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-28 08:45:07-07	3181308
/	192.0.2.193	GET	200 OK	2016-07-28 08:44:31-07	3181309
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 08:45:31-07	3181310
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-28 08:45:31-07	3181311
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 08:45:18-07	3181312
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-28 08:45:11-07	3181313
/	192.0.2.112	GET	200 OK	2016-07-28 08:44:40-07	3181314
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 08:45:37-07	3181315
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-28 08:45:32-07	3181316
/	192.0.2.207	GET	200 OK	2016-07-28 08:44:47-07	3181317
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-28 08:45:41-07	3181318
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-28 08:45:31-07	3181319
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-28 08:45:03-07	3181320
/	203.0.113.201	GET	200 OK	2016-07-28 08:44:50-07	3181321
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-28 08:45:15-07	3181322
/	203.0.113.150	GET	200 OK	2016-07-28 08:44:57-07	3181323
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 08:45:51-07	3181324
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 08:45:53-07	3181325
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 08:45:47-07	3181326
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-28 08:45:45-07	3181327
/	203.0.113.107	GET	200 OK	2016-07-28 08:45:03-07	3181328
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-28 08:45:36-07	3181329
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-28 08:45:47-07	3181330
/	203.0.113.223	GET	200 OK	2016-07-28 08:45:08-07	3181331
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 08:45:36-07	3181332
/	192.0.2.91	GET	200 OK	2016-07-28 08:45:16-07	3181333
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-28 08:45:36-07	3181334
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 08:46:03-07	3181335
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-28 08:45:35-07	3181336
/	192.0.2.141	GET	200 OK	2016-07-28 08:45:21-07	3181337
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 08:46:19-07	3181338
/	203.0.113.21	GET	200 OK	2016-07-28 08:45:28-07	3181339
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-28 08:46:23-07	3181340
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 08:45:59-07	3181341
/	192.0.2.187	GET	200 OK	2016-07-28 08:45:37-07	3181342
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-28 08:46:27-07	3181343
/	198.51.100.110	GET	200 OK	2016-07-28 08:45:46-07	3181344
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 08:46:40-07	3181345
/	203.0.113.130	GET	200 OK	2016-07-28 08:45:55-07	3181346
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-28 08:46:51-07	3181347
/	203.0.113.99	GET	200 OK	2016-07-28 08:46:04-07	3181348
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-28 08:46:36-07	3181349
/	192.0.2.220	GET	200 OK	2016-07-28 08:46:11-07	3181350
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-28 08:47:06-07	3181351
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-28 08:46:41-07	3181352
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-28 08:46:34-07	3181353
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-28 08:47:01-07	3181354
/	192.0.2.163	GET	200 OK	2016-07-28 08:46:19-07	3181355
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 08:47:05-07	3181356
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-28 08:47:15-07	3181357
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 08:47:00-07	3181358
/	198.51.100.47	GET	200 OK	2016-07-28 08:46:24-07	3181359
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 08:46:51-07	3181360
/	198.51.100.139	GET	200 OK	2016-07-28 08:46:25-07	3181361
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-28 08:47:18-07	3181362
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 08:47:19-07	3181363
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-28 08:47:11-07	3181364
/	203.0.113.24	GET	200 OK	2016-07-28 08:46:28-07	3181365
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-28 08:47:08-07	3181366
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-28 08:46:45-07	3181367
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 08:46:57-07	3181368
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-28 08:47:28-07	3181369
/	198.51.100.234	GET	200 OK	2016-07-28 08:46:36-07	3181370
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-28 08:47:15-07	3181371
/	192.0.2.33	GET	200 OK	2016-07-28 08:46:44-07	3181372
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 08:47:31-07	3181373
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-28 08:47:07-07	3181374
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 08:47:12-07	3181375
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-28 08:47:36-07	3181376
/	198.51.100.248	GET	200 OK	2016-07-28 08:46:46-07	3181377
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-28 08:47:08-07	3181378
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-28 08:47:27-07	3181379
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-28 08:47:45-07	3181380
/	203.0.113.246	GET	200 OK	2016-07-28 08:46:49-07	3181381
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-28 08:47:24-07	3181382
/	198.51.100.98	GET	200 OK	2016-07-28 08:46:52-07	3181383
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-28 08:47:16-07	3181384
/	203.0.113.166	GET	200 OK	2016-07-28 08:47:01-07	3181385
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-28 08:47:49-07	3181386
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-28 08:47:45-07	3181387
/	198.51.100.203	GET	200 OK	2016-07-28 08:47:07-07	3181388
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 08:47:56-07	3181389
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-28 08:47:36-07	3181390
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 08:47:59-07	3181391
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-28 08:47:50-07	3181392
/	192.0.2.15	GET	200 OK	2016-07-28 08:47:09-07	3181393
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 08:47:39-07	3181394
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 08:47:48-07	3181395
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-28 08:47:33-07	3181396
/	203.0.113.110	GET	200 OK	2016-07-28 08:47:18-07	3181397
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-28 08:47:36-07	3181398
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-28 08:48:16-07	3181399
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-28 08:48:13-07	3181400
/	203.0.113.190	GET	200 OK	2016-07-28 08:47:28-07	3181401
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 08:47:45-07	3181402
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 08:48:01-07	3181403
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-28 08:47:56-07	3181404
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-28 08:48:10-07	3181405
/	198.51.100.77	GET	200 OK	2016-07-28 08:47:37-07	3181406
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 08:47:52-07	3181407
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 08:48:08-07	3181408
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-28 08:48:14-07	3181409
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 08:47:55-07	3181410
/	198.51.100.38	GET	200 OK	2016-07-28 08:47:39-07	3181411
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 08:47:58-07	3181412
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-28 08:48:33-07	3181413
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-28 08:48:08-07	3181414
/	203.0.113.44	GET	200 OK	2016-07-28 08:47:42-07	3181415
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-28 08:48:19-07	3181416
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 08:48:09-07	3181417
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 08:48:09-07	3181418
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-28 08:48:29-07	3181419
/	198.51.100.63	GET	200 OK	2016-07-28 08:47:46-07	3181420
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-28 08:48:17-07	3181421
/article/so-many-bearsb	198.51.100.63	GET	404 NOT FOUND	2016-07-28 08:48:03-07	3181422
/article/bad-things-gonew	198.51.100.63	GET	404 NOT FOUND	2016-07-28 08:48:03-07	3181423
/	198.51.100.150	GET	200 OK	2016-07-28 08:47:53-07	3181424
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-28 08:48:51-07	3181425
/	198.51.100.190	GET	200 OK	2016-07-28 08:48:00-07	3181426
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-28 08:48:24-07	3181427
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-28 08:48:44-07	3181428
/	192.0.2.191	GET	200 OK	2016-07-28 08:48:04-07	3181429
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-28 08:49:03-07	3181430
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 08:49:01-07	3181431
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 08:48:51-07	3181432
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-28 08:48:59-07	3181433
/	192.0.2.240	GET	200 OK	2016-07-28 08:48:13-07	3181434
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-28 08:49:02-07	3181435
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-28 08:49:09-07	3181436
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-28 08:48:43-07	3181437
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-28 08:49:01-07	3181438
/	198.51.100.17	GET	200 OK	2016-07-28 08:48:20-07	3181439
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 08:48:47-07	3181440
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-28 08:49:18-07	3181441
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-28 08:49:17-07	3181442
/	198.51.100.142	GET	200 OK	2016-07-28 08:48:29-07	3181443
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 08:49:29-07	3181444
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 08:49:27-07	3181445
/	203.0.113.36	GET	200 OK	2016-07-28 08:48:34-07	3181446
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-28 08:49:24-07	3181447
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-28 08:48:54-07	3181448
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-28 08:49:25-07	3181449
/	198.51.100.186	GET	200 OK	2016-07-28 08:48:43-07	3181450
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-28 08:49:41-07	3181451
/	192.0.2.66	GET	200 OK	2016-07-28 08:48:53-07	3181452
/article/bears-love-berriesj	192.0.2.66	GET	404 NOT FOUND	2016-07-28 08:49:48-07	3181453
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 08:49:21-07	3181454
/	192.0.2.75	GET	200 OK	2016-07-28 08:48:56-07	3181455
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-28 08:49:56-07	3181456
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-28 08:49:33-07	3181457
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 08:49:30-07	3181458
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 08:49:40-07	3181459
/	198.51.100.185	GET	200 OK	2016-07-28 08:49:01-07	3181460
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-28 08:49:26-07	3181461
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-28 08:49:17-07	3181462
/	203.0.113.97	GET	200 OK	2016-07-28 08:49:02-07	3181463
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-28 08:49:18-07	3181464
/	198.51.100.120	GET	200 OK	2016-07-28 08:49:08-07	3181465
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-28 08:49:23-07	3181466
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-28 08:49:43-07	3181467
/	203.0.113.172	GET	200 OK	2016-07-28 08:49:09-07	3181468
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 08:49:48-07	3181469
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-28 08:49:54-07	3181470
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 08:49:50-07	3181471
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-28 08:49:41-07	3181472
/	192.0.2.143	GET	200 OK	2016-07-28 08:49:11-07	3181473
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-28 08:49:49-07	3181474
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-28 08:49:38-07	3181475
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 08:49:28-07	3181476
/	198.51.100.163	GET	200 OK	2016-07-28 08:49:16-07	3181477
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-28 08:49:59-07	3181478
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-28 08:49:32-07	3181479
/	198.51.100.109	GET	200 OK	2016-07-28 08:49:24-07	3181480
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-28 08:49:40-07	3181481
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-28 08:50:01-07	3181482
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 08:49:53-07	3181483
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 08:49:41-07	3181484
/	198.51.100.98	GET	200 OK	2016-07-28 08:49:28-07	3181485
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-28 08:50:08-07	3181486
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-28 08:50:13-07	3181487
/	203.0.113.54	GET	200 OK	2016-07-28 08:49:29-07	3181488
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 08:50:16-07	3181489
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 08:49:45-07	3181490
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-28 08:50:12-07	3181491
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-28 08:49:52-07	3181492
/	192.0.2.190	GET	200 OK	2016-07-28 08:49:36-07	3181493
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-28 08:50:08-07	3181494
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 08:50:31-07	3181495
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-28 08:49:53-07	3181496
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 08:50:02-07	3181497
/	198.51.100.59	GET	200 OK	2016-07-28 08:49:43-07	3181498
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 08:50:33-07	3181499
/	198.51.100.74	GET	200 OK	2016-07-28 08:49:45-07	3181500
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-28 08:50:24-07	3181501
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 08:50:22-07	3181502
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-28 08:50:38-07	3181503
/	203.0.113.22	GET	200 OK	2016-07-28 08:49:55-07	3181504
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-28 08:50:29-07	3181505
/	203.0.113.244	GET	200 OK	2016-07-28 08:50:02-07	3181506
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-28 08:50:47-07	3181507
/	203.0.113.92	GET	200 OK	2016-07-28 08:50:03-07	3181508
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 08:50:52-07	3181509
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-28 08:50:25-07	3181510
/	203.0.113.138	GET	200 OK	2016-07-28 08:50:11-07	3181511
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 08:50:31-07	3181512
/	198.51.100.64	GET	200 OK	2016-07-28 08:50:16-07	3181513
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-28 08:50:34-07	3181514
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-28 08:50:59-07	3181515
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-28 08:50:46-07	3181516
/	198.51.100.74	GET	200 OK	2016-07-28 08:50:23-07	3181517
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-28 08:51:07-07	3181518
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 08:50:51-07	3181519
/	203.0.113.112	GET	200 OK	2016-07-28 08:50:28-07	3181520
/article/trouble-for-troubledt	203.0.113.112	GET	404 NOT FOUND	2016-07-28 08:50:43-07	3181521
/	192.0.2.124	GET	200 OK	2016-07-28 08:50:29-07	3181522
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-28 08:50:49-07	3181523
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-28 08:51:10-07	3181524
/	192.0.2.161	GET	200 OK	2016-07-28 08:50:33-07	3181525
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-28 08:50:57-07	3181526
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 08:51:16-07	3181527
/	192.0.2.163	GET	200 OK	2016-07-28 08:50:41-07	3181528
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-28 08:51:33-07	3181529
/	203.0.113.110	GET	200 OK	2016-07-28 08:50:49-07	3181530
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-28 08:51:25-07	3181531
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-28 08:51:43-07	3181532
/	203.0.113.243	GET	200 OK	2016-07-28 08:50:54-07	3181533
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 08:51:32-07	3181534
/	203.0.113.8	GET	200 OK	2016-07-28 08:51:02-07	3181535
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-28 08:51:26-07	3181536
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 08:52:01-07	3181537
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 08:52:00-07	3181538
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-28 08:51:33-07	3181539
/	192.0.2.247	GET	200 OK	2016-07-28 08:51:08-07	3181540
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-28 08:51:58-07	3181541
/	192.0.2.89	GET	200 OK	2016-07-28 08:51:16-07	3181542
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-28 08:51:48-07	3181543
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-28 08:52:08-07	3181544
/	192.0.2.40	GET	200 OK	2016-07-28 08:51:24-07	3181545
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-28 08:52:08-07	3181546
/	203.0.113.76	GET	200 OK	2016-07-28 08:51:29-07	3181547
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-28 08:52:02-07	3181548
/	192.0.2.47	GET	200 OK	2016-07-28 08:51:39-07	3181549
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-28 08:52:23-07	3181550
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-28 08:52:01-07	3181551
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 08:52:03-07	3181552
/	203.0.113.152	GET	200 OK	2016-07-28 08:51:42-07	3181553
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-28 08:51:58-07	3181554
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-28 08:52:12-07	3181555
/	203.0.113.237	GET	200 OK	2016-07-28 08:51:51-07	3181556
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 08:52:50-07	3181557
/	192.0.2.155	GET	200 OK	2016-07-28 08:51:52-07	3181558
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 08:52:27-07	3181559
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 08:52:42-07	3181560
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-28 08:52:37-07	3181561
/	203.0.113.198	GET	200 OK	2016-07-28 08:51:55-07	3181562
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 08:52:45-07	3181563
/	203.0.113.28	GET	200 OK	2016-07-28 08:51:56-07	3181564
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-28 08:52:38-07	3181565
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 08:52:25-07	3181566
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 08:52:30-07	3181567
/	198.51.100.217	GET	200 OK	2016-07-28 08:52:01-07	3181568
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-28 08:52:27-07	3181569
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-28 08:52:59-07	3181570
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-28 08:52:41-07	3181571
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-28 08:52:46-07	3181572
/	192.0.2.111	GET	200 OK	2016-07-28 08:52:02-07	3181573
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 08:52:28-07	3181574
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 08:52:32-07	3181575
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-28 08:52:41-07	3181576
/	203.0.113.121	GET	200 OK	2016-07-28 08:52:05-07	3181577
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 08:52:48-07	3181578
/	203.0.113.102	GET	200 OK	2016-07-28 08:52:11-07	3181579
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-28 08:52:58-07	3181580
/	192.0.2.2	GET	200 OK	2016-07-28 08:52:20-07	3181581
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-28 08:52:54-07	3181582
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-28 08:52:39-07	3181583
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-28 08:52:43-07	3181584
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-28 08:53:17-07	3181585
/	203.0.113.41	GET	200 OK	2016-07-28 08:52:23-07	3181586
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-28 08:53:09-07	3181587
/	192.0.2.135	GET	200 OK	2016-07-28 08:52:26-07	3181588
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 08:52:51-07	3181589
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-28 08:52:55-07	3181590
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 08:53:21-07	3181591
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 08:52:46-07	3181592
/	198.51.100.147	GET	200 OK	2016-07-28 08:52:35-07	3181593
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-28 08:53:27-07	3181594
/	198.51.100.136	GET	200 OK	2016-07-28 08:52:45-07	3181595
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 08:53:21-07	3181596
/	192.0.2.195	GET	200 OK	2016-07-28 08:52:55-07	3181597
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-28 08:53:40-07	3181598
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-28 08:53:50-07	3181599
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-28 08:53:34-07	3181600
/	203.0.113.232	GET	200 OK	2016-07-28 08:52:59-07	3181601
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-28 08:53:36-07	3181602
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-28 08:53:54-07	3181603
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 08:53:55-07	3181604
/	192.0.2.217	GET	200 OK	2016-07-28 08:53:07-07	3181605
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-28 08:53:49-07	3181606
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-28 08:53:56-07	3181607
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-28 08:53:35-07	3181608
/	198.51.100.142	GET	200 OK	2016-07-28 08:53:14-07	3181609
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 08:53:56-07	3181610
/	203.0.113.70	GET	200 OK	2016-07-28 08:53:22-07	3181611
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-28 08:54:16-07	3181612
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 08:54:12-07	3181613
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-28 08:54:21-07	3181614
/	203.0.113.216	GET	200 OK	2016-07-28 08:53:26-07	3181615
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 08:53:41-07	3181616
/	198.51.100.234	GET	200 OK	2016-07-28 08:53:29-07	3181617
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-28 08:53:46-07	3181618
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-28 08:53:51-07	3181619
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-28 08:54:16-07	3181620
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-28 08:54:12-07	3181621
/	198.51.100.27	GET	200 OK	2016-07-28 08:53:31-07	3181622
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 08:54:23-07	3181623
/	192.0.2.87	GET	200 OK	2016-07-28 08:53:40-07	3181624
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-28 08:54:11-07	3181625
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-28 08:54:13-07	3181626
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-28 08:54:14-07	3181627
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-28 08:54:15-07	3181628
/	192.0.2.168	GET	200 OK	2016-07-28 08:53:50-07	3181629
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-28 08:54:07-07	3181630
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-28 08:54:37-07	3181631
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 08:54:47-07	3181632
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-28 08:54:37-07	3181633
/	198.51.100.189	GET	200 OK	2016-07-28 08:54:00-07	3181634
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-28 08:54:28-07	3181635
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-28 08:54:40-07	3181636
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-28 08:54:59-07	3181637
/	203.0.113.121	GET	200 OK	2016-07-28 08:54:02-07	3181638
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 08:54:33-07	3181639
/	198.51.100.242	GET	200 OK	2016-07-28 08:54:11-07	3181640
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-28 08:54:29-07	3181641
/	198.51.100.45	GET	200 OK	2016-07-28 08:54:15-07	3181642
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-28 08:54:48-07	3181643
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 08:54:46-07	3181644
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 08:55:15-07	3181645
/	203.0.113.56	GET	200 OK	2016-07-28 08:54:23-07	3181646
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-28 08:55:09-07	3181647
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 08:55:07-07	3181648
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 08:54:46-07	3181649
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 08:54:55-07	3181650
/	203.0.113.129	GET	200 OK	2016-07-28 08:54:26-07	3181651
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 08:55:00-07	3181652
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 08:55:16-07	3181653
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 08:54:42-07	3181654
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-28 08:55:11-07	3181655
/	203.0.113.248	GET	200 OK	2016-07-28 08:54:29-07	3181656
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 08:55:07-07	3181657
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 08:55:29-07	3181658
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 08:55:02-07	3181659
/	192.0.2.172	GET	200 OK	2016-07-28 08:54:32-07	3181660
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-28 08:55:01-07	3181661
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-28 08:55:11-07	3181662
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-28 08:55:22-07	3181663
/	198.51.100.69	GET	200 OK	2016-07-28 08:54:37-07	3181664
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-28 08:55:00-07	3181665
/	192.0.2.198	GET	200 OK	2016-07-28 08:54:44-07	3181666
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-28 08:55:21-07	3181667
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 08:55:13-07	3181668
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-28 08:55:39-07	3181669
/	198.51.100.216	GET	200 OK	2016-07-28 08:54:48-07	3181670
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 08:55:11-07	3181671
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-28 08:55:47-07	3181672
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 08:55:39-07	3181673
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-28 08:55:15-07	3181674
/	192.0.2.105	GET	200 OK	2016-07-28 08:54:57-07	3181675
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-28 08:55:20-07	3181676
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-28 08:55:15-07	3181677
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-28 08:55:50-07	3181678
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 08:55:51-07	3181679
/	198.51.100.194	GET	200 OK	2016-07-28 08:55:01-07	3181680
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-28 08:55:42-07	3181681
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-28 08:55:53-07	3181682
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 08:55:20-07	3181683
/	198.51.100.59	GET	200 OK	2016-07-28 08:55:04-07	3181684
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-28 08:55:56-07	3181685
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 08:55:45-07	3181686
/	192.0.2.187	GET	200 OK	2016-07-28 08:55:11-07	3181687
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-28 08:55:38-07	3181688
/article/candidate-is-jerkf	192.0.2.187	GET	404 NOT FOUND	2016-07-28 08:55:35-07	3181689
/	192.0.2.214	GET	200 OK	2016-07-28 08:55:14-07	3181690
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 08:56:08-07	3181691
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 08:55:44-07	3181692
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 08:55:29-07	3181693
/	192.0.2.178	GET	200 OK	2016-07-28 08:55:18-07	3181694
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-28 08:56:10-07	3181695
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 08:55:49-07	3181696
/	198.51.100.8	GET	200 OK	2016-07-28 08:55:24-07	3181697
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 08:55:47-07	3181698
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-28 08:56:00-07	3181699
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 08:55:49-07	3181700
/	203.0.113.138	GET	200 OK	2016-07-28 08:55:29-07	3181701
/	192.0.2.42	GET	200 OK	2016-07-28 12:06:45-07	3188925
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-28 08:55:56-07	3181702
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-28 08:56:09-07	3181703
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-28 08:56:24-07	3181704
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 08:56:19-07	3181705
/	192.0.2.21	GET	200 OK	2016-07-28 08:55:36-07	3181706
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-28 08:56:03-07	3181707
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-28 08:56:22-07	3181708
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 08:55:58-07	3181709
/	203.0.113.42	GET	200 OK	2016-07-28 08:55:43-07	3181710
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 08:56:09-07	3181711
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 08:55:59-07	3181712
/	192.0.2.145	GET	200 OK	2016-07-28 08:55:48-07	3181713
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 08:56:40-07	3181714
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 08:56:04-07	3181715
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-28 08:56:09-07	3181716
/	198.51.100.84	GET	200 OK	2016-07-28 08:55:57-07	3181717
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 08:56:21-07	3181718
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-28 08:56:47-07	3181719
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 08:56:55-07	3181720
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 08:56:45-07	3181721
/	203.0.113.218	GET	200 OK	2016-07-28 08:56:06-07	3181722
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-28 08:56:45-07	3181723
/	192.0.2.129	GET	200 OK	2016-07-28 08:56:09-07	3181724
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 08:56:58-07	3181725
/	203.0.113.78	GET	200 OK	2016-07-28 08:56:13-07	3181726
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-28 08:56:28-07	3181727
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-28 08:56:58-07	3181728
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-28 08:56:38-07	3181729
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 08:56:36-07	3181730
/	198.51.100.71	GET	200 OK	2016-07-28 08:56:14-07	3181731
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 08:56:43-07	3181732
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-28 08:56:59-07	3181733
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-28 08:56:34-07	3181734
/	192.0.2.142	GET	200 OK	2016-07-28 08:56:24-07	3181735
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-28 08:56:40-07	3181736
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-28 08:56:47-07	3181737
/	192.0.2.228	GET	200 OK	2016-07-28 08:56:33-07	3181738
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 08:57:19-07	3181739
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-28 08:57:17-07	3181740
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 08:57:29-07	3181741
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 08:57:23-07	3181742
/	203.0.113.122	GET	200 OK	2016-07-28 08:56:35-07	3181743
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 08:57:10-07	3181744
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 08:57:04-07	3181745
/	192.0.2.36	GET	200 OK	2016-07-28 08:56:40-07	3181746
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-28 08:57:24-07	3181747
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-28 08:57:15-07	3181748
/	203.0.113.117	GET	200 OK	2016-07-28 08:56:45-07	3181749
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-28 08:57:25-07	3181750
/	198.51.100.84	GET	200 OK	2016-07-28 08:56:52-07	3181751
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-28 08:57:19-07	3181752
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 08:57:20-07	3181753
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-28 08:57:35-07	3181754
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-28 08:57:08-07	3181755
/	198.51.100.100	GET	200 OK	2016-07-28 08:56:53-07	3181756
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-28 08:57:41-07	3181757
/	198.51.100.9	GET	200 OK	2016-07-28 08:56:54-07	3181758
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 08:57:19-07	3181759
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 08:57:33-07	3181760
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 08:57:41-07	3181761
/	198.51.100.172	GET	200 OK	2016-07-28 08:57:03-07	3181762
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 08:57:27-07	3181763
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-28 08:57:21-07	3181764
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 08:57:20-07	3181765
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-28 08:57:24-07	3181766
/	203.0.113.245	GET	200 OK	2016-07-28 08:57:05-07	3181767
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 08:57:36-07	3181768
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-28 08:57:25-07	3181769
/	192.0.2.180	GET	200 OK	2016-07-28 08:57:07-07	3181770
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-28 08:57:47-07	3181771
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-28 08:57:37-07	3181772
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 08:57:35-07	3181773
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 08:57:29-07	3181774
/	192.0.2.156	GET	200 OK	2016-07-28 08:57:11-07	3181775
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 08:57:46-07	3181776
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-28 08:57:51-07	3181777
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-28 08:57:29-07	3181778
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 08:57:39-07	3181779
/	198.51.100.136	GET	200 OK	2016-07-28 08:57:17-07	3181780
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-28 08:58:03-07	3181781
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-28 08:57:57-07	3181782
/	192.0.2.119	GET	200 OK	2016-07-28 08:57:19-07	3181783
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 08:58:07-07	3181784
/	192.0.2.9	GET	200 OK	2016-07-28 08:57:25-07	3181785
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-28 08:57:54-07	3181786
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-28 08:58:24-07	3181787
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-28 08:58:13-07	3181788
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-28 08:58:22-07	3181789
/	192.0.2.12	GET	200 OK	2016-07-28 08:57:35-07	3181790
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-28 08:58:11-07	3181791
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-28 08:58:00-07	3181792
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 08:58:28-07	3181793
/	198.51.100.103	GET	200 OK	2016-07-28 08:57:39-07	3181794
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-28 08:58:33-07	3181795
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-28 08:58:04-07	3181797
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 08:58:04-07	3181798
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-28 08:58:10-07	3181799
/	192.0.2.77	GET	200 OK	2016-07-28 08:57:53-07	3181800
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-28 08:58:33-07	3181801
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 08:58:21-07	3181802
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 08:58:08-07	3181803
/	203.0.113.170	GET	200 OK	2016-07-28 08:57:56-07	3181804
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-28 08:58:47-07	3181805
/	192.0.2.144	GET	200 OK	2016-07-28 08:58:04-07	3181806
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-28 08:58:57-07	3181807
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-28 08:58:53-07	3181808
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 08:58:40-07	3181809
/	203.0.113.66	GET	200 OK	2016-07-28 08:58:07-07	3181810
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-28 08:58:28-07	3181811
/	198.51.100.75	GET	200 OK	2016-07-28 08:58:08-07	3181812
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-28 08:58:30-07	3181813
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-28 08:59:03-07	3181814
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-28 08:58:23-07	3181815
/	198.51.100.118	GET	200 OK	2016-07-28 08:58:09-07	3181816
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-28 08:59:09-07	3181817
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 08:58:40-07	3181818
/	198.51.100.31	GET	200 OK	2016-07-28 08:58:15-07	3181819
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-28 08:58:40-07	3181820
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 08:58:52-07	3181821
/	192.0.2.107	GET	200 OK	2016-07-28 08:58:21-07	3181822
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-28 08:58:38-07	3181823
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 08:59:04-07	3181824
/	203.0.113.221	GET	200 OK	2016-07-28 08:58:31-07	3181825
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-28 08:59:23-07	3181826
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 08:59:00-07	3181827
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-28 08:59:19-07	3181828
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-28 08:59:00-07	3181829
/	203.0.113.213	GET	200 OK	2016-07-28 08:58:41-07	3181830
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-28 08:59:09-07	3181831
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-28 08:59:22-07	3181832
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 08:59:01-07	3181833
/	198.51.100.142	GET	200 OK	2016-07-28 08:58:46-07	3181834
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 08:59:35-07	3181835
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 08:59:21-07	3181836
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 08:59:15-07	3181837
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-28 08:59:28-07	3181838
/	192.0.2.82	GET	200 OK	2016-07-28 08:58:47-07	3181839
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-28 08:59:29-07	3181840
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-28 08:59:39-07	3181841
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-28 08:59:34-07	3181842
/	198.51.100.140	GET	200 OK	2016-07-28 08:58:53-07	3181843
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-28 08:59:30-07	3181844
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-28 08:59:27-07	3181845
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-28 08:59:32-07	3181846
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-28 08:59:20-07	3181847
/	203.0.113.211	GET	200 OK	2016-07-28 08:59:00-07	3181848
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-28 08:59:26-07	3181849
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-28 08:59:34-07	3181850
/	192.0.2.64	GET	200 OK	2016-07-28 08:59:04-07	3181851
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-28 08:59:54-07	3181852
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-28 08:59:24-07	3181853
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-28 08:59:40-07	3181854
/	203.0.113.235	GET	200 OK	2016-07-28 08:59:10-07	3181855
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-28 08:59:41-07	3181856
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-28 08:59:59-07	3181857
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-28 08:59:26-07	3181858
/	203.0.113.174	GET	200 OK	2016-07-28 08:59:19-07	3181859
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-28 08:59:42-07	3181860
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-28 09:00:13-07	3181861
/	198.51.100.15	GET	200 OK	2016-07-28 08:59:28-07	3181862
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 08:59:47-07	3181863
/	192.0.2.200	GET	200 OK	2016-07-28 08:59:33-07	3181864
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 09:00:09-07	3181865
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 08:59:51-07	3181866
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-28 09:00:28-07	3181867
/	203.0.113.135	GET	200 OK	2016-07-28 08:59:37-07	3181868
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-28 09:00:33-07	3181869
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-28 09:00:30-07	3181870
/	192.0.2.191	GET	200 OK	2016-07-28 08:59:46-07	3181871
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 09:00:16-07	3181872
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-28 09:00:42-07	3181873
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-28 09:00:33-07	3181874
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-28 09:00:30-07	3181875
/	198.51.100.133	GET	200 OK	2016-07-28 08:59:53-07	3181876
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-28 09:00:17-07	3181877
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-28 09:00:15-07	3181878
/	192.0.2.135	GET	200 OK	2016-07-28 09:00:01-07	3181879
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-28 09:00:54-07	3181880
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-28 09:00:21-07	3181881
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-28 09:00:56-07	3181882
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-28 09:00:24-07	3181883
/	198.51.100.227	GET	200 OK	2016-07-28 09:00:03-07	3181884
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 09:01:01-07	3181885
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 09:00:44-07	3181886
/	198.51.100.71	GET	200 OK	2016-07-28 09:00:08-07	3181887
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 09:00:26-07	3181888
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 09:00:59-07	3181889
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 09:00:30-07	3181890
/	198.51.100.26	GET	200 OK	2016-07-28 12:16:59-07	3189306
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-28 09:00:58-07	3181891
/	203.0.113.64	GET	200 OK	2016-07-28 09:00:10-07	3181892
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-28 09:01:08-07	3181893
/article/balloon-goons-doomedf	203.0.113.64	GET	404 NOT FOUND	2016-07-28 09:01:08-07	3181894
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-28 09:00:52-07	3181895
/	198.51.100.218	GET	200 OK	2016-07-28 09:00:20-07	3181896
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-28 09:01:03-07	3181897
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 09:00:36-07	3181898
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-28 09:01:07-07	3181899
/	203.0.113.38	GET	200 OK	2016-07-28 09:00:28-07	3181900
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-28 09:00:47-07	3181901
/	192.0.2.220	GET	200 OK	2016-07-28 09:00:37-07	3181902
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 09:01:02-07	3181903
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-28 09:00:55-07	3181904
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 09:01:17-07	3181905
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 09:01:21-07	3181906
/	203.0.113.230	GET	200 OK	2016-07-28 09:00:45-07	3181907
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-28 09:01:04-07	3181908
/	192.0.2.34	GET	200 OK	2016-07-28 09:00:49-07	3181909
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-28 09:01:23-07	3181910
/article/candidate-is-jerkz	192.0.2.34	GET	404 NOT FOUND	2016-07-28 09:01:23-07	3181911
/	198.51.100.3	GET	200 OK	2016-07-28 09:00:51-07	3181912
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 09:01:07-07	3181913
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-28 09:01:07-07	3181914
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-28 09:01:28-07	3181915
/	192.0.2.37	GET	200 OK	2016-07-28 09:00:59-07	3181916
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-28 09:01:21-07	3181917
/	203.0.113.168	GET	200 OK	2016-07-28 09:01:04-07	3181918
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-28 09:01:20-07	3181919
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 09:01:53-07	3181920
/	192.0.2.3	GET	200 OK	2016-07-28 09:01:10-07	3181921
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-28 09:01:29-07	3181922
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-28 09:01:35-07	3181923
/	198.51.100.241	GET	200 OK	2016-07-28 09:01:17-07	3181924
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-28 09:01:56-07	3181925
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-28 09:02:16-07	3181926
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-28 09:01:36-07	3181927
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-28 09:01:51-07	3181928
/	203.0.113.120	GET	200 OK	2016-07-28 09:01:19-07	3181929
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 09:02:16-07	3181930
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-28 09:01:48-07	3181931
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 09:01:35-07	3181932
/	203.0.113.88	GET	200 OK	2016-07-28 09:01:27-07	3181933
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 09:01:46-07	3181934
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-28 09:02:16-07	3181935
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-28 09:02:04-07	3181936
/	198.51.100.173	GET	200 OK	2016-07-28 09:01:31-07	3181937
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 09:01:53-07	3181938
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-28 09:01:54-07	3181939
/	203.0.113.123	GET	200 OK	2016-07-28 09:01:39-07	3181940
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 09:01:54-07	3181941
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 09:02:03-07	3181942
/	192.0.2.93	GET	200 OK	2016-07-28 09:01:41-07	3181943
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 09:02:15-07	3181944
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 09:02:27-07	3181945
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 09:02:13-07	3181946
/	203.0.113.24	GET	200 OK	2016-07-28 09:01:49-07	3181947
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-28 09:02:35-07	3181948
/	198.51.100.116	GET	200 OK	2016-07-28 09:01:50-07	3181949
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 09:02:37-07	3181950
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 09:02:14-07	3181951
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-28 09:02:19-07	3181952
/	198.51.100.10	GET	200 OK	2016-07-28 09:01:59-07	3181953
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-28 09:02:50-07	3181954
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-28 09:02:56-07	3181955
/	198.51.100.146	GET	200 OK	2016-07-28 09:02:01-07	3181956
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-28 09:02:57-07	3181957
/	192.0.2.160	GET	200 OK	2016-07-28 09:02:09-07	3181958
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-28 09:02:37-07	3181959
/	203.0.113.72	GET	200 OK	2016-07-28 09:02:18-07	3181960
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-28 09:03:13-07	3181961
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-28 09:02:53-07	3181962
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 09:02:38-07	3181963
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-28 09:02:59-07	3181964
/	192.0.2.126	GET	200 OK	2016-07-28 09:02:19-07	3181965
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-28 09:02:47-07	3181966
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-28 09:02:40-07	3181967
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-28 09:02:36-07	3181968
/	198.51.100.146	GET	200 OK	2016-07-28 09:02:29-07	3181969
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-28 09:03:15-07	3181970
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 09:03:19-07	3181971
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-28 09:03:13-07	3181972
/	203.0.113.4	GET	200 OK	2016-07-28 09:02:36-07	3181973
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-28 09:03:33-07	3181974
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-28 09:03:15-07	3181975
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-28 09:02:53-07	3181976
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 09:03:15-07	3181977
/	192.0.2.97	GET	200 OK	2016-07-28 09:02:39-07	3181978
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-28 09:03:31-07	3181979
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-28 09:03:10-07	3181980
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-28 09:02:56-07	3181981
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-28 09:03:29-07	3181982
/	192.0.2.171	GET	200 OK	2016-07-28 09:02:49-07	3181983
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-28 09:03:42-07	3181984
/	198.51.100.155	GET	200 OK	2016-07-28 09:02:52-07	3181985
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 09:03:25-07	3181986
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-28 09:03:19-07	3181987
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-28 09:03:37-07	3181988
/	192.0.2.11	GET	200 OK	2016-07-28 09:02:58-07	3181989
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 09:03:29-07	3181990
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 09:03:38-07	3181991
/	203.0.113.33	GET	200 OK	2016-07-28 09:03:06-07	3181992
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-28 09:03:32-07	3181993
/	198.51.100.10	GET	200 OK	2016-07-28 09:03:16-07	3181994
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 09:04:15-07	3181995
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 09:03:54-07	3181996
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 09:03:57-07	3181997
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-28 09:03:45-07	3181998
/	192.0.2.23	GET	200 OK	2016-07-28 09:03:22-07	3181999
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-28 09:03:59-07	3182000
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-28 09:03:52-07	3182001
/	203.0.113.239	GET	200 OK	2016-07-28 09:03:28-07	3182002
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-28 09:03:45-07	3182003
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-28 09:04:23-07	3182004
/	198.51.100.209	GET	200 OK	2016-07-28 09:03:31-07	3182005
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 09:04:11-07	3182006
/	192.0.2.205	GET	200 OK	2016-07-28 09:03:41-07	3182007
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-28 09:04:12-07	3182008
/	203.0.113.184	GET	200 OK	2016-07-28 09:03:50-07	3182009
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-28 09:04:40-07	3182010
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 09:04:31-07	3182011
/	203.0.113.253	GET	200 OK	2016-07-28 09:03:54-07	3182012
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-28 09:04:34-07	3182013
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 09:04:10-07	3182014
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-28 09:04:35-07	3182015
/	203.0.113.68	GET	200 OK	2016-07-28 09:04:02-07	3182016
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-28 09:04:57-07	3182017
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-28 09:04:48-07	3182018
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-28 09:04:47-07	3182019
/	203.0.113.45	GET	200 OK	2016-07-28 09:04:08-07	3182020
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 09:05:08-07	3182021
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-28 09:04:32-07	3182022
/	198.51.100.214	GET	200 OK	2016-07-28 09:04:12-07	3182023
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 09:05:12-07	3182024
/	192.0.2.56	GET	200 OK	2016-07-28 09:04:21-07	3182025
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 09:04:38-07	3182026
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 09:05:00-07	3182027
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 09:05:01-07	3182028
/	203.0.113.171	GET	200 OK	2016-07-28 09:04:22-07	3182029
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-28 09:05:06-07	3182030
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 09:04:53-07	3182031
/	192.0.2.14	GET	200 OK	2016-07-28 09:04:30-07	3182032
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 09:05:21-07	3182033
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-28 09:04:55-07	3182034
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 09:05:19-07	3182035
/	203.0.113.122	GET	200 OK	2016-07-28 09:04:37-07	3182036
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 09:05:24-07	3182037
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-28 09:05:19-07	3182038
/	198.51.100.151	GET	200 OK	2016-07-28 09:04:46-07	3182039
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-28 09:05:46-07	3182040
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 09:05:11-07	3182041
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 09:05:41-07	3182042
/	198.51.100.112	GET	200 OK	2016-07-28 09:04:48-07	3182043
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 09:05:04-07	3182044
/	192.0.2.6	GET	200 OK	2016-07-28 09:04:56-07	3182045
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-28 09:05:31-07	3182046
/	192.0.2.156	GET	200 OK	2016-07-28 09:04:57-07	3182047
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 09:05:48-07	3182048
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-28 09:05:29-07	3182049
/	192.0.2.208	GET	200 OK	2016-07-28 09:05:06-07	3182050
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-28 09:05:54-07	3182051
/	198.51.100.80	GET	200 OK	2016-07-28 09:05:08-07	3182052
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 09:05:46-07	3182053
/	198.51.100.219	GET	200 OK	2016-07-28 09:05:17-07	3182054
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-28 09:06:15-07	3182055
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 09:05:59-07	3182056
/	198.51.100.107	GET	200 OK	2016-07-28 09:05:21-07	3182057
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-28 09:05:37-07	3182058
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-28 09:05:38-07	3182059
/	192.0.2.122	GET	200 OK	2016-07-28 09:05:29-07	3182060
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-28 09:06:23-07	3182061
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-28 09:06:21-07	3182062
/	203.0.113.205	GET	200 OK	2016-07-28 09:05:37-07	3182063
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-28 09:06:15-07	3182064
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-28 09:06:22-07	3182065
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-28 09:06:32-07	3182066
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-28 09:06:25-07	3182067
/	192.0.2.32	GET	200 OK	2016-07-28 09:05:44-07	3182068
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 09:06:21-07	3182069
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-28 09:06:09-07	3182070
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 09:06:10-07	3182071
/	192.0.2.44	GET	200 OK	2016-07-28 09:05:53-07	3182072
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-28 09:06:52-07	3182073
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 09:06:37-07	3182074
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-28 09:06:41-07	3182075
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-28 09:06:10-07	3182076
/	198.51.100.48	GET	200 OK	2016-07-28 09:05:55-07	3182077
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-28 09:06:17-07	3182078
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-28 09:06:50-07	3182079
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-28 09:06:55-07	3182080
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-28 09:06:12-07	3182081
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-28 09:06:48-07	3182083
/	198.51.100.110	GET	200 OK	2016-07-28 09:06:06-07	3182084
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-28 09:06:44-07	3182085
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 09:06:26-07	3182086
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-28 09:06:48-07	3182087
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-28 09:06:21-07	3182088
/	203.0.113.2	GET	200 OK	2016-07-28 09:06:12-07	3182089
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-28 09:06:32-07	3182090
/	192.0.2.127	GET	200 OK	2016-07-28 09:06:14-07	3182091
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-28 09:06:32-07	3182092
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-28 09:06:47-07	3182093
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 09:07:06-07	3182094
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 09:06:48-07	3182095
/	192.0.2.232	GET	200 OK	2016-07-28 09:06:20-07	3182096
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 09:06:59-07	3182097
/	198.51.100.104	GET	200 OK	2016-07-28 09:06:30-07	3182098
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-28 09:07:00-07	3182099
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 09:07:06-07	3182100
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 09:07:10-07	3182101
/	192.0.2.44	GET	200 OK	2016-07-28 09:06:36-07	3182102
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-28 09:07:14-07	3182103
/	198.51.100.114	GET	200 OK	2016-07-28 09:06:39-07	3182104
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 09:07:11-07	3182105
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-28 09:07:21-07	3182106
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-28 09:07:36-07	3182107
/	192.0.2.176	GET	200 OK	2016-07-28 09:06:47-07	3182108
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-28 09:07:04-07	3182109
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 09:07:41-07	3182110
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-28 09:07:22-07	3182111
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-28 09:07:16-07	3182112
/	203.0.113.34	GET	200 OK	2016-07-28 09:06:56-07	3182113
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 09:07:47-07	3182114
/	203.0.113.70	GET	200 OK	2016-07-28 09:07:06-07	3182115
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-28 09:08:03-07	3182116
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-28 09:07:48-07	3182117
/	203.0.113.70	GET	200 OK	2016-07-28 09:07:07-07	3182118
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-28 09:07:25-07	3182119
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 09:07:58-07	3182120
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 09:07:58-07	3182121
/	198.51.100.171	GET	200 OK	2016-07-28 09:07:12-07	3182122
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 09:08:03-07	3182123
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 09:07:30-07	3182124
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 09:07:40-07	3182125
/	198.51.100.204	GET	200 OK	2016-07-28 09:07:18-07	3182126
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-28 09:07:53-07	3182127
/	198.51.100.201	GET	200 OK	2016-07-28 09:07:19-07	3182128
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-28 09:08:14-07	3182129
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-28 09:08:10-07	3182130
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-28 09:07:48-07	3182131
/	192.0.2.141	GET	200 OK	2016-07-28 09:07:29-07	3182132
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-28 09:07:56-07	3182133
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-28 09:08:08-07	3182134
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-28 09:08:23-07	3182135
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-28 09:08:23-07	3182136
/	203.0.113.79	GET	200 OK	2016-07-28 09:07:37-07	3182137
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-28 09:08:19-07	3182138
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-28 09:08:16-07	3182139
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-28 09:08:37-07	3182140
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 09:08:25-07	3182141
/	192.0.2.232	GET	200 OK	2016-07-28 09:07:42-07	3182142
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-28 09:08:06-07	3182143
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-28 09:08:38-07	3182144
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-28 09:08:02-07	3182145
/	198.51.100.43	GET	200 OK	2016-07-28 09:07:47-07	3182146
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-28 09:08:07-07	3182147
/	192.0.2.87	GET	200 OK	2016-07-28 09:07:52-07	3182148
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-28 09:08:32-07	3182149
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-28 09:08:43-07	3182150
/	203.0.113.199	GET	200 OK	2016-07-28 09:07:57-07	3182151
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 09:08:27-07	3182152
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 09:08:12-07	3182153
/	192.0.2.43	GET	200 OK	2016-07-28 09:08:02-07	3182154
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-28 09:08:45-07	3182155
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-28 09:08:31-07	3182156
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-28 09:08:58-07	3182157
/	198.51.100.182	GET	200 OK	2016-07-28 09:08:03-07	3182158
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-28 09:08:53-07	3182159
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-28 09:08:44-07	3182160
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-28 09:08:19-07	3182161
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-28 09:08:18-07	3182162
/	198.51.100.78	GET	200 OK	2016-07-28 09:08:07-07	3182163
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 09:08:43-07	3182164
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-28 09:09:06-07	3182165
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-28 09:09:07-07	3182166
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-28 09:08:38-07	3182167
/	198.51.100.2	GET	200 OK	2016-07-28 09:08:10-07	3182168
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-28 09:09:07-07	3182169
/	192.0.2.25	GET	200 OK	2016-07-28 09:08:13-07	3182170
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 09:08:28-07	3182171
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-28 09:09:03-07	3182172
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 09:08:41-07	3182173
/	198.51.100.219	GET	200 OK	2016-07-28 09:08:21-07	3182174
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-28 09:09:07-07	3182175
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 09:09:08-07	3182176
/	203.0.113.213	GET	200 OK	2016-07-28 12:20:06-07	3189402
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 09:09:04-07	3182177
/	203.0.113.205	GET	200 OK	2016-07-28 09:08:28-07	3182178
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-28 09:09:00-07	3182179
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-28 09:08:59-07	3182180
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-28 09:09:18-07	3182181
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-28 09:08:50-07	3182182
/	203.0.113.159	GET	200 OK	2016-07-28 09:08:32-07	3182183
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-28 09:08:49-07	3182184
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-28 09:09:26-07	3182185
/	198.51.100.199	GET	200 OK	2016-07-28 09:08:40-07	3182186
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-28 09:09:35-07	3182187
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-28 09:09:31-07	3182188
/	198.51.100.208	GET	200 OK	2016-07-28 09:08:42-07	3182189
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 09:09:13-07	3182190
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 09:09:11-07	3182191
/	203.0.113.163	GET	200 OK	2016-07-28 09:08:48-07	3182192
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-28 09:09:10-07	3182193
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 09:09:21-07	3182194
/	203.0.113.2	GET	200 OK	2016-07-28 09:08:49-07	3182195
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-28 09:09:33-07	3182196
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 09:09:37-07	3182197
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-28 09:09:34-07	3182198
/	203.0.113.10	GET	200 OK	2016-07-28 09:08:52-07	3182199
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-28 09:09:51-07	3182200
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-28 09:09:14-07	3182201
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 09:09:39-07	3182202
/	192.0.2.209	GET	200 OK	2016-07-28 09:08:59-07	3182203
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 09:09:42-07	3182204
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 09:09:27-07	3182205
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-28 09:09:36-07	3182206
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 09:09:38-07	3182207
/	198.51.100.105	GET	200 OK	2016-07-28 09:09:02-07	3182208
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-28 09:09:32-07	3182209
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-28 09:09:34-07	3182210
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 09:09:38-07	3182211
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 09:09:36-07	3182212
/	192.0.2.119	GET	200 OK	2016-07-28 09:09:06-07	3182213
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-28 09:09:32-07	3182214
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 09:09:33-07	3182215
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-28 09:10:04-07	3182216
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-28 09:09:49-07	3182217
/	203.0.113.242	GET	200 OK	2016-07-28 09:09:14-07	3182218
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-28 09:09:44-07	3182219
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 09:09:45-07	3182220
/	192.0.2.104	GET	200 OK	2016-07-28 09:09:24-07	3182221
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-28 09:10:07-07	3182222
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-28 09:09:53-07	3182223
/	192.0.2.250	GET	200 OK	2016-07-28 09:09:33-07	3182224
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 09:10:21-07	3182225
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-28 09:10:01-07	3182226
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 09:10:32-07	3182227
/	198.51.100.78	GET	200 OK	2016-07-28 09:09:39-07	3182228
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 09:10:10-07	3182229
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-28 09:10:36-07	3182230
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-28 09:10:14-07	3182231
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-28 09:10:18-07	3182232
/	192.0.2.179	GET	200 OK	2016-07-28 09:09:47-07	3182233
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-28 09:10:35-07	3182234
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 09:10:43-07	3182235
/	192.0.2.199	GET	200 OK	2016-07-28 09:09:55-07	3182236
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 09:10:33-07	3182237
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-28 09:10:18-07	3182238
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 09:10:24-07	3182239
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-28 09:10:30-07	3182240
/	198.51.100.46	GET	200 OK	2016-07-28 09:09:57-07	3182241
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 09:10:41-07	3182242
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-28 09:10:16-07	3182243
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 09:10:35-07	3182244
/	203.0.113.108	GET	200 OK	2016-07-28 09:09:58-07	3182245
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-28 09:10:36-07	3182246
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-28 09:10:19-07	3182247
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 09:10:41-07	3182248
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 09:10:24-07	3182249
/	203.0.113.244	GET	200 OK	2016-07-28 09:10:01-07	3182250
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-28 09:10:23-07	3182251
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-28 09:10:24-07	3182252
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-28 09:10:28-07	3182253
/	198.51.100.136	GET	200 OK	2016-07-28 09:10:04-07	3182254
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 09:11:03-07	3182255
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-28 09:11:02-07	3182256
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 09:10:35-07	3182257
/	192.0.2.251	GET	200 OK	2016-07-28 09:10:09-07	3182258
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-28 09:11:00-07	3182259
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-28 09:10:26-07	3182260
/	198.51.100.152	GET	200 OK	2016-07-28 09:10:17-07	3182261
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-28 09:11:05-07	3182262
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 09:11:12-07	3182263
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 09:11:04-07	3182264
/	198.51.100.78	GET	200 OK	2016-07-28 09:10:21-07	3182265
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 09:11:02-07	3182266
/	192.0.2.158	GET	200 OK	2016-07-28 09:10:30-07	3182267
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-28 09:10:59-07	3182268
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-28 09:11:15-07	3182269
/	192.0.2.62	GET	200 OK	2016-07-28 09:10:37-07	3182270
/	203.0.113.42	GET	200 OK	2016-07-28 12:22:28-07	3189497
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-28 09:11:37-07	3182271
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-28 09:11:11-07	3182272
/	203.0.113.72	GET	200 OK	2016-07-28 09:10:40-07	3182273
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 09:11:11-07	3182274
/	198.51.100.210	GET	200 OK	2016-07-28 09:10:45-07	3182275
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-28 09:11:23-07	3182276
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-28 09:11:44-07	3182277
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-28 09:11:45-07	3182278
/	203.0.113.70	GET	200 OK	2016-07-28 09:10:54-07	3182279
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 09:11:15-07	3182280
/	192.0.2.19	GET	200 OK	2016-07-28 09:11:00-07	3182281
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-28 09:11:30-07	3182282
/	192.0.2.232	GET	200 OK	2016-07-28 09:11:05-07	3182283
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 09:11:30-07	3182284
/	203.0.113.239	GET	200 OK	2016-07-28 09:11:06-07	3182285
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 09:11:31-07	3182286
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 09:11:38-07	3182287
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 09:11:25-07	3182288
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-28 09:11:49-07	3182289
/	198.51.100.89	GET	200 OK	2016-07-28 09:11:15-07	3182290
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 09:12:02-07	3182291
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 09:11:34-07	3182292
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-28 09:11:34-07	3182293
/	192.0.2.51	GET	200 OK	2016-07-28 09:11:25-07	3182294
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-28 09:12:08-07	3182295
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-28 09:12:24-07	3182296
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 09:11:41-07	3182297
/	198.51.100.46	GET	200 OK	2016-07-28 09:11:31-07	3182298
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 09:11:47-07	3182299
/	203.0.113.253	GET	200 OK	2016-07-28 09:11:38-07	3182300
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 09:12:07-07	3182301
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-28 09:12:05-07	3182302
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 09:12:16-07	3182303
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-28 09:12:35-07	3182304
/	198.51.100.211	GET	200 OK	2016-07-28 09:11:46-07	3182305
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-28 09:12:06-07	3182306
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 09:12:20-07	3182307
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-28 09:12:04-07	3182308
/	192.0.2.1	GET	200 OK	2016-07-28 09:11:52-07	3182309
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-28 09:12:34-07	3182310
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-28 09:12:13-07	3182311
/	198.51.100.92	GET	200 OK	2016-07-28 09:12:02-07	3182312
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 09:12:42-07	3182313
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-28 09:12:45-07	3182314
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 09:12:18-07	3182315
/	192.0.2.29	GET	200 OK	2016-07-28 09:12:10-07	3182316
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 09:12:47-07	3182317
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-28 09:12:27-07	3182318
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-28 09:12:39-07	3182319
/	198.51.100.159	GET	200 OK	2016-07-28 09:12:19-07	3182320
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-28 09:13:19-07	3182321
/	198.51.100.39	GET	200 OK	2016-07-28 09:12:29-07	3182322
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-28 09:12:59-07	3182323
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-28 09:13:25-07	3182324
/	192.0.2.17	GET	200 OK	2016-07-28 09:12:39-07	3182325
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-28 09:13:34-07	3182326
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-28 09:13:35-07	3182327
/	198.51.100.252	GET	200 OK	2016-07-28 09:12:48-07	3182328
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-28 09:13:47-07	3182329
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-28 09:13:19-07	3182330
/	203.0.113.181	GET	200 OK	2016-07-28 09:12:50-07	3182331
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 09:13:44-07	3182332
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 09:13:26-07	3182333
/	192.0.2.204	GET	200 OK	2016-07-28 09:12:57-07	3182334
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 09:13:36-07	3182335
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-28 09:13:23-07	3182336
/	198.51.100.103	GET	200 OK	2016-07-28 09:12:58-07	3182337
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-28 09:13:57-07	3182338
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-28 09:13:43-07	3182339
/	198.51.100.163	GET	200 OK	2016-07-28 09:13:00-07	3182340
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-28 09:13:26-07	3182341
/	192.0.2.190	GET	200 OK	2016-07-28 09:13:07-07	3182342
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-28 09:13:35-07	3182343
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 09:13:57-07	3182344
/	192.0.2.152	GET	200 OK	2016-07-28 09:13:17-07	3182345
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 09:13:59-07	3182346
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 09:13:54-07	3182347
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-28 09:13:44-07	3182348
/	203.0.113.115	GET	200 OK	2016-07-28 09:13:21-07	3182349
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 09:14:14-07	3182350
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-28 09:13:53-07	3182351
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 09:14:06-07	3182352
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-28 09:13:36-07	3182353
/	203.0.113.113	GET	200 OK	2016-07-28 09:13:30-07	3182354
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-28 09:14:15-07	3182355
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-28 09:14:03-07	3182356
/	192.0.2.94	GET	200 OK	2016-07-28 09:13:38-07	3182357
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-28 09:14:26-07	3182358
/	198.51.100.66	GET	200 OK	2016-07-28 09:13:47-07	3182359
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 09:14:32-07	3182360
/	192.0.2.136	GET	200 OK	2016-07-28 09:13:56-07	3182361
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-28 09:14:34-07	3182362
/	192.0.2.36	GET	200 OK	2016-07-28 09:14:05-07	3182363
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-28 09:14:42-07	3182364
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-28 09:14:24-07	3182365
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-28 09:14:44-07	3182366
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-28 09:14:28-07	3182368
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-28 09:14:28-07	3182369
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-28 09:14:47-07	3182370
/	198.51.100.42	GET	200 OK	2016-07-28 09:14:19-07	3182371
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-28 09:15:12-07	3182372
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-28 09:14:53-07	3182373
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-28 09:15:11-07	3182374
/	203.0.113.54	GET	200 OK	2016-07-28 09:14:25-07	3182375
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 09:15:22-07	3182376
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 09:15:15-07	3182377
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-28 09:15:19-07	3182378
/	203.0.113.67	GET	200 OK	2016-07-28 09:14:28-07	3182379
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 09:15:07-07	3182380
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-28 09:14:51-07	3182381
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-28 09:15:11-07	3182382
/	198.51.100.98	GET	200 OK	2016-07-28 09:14:36-07	3182383
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-28 09:15:29-07	3182384
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-28 09:14:53-07	3182385
/	198.51.100.5	GET	200 OK	2016-07-28 09:14:44-07	3182386
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-28 09:15:04-07	3182387
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-28 09:15:05-07	3182388
/	192.0.2.243	GET	200 OK	2016-07-28 09:14:54-07	3182389
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 09:15:49-07	3182390
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-28 09:15:18-07	3182391
/	203.0.113.134	GET	200 OK	2016-07-28 09:14:57-07	3182392
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 09:15:35-07	3182393
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-28 09:15:12-07	3182394
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 09:15:40-07	3182395
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 09:15:49-07	3182396
/	203.0.113.94	GET	200 OK	2016-07-28 09:15:02-07	3182397
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-28 09:15:51-07	3182398
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-28 09:15:52-07	3182399
/	192.0.2.100	GET	200 OK	2016-07-28 09:15:10-07	3182400
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-28 09:15:56-07	3182401
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-28 09:15:53-07	3182402
/	198.51.100.74	GET	200 OK	2016-07-28 09:15:17-07	3182403
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-28 09:15:57-07	3182404
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-28 09:16:12-07	3182405
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-28 09:16:08-07	3182406
/	198.51.100.102	GET	200 OK	2016-07-28 09:15:25-07	3182407
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 09:16:07-07	3182408
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-28 09:16:19-07	3182409
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-28 09:16:07-07	3182410
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 09:16:24-07	3182411
/	203.0.113.163	GET	200 OK	2016-07-28 09:15:27-07	3182412
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 09:15:53-07	3182413
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-28 09:15:43-07	3182414
/	198.51.100.66	GET	200 OK	2016-07-28 09:15:34-07	3182415
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 09:16:32-07	3182416
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 09:16:19-07	3182417
/	198.51.100.251	GET	200 OK	2016-07-28 09:15:42-07	3182418
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-28 09:16:32-07	3182419
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-28 09:16:36-07	3182420
/	198.51.100.114	GET	200 OK	2016-07-28 09:15:52-07	3182421
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 09:16:09-07	3182422
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 09:16:27-07	3182423
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 09:16:18-07	3182424
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-28 09:16:18-07	3182425
/	192.0.2.69	GET	200 OK	2016-07-28 09:15:55-07	3182426
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 09:16:36-07	3182427
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 09:16:30-07	3182428
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 09:16:19-07	3182429
/	198.51.100.235	GET	200 OK	2016-07-28 09:15:57-07	3182430
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-28 09:16:28-07	3182431
/	198.51.100.4	GET	200 OK	2016-07-28 09:16:03-07	3182432
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-28 09:16:24-07	3182433
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-28 09:16:56-07	3182434
/	198.51.100.160	GET	200 OK	2016-07-28 09:16:13-07	3182435
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-28 09:16:55-07	3182436
/	192.0.2.2	GET	200 OK	2016-07-28 09:16:18-07	3182437
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-28 09:16:41-07	3182438
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 09:17:15-07	3182439
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 09:16:55-07	3182440
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 09:17:09-07	3182441
/	198.51.100.59	GET	200 OK	2016-07-28 09:16:28-07	3182442
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 09:17:27-07	3182443
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-28 09:17:23-07	3182444
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 09:17:24-07	3182445
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-28 09:16:51-07	3182446
/	198.51.100.125	GET	200 OK	2016-07-28 09:16:32-07	3182447
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-28 09:17:26-07	3182448
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-28 09:17:24-07	3182449
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-28 09:17:20-07	3182450
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-28 09:17:20-07	3182451
/	192.0.2.91	GET	200 OK	2016-07-28 09:16:35-07	3182452
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-28 09:17:14-07	3182453
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-28 09:17:00-07	3182454
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 09:17:21-07	3182455
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 09:16:57-07	3182456
/	198.51.100.112	GET	200 OK	2016-07-28 09:16:41-07	3182457
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 09:17:22-07	3182458
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-28 09:17:13-07	3182459
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 09:17:19-07	3182460
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 09:16:58-07	3182461
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 09:17:40-07	3182463
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 09:17:06-07	3182464
/	203.0.113.81	GET	200 OK	2016-07-28 09:16:49-07	3182465
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-28 09:17:24-07	3182466
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-28 09:17:14-07	3182467
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-28 09:17:35-07	3182468
/	203.0.113.119	GET	200 OK	2016-07-28 09:16:55-07	3182469
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-28 09:17:41-07	3182470
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 09:17:48-07	3182471
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-28 09:17:50-07	3182472
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-28 09:17:17-07	3182473
/	198.51.100.190	GET	200 OK	2016-07-28 09:16:59-07	3182474
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-28 09:17:41-07	3182475
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 09:17:15-07	3182476
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 09:17:20-07	3182477
/	198.51.100.34	GET	200 OK	2016-07-28 09:17:00-07	3182478
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 09:17:48-07	3182479
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 09:17:54-07	3182480
/	192.0.2.206	GET	200 OK	2016-07-28 09:17:05-07	3182481
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-28 09:17:55-07	3182482
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 09:17:50-07	3182483
/	192.0.2.148	GET	200 OK	2016-07-28 09:17:14-07	3182484
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-28 09:18:09-07	3182485
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-28 09:17:34-07	3182486
/	203.0.113.210	GET	200 OK	2016-07-28 09:17:20-07	3182487
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-28 09:17:58-07	3182488
/	198.51.100.37	GET	200 OK	2016-07-28 09:17:27-07	3182489
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-28 09:18:17-07	3182490
/	198.51.100.50	GET	200 OK	2016-07-28 09:17:34-07	3182491
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-28 09:18:06-07	3182492
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 09:18:24-07	3182493
/	198.51.100.141	GET	200 OK	2016-07-28 09:17:43-07	3182494
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-28 09:18:31-07	3182495
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-28 09:18:04-07	3182496
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-28 09:18:34-07	3182497
/	203.0.113.202	GET	200 OK	2016-07-28 09:17:45-07	3182498
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-28 09:18:03-07	3182499
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 09:18:10-07	3182500
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 09:18:18-07	3182501
/	203.0.113.204	GET	200 OK	2016-07-28 09:17:50-07	3182502
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-28 09:18:18-07	3182503
/	198.51.100.176	GET	200 OK	2016-07-28 09:17:53-07	3182504
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 09:18:33-07	3182505
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-28 09:18:15-07	3182506
/	203.0.113.176	GET	200 OK	2016-07-28 09:18:01-07	3182507
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 09:18:47-07	3182508
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 09:18:44-07	3182509
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-28 09:18:54-07	3182510
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 09:18:20-07	3182511
/	192.0.2.13	GET	200 OK	2016-07-28 09:18:04-07	3182512
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-28 09:18:31-07	3182513
/	203.0.113.239	GET	200 OK	2016-07-28 09:18:08-07	3182514
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-28 09:18:59-07	3182515
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-28 09:18:58-07	3182516
/	203.0.113.117	GET	200 OK	2016-07-28 09:18:13-07	3182517
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-28 09:19:07-07	3182518
/	198.51.100.41	GET	200 OK	2016-07-28 09:18:15-07	3182519
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-28 09:18:56-07	3182520
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-28 09:18:57-07	3182521
/	192.0.2.32	GET	200 OK	2016-07-28 09:18:25-07	3182522
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 09:19:24-07	3182523
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-28 09:18:47-07	3182524
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 09:18:53-07	3182525
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-28 09:18:53-07	3182526
/	198.51.100.79	GET	200 OK	2016-07-28 09:18:26-07	3182527
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-28 09:19:01-07	3182528
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 09:19:02-07	3182529
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 09:18:46-07	3182530
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 09:18:56-07	3182531
/	198.51.100.46	GET	200 OK	2016-07-28 09:18:33-07	3182532
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-28 09:19:22-07	3182533
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 09:18:50-07	3182534
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-28 09:18:54-07	3182535
/	198.51.100.161	GET	200 OK	2016-07-28 09:18:35-07	3182536
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-28 09:19:07-07	3182537
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 09:18:56-07	3182538
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-28 09:19:14-07	3182539
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-28 09:19:04-07	3182540
/	198.51.100.197	GET	200 OK	2016-07-28 09:18:42-07	3182541
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-28 09:19:40-07	3182542
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 09:19:34-07	3182543
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-28 09:19:17-07	3182544
/	198.51.100.171	GET	200 OK	2016-07-28 09:18:46-07	3182545
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-28 09:19:15-07	3182546
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-28 09:19:45-07	3182547
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 09:19:26-07	3182548
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 09:19:23-07	3182549
/	203.0.113.167	GET	200 OK	2016-07-28 09:18:48-07	3182550
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 09:19:45-07	3182551
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 09:19:31-07	3182552
/	198.51.100.172	GET	200 OK	2016-07-28 09:18:49-07	3182553
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-28 09:19:49-07	3182554
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 09:19:13-07	3182555
/	203.0.113.24	GET	200 OK	2016-07-28 09:18:51-07	3182556
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-28 09:19:48-07	3182557
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-28 09:19:38-07	3182558
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 09:19:23-07	3182559
/	198.51.100.120	GET	200 OK	2016-07-28 09:18:52-07	3182560
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-28 09:19:40-07	3182561
/	203.0.113.230	GET	200 OK	2016-07-28 09:18:57-07	3182562
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-28 09:19:37-07	3182563
/	192.0.2.144	GET	200 OK	2016-07-28 09:19:02-07	3182564
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-28 09:19:29-07	3182565
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-28 09:19:42-07	3182566
/	198.51.100.127	GET	200 OK	2016-07-28 09:19:04-07	3182567
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-28 09:19:33-07	3182568
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-28 09:20:04-07	3182569
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-28 09:19:42-07	3182570
/	192.0.2.92	GET	200 OK	2016-07-28 09:19:12-07	3182571
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 09:20:11-07	3182572
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 09:19:49-07	3182573
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 09:20:00-07	3182574
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-28 09:20:05-07	3182575
/	198.51.100.52	GET	200 OK	2016-07-28 09:19:17-07	3182576
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-28 09:19:51-07	3182577
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-28 09:19:37-07	3182578
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-28 09:20:06-07	3182579
/	192.0.2.107	GET	200 OK	2016-07-28 09:19:22-07	3182580
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-28 09:19:37-07	3182581
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-28 09:20:00-07	3182582
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 09:20:22-07	3182583
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 09:20:06-07	3182584
/	203.0.113.2	GET	200 OK	2016-07-28 09:19:27-07	3182585
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-28 09:19:58-07	3182586
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 09:20:21-07	3182587
/	192.0.2.40	GET	200 OK	2016-07-28 09:19:33-07	3182588
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 09:20:01-07	3182589
/	198.51.100.198	GET	200 OK	2016-07-28 09:19:38-07	3182590
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-28 09:19:58-07	3182591
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-28 09:20:18-07	3182592
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 09:20:12-07	3182593
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-28 09:20:11-07	3182594
/	198.51.100.246	GET	200 OK	2016-07-28 09:19:41-07	3182595
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 09:19:58-07	3182596
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-28 09:20:21-07	3182597
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 09:20:02-07	3182598
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 09:20:15-07	3182599
/	198.51.100.7	GET	200 OK	2016-07-28 09:19:44-07	3182600
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 09:20:04-07	3182601
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 09:20:12-07	3182602
/	198.51.100.32	GET	200 OK	2016-07-28 09:19:51-07	3182603
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-28 09:20:13-07	3182604
/	203.0.113.230	GET	200 OK	2016-07-28 09:19:52-07	3182605
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 09:20:39-07	3182606
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-28 09:20:41-07	3182607
/	192.0.2.13	GET	200 OK	2016-07-28 09:19:58-07	3182608
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-28 09:20:25-07	3182609
/	203.0.113.157	GET	200 OK	2016-07-28 09:20:03-07	3182610
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 09:20:55-07	3182611
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 09:20:46-07	3182612
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 09:20:22-07	3182613
/	198.51.100.232	GET	200 OK	2016-07-28 09:20:10-07	3182614
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 09:21:04-07	3182615
/	198.51.100.218	GET	200 OK	2016-07-28 09:20:12-07	3182616
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-28 09:20:49-07	3182617
/	198.51.100.244	GET	200 OK	2016-07-28 09:20:18-07	3182618
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 09:20:33-07	3182619
/	198.51.100.58	GET	200 OK	2016-07-28 09:20:26-07	3182620
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 09:21:14-07	3182621
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 09:21:10-07	3182622
/	203.0.113.213	GET	200 OK	2016-07-28 09:20:29-07	3182623
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 09:20:44-07	3182624
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 09:21:16-07	3182625
/	192.0.2.221	GET	200 OK	2016-07-28 09:20:33-07	3182626
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-28 09:21:21-07	3182627
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-28 09:20:58-07	3182628
/	192.0.2.95	GET	200 OK	2016-07-28 09:20:35-07	3182629
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-28 09:21:08-07	3182630
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-28 09:21:35-07	3182631
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-28 09:21:06-07	3182632
/	192.0.2.39	GET	200 OK	2016-07-28 09:20:45-07	3182633
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-28 09:21:11-07	3182634
/	203.0.113.218	GET	200 OK	2016-07-28 09:20:47-07	3182635
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-28 09:21:17-07	3182636
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-28 09:21:07-07	3182637
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-28 09:21:45-07	3182638
/	192.0.2.229	GET	200 OK	2016-07-28 09:20:53-07	3182639
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 09:21:24-07	3182640
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 09:21:18-07	3182641
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 09:21:21-07	3182642
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 09:21:47-07	3182643
/	192.0.2.126	GET	200 OK	2016-07-28 09:21:01-07	3182644
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-28 09:21:54-07	3182645
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-28 09:22:00-07	3182646
/	192.0.2.79	GET	200 OK	2016-07-28 09:21:08-07	3182647
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-28 09:21:54-07	3182648
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 09:21:41-07	3182649
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 09:21:40-07	3182650
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 09:22:05-07	3182651
/	198.51.100.143	GET	200 OK	2016-07-28 09:21:12-07	3182652
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 09:22:07-07	3182653
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-28 09:21:39-07	3182654
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-28 09:21:40-07	3182655
/	192.0.2.153	GET	200 OK	2016-07-28 09:21:20-07	3182656
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-28 09:21:48-07	3182657
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-28 09:21:58-07	3182658
/	192.0.2.9	GET	200 OK	2016-07-28 09:21:29-07	3182659
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-28 09:22:15-07	3182660
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-28 09:22:05-07	3182661
/	198.51.100.67	GET	200 OK	2016-07-28 09:21:39-07	3182662
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-28 09:22:34-07	3182663
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-28 09:22:14-07	3182664
/	203.0.113.30	GET	200 OK	2016-07-28 09:21:40-07	3182665
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-28 09:22:26-07	3182666
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 09:22:05-07	3182667
/	192.0.2.232	GET	200 OK	2016-07-28 09:21:48-07	3182668
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 09:22:25-07	3182669
/	203.0.113.13	GET	200 OK	2016-07-28 09:21:57-07	3182670
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-28 09:22:50-07	3182671
/	192.0.2.5	GET	200 OK	2016-07-28 09:22:07-07	3182672
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-28 09:22:46-07	3182673
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-28 09:22:42-07	3182674
/	203.0.113.162	GET	200 OK	2016-07-28 09:22:17-07	3182675
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-28 09:23:05-07	3182676
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 09:23:07-07	3182677
/	203.0.113.186	GET	200 OK	2016-07-28 09:22:23-07	3182678
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-28 09:22:49-07	3182679
/	192.0.2.115	GET	200 OK	2016-07-28 09:22:30-07	3182680
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 09:23:06-07	3182681
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-28 09:22:51-07	3182682
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-28 09:23:17-07	3182683
/	192.0.2.101	GET	200 OK	2016-07-28 09:22:39-07	3182684
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 09:23:02-07	3182685
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-28 09:23:38-07	3182686
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-28 09:23:34-07	3182687
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-28 09:23:23-07	3182688
/	192.0.2.82	GET	200 OK	2016-07-28 09:22:46-07	3182689
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-28 09:23:44-07	3182690
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-28 09:23:35-07	3182691
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-28 09:23:07-07	3182692
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-28 09:23:39-07	3182693
/	192.0.2.24	GET	200 OK	2016-07-28 09:22:56-07	3182694
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-28 09:23:38-07	3182695
/	192.0.2.100	GET	200 OK	2016-07-28 09:23:05-07	3182696
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 09:23:49-07	3182697
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 09:24:03-07	3182698
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-28 09:23:22-07	3182699
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 09:23:21-07	3182700
/	198.51.100.36	GET	200 OK	2016-07-28 09:23:12-07	3182701
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-28 09:23:28-07	3182702
/	198.51.100.166	GET	200 OK	2016-07-28 09:23:16-07	3182703
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-28 09:23:42-07	3182704
/	192.0.2.90	GET	200 OK	2016-07-28 09:23:18-07	3182705
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-28 09:24:02-07	3182706
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-28 09:24:18-07	3182707
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-28 09:23:50-07	3182708
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-28 09:24:08-07	3182709
/	203.0.113.97	GET	200 OK	2016-07-28 09:23:27-07	3182710
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-28 09:24:14-07	3182711
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-28 09:23:50-07	3182712
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-28 09:23:50-07	3182713
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-28 09:23:53-07	3182714
/	192.0.2.153	GET	200 OK	2016-07-28 09:23:36-07	3182715
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-28 09:24:16-07	3182716
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-28 09:24:04-07	3182717
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 09:24:10-07	3182718
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-28 09:24:20-07	3182719
/	192.0.2.44	GET	200 OK	2016-07-28 09:23:42-07	3182720
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 09:24:38-07	3182721
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-28 09:24:19-07	3182722
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 09:24:17-07	3182723
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-28 09:24:04-07	3182724
/	203.0.113.144	GET	200 OK	2016-07-28 09:23:45-07	3182725
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-28 09:24:18-07	3182726
/	192.0.2.248	GET	200 OK	2016-07-28 09:23:54-07	3182727
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-28 09:24:39-07	3182728
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-28 09:24:42-07	3182729
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-28 09:24:23-07	3182730
/	203.0.113.219	GET	200 OK	2016-07-28 09:23:55-07	3182731
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-28 09:24:52-07	3182732
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 09:24:28-07	3182733
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-28 09:24:18-07	3182734
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-28 09:24:46-07	3182735
/	203.0.113.220	GET	200 OK	2016-07-28 09:24:02-07	3182736
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-28 09:24:23-07	3182737
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-28 09:24:27-07	3182738
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-28 09:24:25-07	3182739
/	203.0.113.128	GET	200 OK	2016-07-28 09:24:05-07	3182740
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-28 09:24:45-07	3182741
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-28 09:24:20-07	3182742
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-28 09:24:34-07	3182743
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-28 09:24:23-07	3182744
/	192.0.2.61	GET	200 OK	2016-07-28 09:24:10-07	3182745
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 09:24:57-07	3182746
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 09:24:45-07	3182747
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 09:25:03-07	3182748
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-28 09:24:27-07	3182749
/	203.0.113.9	GET	200 OK	2016-07-28 09:24:18-07	3182750
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 09:25:05-07	3182751
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 09:24:37-07	3182752
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 09:25:08-07	3182753
/	203.0.113.247	GET	200 OK	2016-07-28 09:24:19-07	3182754
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-28 09:25:12-07	3182755
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-28 09:24:45-07	3182756
/	192.0.2.245	GET	200 OK	2016-07-28 09:24:29-07	3182757
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-28 09:25:02-07	3182758
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-28 09:25:08-07	3182759
/	198.51.100.21	GET	200 OK	2016-07-28 09:24:34-07	3182760
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 09:25:31-07	3182761
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-28 09:24:58-07	3182762
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-28 09:25:34-07	3182763
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-28 09:25:34-07	3182764
/	203.0.113.98	GET	200 OK	2016-07-28 09:24:41-07	3182765
/article/bad-things-gonen	203.0.113.98	GET	404 NOT FOUND	2016-07-28 09:25:08-07	3182766
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 09:25:40-07	3182767
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-28 09:25:27-07	3182768
/	203.0.113.71	GET	200 OK	2016-07-28 09:24:48-07	3182769
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 09:25:06-07	3182770
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-28 09:25:43-07	3182771
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-28 09:25:07-07	3182772
/	203.0.113.153	GET	200 OK	2016-07-28 09:24:56-07	3182773
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 09:25:55-07	3182774
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 09:25:36-07	3182775
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-28 09:25:23-07	3182776
/	192.0.2.102	GET	200 OK	2016-07-28 09:24:59-07	3182777
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-28 09:25:42-07	3182778
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-28 09:25:37-07	3182779
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 09:25:18-07	3182780
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 09:25:42-07	3182781
/	203.0.113.67	GET	200 OK	2016-07-28 09:25:06-07	3182782
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-28 09:25:24-07	3182783
/	198.51.100.49	GET	200 OK	2016-07-28 09:25:08-07	3182784
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 09:25:27-07	3182785
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 09:25:48-07	3182786
/	192.0.2.79	GET	200 OK	2016-07-28 09:25:17-07	3182787
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 09:26:16-07	3182788
/	192.0.2.169	GET	200 OK	2016-07-28 09:25:20-07	3182789
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-28 09:25:54-07	3182790
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 09:26:20-07	3182791
/	198.51.100.157	GET	200 OK	2016-07-28 09:25:23-07	3182792
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-28 09:25:47-07	3182793
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-28 09:26:10-07	3182794
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-28 09:26:07-07	3182795
/article/so-many-bearsr	198.51.100.157	GET	404 NOT FOUND	2016-07-28 09:25:49-07	3182796
/	192.0.2.12	GET	200 OK	2016-07-28 09:25:30-07	3182797
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 09:26:14-07	3182798
/	192.0.2.132	GET	200 OK	2016-07-28 09:25:40-07	3182799
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-28 09:26:38-07	3182800
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-28 09:26:05-07	3182801
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 09:26:03-07	3182802
/	192.0.2.151	GET	200 OK	2016-07-28 09:25:43-07	3182803
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-28 09:26:07-07	3182804
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-28 09:26:10-07	3182805
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 09:26:06-07	3182806
/	192.0.2.251	GET	200 OK	2016-07-28 09:25:52-07	3182807
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-28 09:26:32-07	3182808
/	203.0.113.99	GET	200 OK	2016-07-28 09:25:58-07	3182809
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 09:26:50-07	3182810
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-28 09:26:54-07	3182811
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-28 09:26:16-07	3182812
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 09:26:29-07	3182813
/	198.51.100.203	GET	200 OK	2016-07-28 09:26:01-07	3182814
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 09:26:59-07	3182815
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 09:26:48-07	3182816
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 09:26:55-07	3182817
/	192.0.2.123	GET	200 OK	2016-07-28 09:26:09-07	3182818
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 09:26:52-07	3182819
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 09:26:57-07	3182820
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 09:26:31-07	3182821
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 09:26:24-07	3182822
/	192.0.2.145	GET	200 OK	2016-07-28 09:26:12-07	3182823
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-28 09:27:00-07	3182824
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 09:27:11-07	3182825
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 09:26:50-07	3182826
/	198.51.100.187	GET	200 OK	2016-07-28 09:26:18-07	3182827
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 09:26:58-07	3182828
/	198.51.100.39	GET	200 OK	2016-07-28 09:26:25-07	3182829
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-28 09:26:50-07	3182830
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-28 09:26:56-07	3182831
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-28 09:26:50-07	3182832
/	198.51.100.52	GET	200 OK	2016-07-28 09:26:35-07	3182833
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 09:27:13-07	3182834
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 09:27:32-07	3182835
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 09:26:50-07	3182836
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-28 09:27:17-07	3182837
/	192.0.2.182	GET	200 OK	2016-07-28 09:26:38-07	3182838
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 09:27:11-07	3182839
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 09:27:17-07	3182840
/	203.0.113.25	GET	200 OK	2016-07-28 09:26:41-07	3182841
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-28 09:26:57-07	3182842
/	192.0.2.12	GET	200 OK	2016-07-28 09:26:47-07	3182843
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 09:27:28-07	3182844
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 09:27:22-07	3182845
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 09:27:33-07	3182846
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-28 09:27:15-07	3182847
/	203.0.113.207	GET	200 OK	2016-07-28 09:26:51-07	3182848
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-28 09:27:26-07	3182849
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-28 09:27:14-07	3182850
/	198.51.100.8	GET	200 OK	2016-07-28 09:27:01-07	3182851
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 09:27:26-07	3182852
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-28 09:27:53-07	3182853
/	198.51.100.67	GET	200 OK	2016-07-28 09:27:04-07	3182854
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-28 09:27:35-07	3182855
/	203.0.113.93	GET	200 OK	2016-07-28 09:27:11-07	3182856
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 09:28:07-07	3182857
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 09:27:59-07	3182858
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-28 09:28:09-07	3182859
/	203.0.113.127	GET	200 OK	2016-07-28 09:27:13-07	3182860
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-28 09:27:37-07	3182861
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-28 09:27:32-07	3182862
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 09:27:53-07	3182863
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 09:27:51-07	3182864
/	203.0.113.115	GET	200 OK	2016-07-28 09:27:17-07	3182865
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 09:27:40-07	3182866
/	203.0.113.39	GET	200 OK	2016-07-28 09:27:25-07	3182867
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-28 09:27:55-07	3182868
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-28 09:28:15-07	3182869
/	192.0.2.33	GET	200 OK	2016-07-28 09:27:33-07	3182870
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-28 09:28:20-07	3182871
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 09:28:06-07	3182872
/	192.0.2.56	GET	200 OK	2016-07-28 09:27:37-07	3182873
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 09:28:06-07	3182874
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-28 09:28:16-07	3182875
/	203.0.113.14	GET	200 OK	2016-07-28 09:27:41-07	3182876
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 09:28:29-07	3182877
/	203.0.113.189	GET	200 OK	2016-07-28 09:27:49-07	3182878
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-28 09:28:36-07	3182879
/	203.0.113.21	GET	200 OK	2016-07-28 09:27:53-07	3182880
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-28 09:28:33-07	3182881
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-28 09:28:21-07	3182882
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-28 09:28:53-07	3182883
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-28 09:28:38-07	3182884
/	198.51.100.43	GET	200 OK	2016-07-28 09:27:56-07	3182885
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-28 09:28:30-07	3182886
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-28 09:28:45-07	3182887
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-28 09:28:19-07	3182888
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-28 09:28:39-07	3182889
/	203.0.113.114	GET	200 OK	2016-07-28 09:28:05-07	3182890
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 09:28:36-07	3182891
/	192.0.2.83	GET	200 OK	2016-07-28 09:28:13-07	3182892
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-28 09:29:07-07	3182893
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 09:29:06-07	3182894
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-28 09:28:42-07	3182895
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-28 09:29:13-07	3182896
/	203.0.113.50	GET	200 OK	2016-07-28 09:28:22-07	3182897
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-28 09:29:03-07	3182898
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 09:29:11-07	3182899
/	203.0.113.198	GET	200 OK	2016-07-28 09:28:25-07	3182900
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 09:29:00-07	3182901
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-28 09:29:10-07	3182902
/	198.51.100.61	GET	200 OK	2016-07-28 09:28:33-07	3182903
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-28 09:29:31-07	3182904
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-28 09:29:27-07	3182905
/	203.0.113.145	GET	200 OK	2016-07-28 09:28:38-07	3182906
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 09:29:36-07	3182907
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-28 09:29:25-07	3182908
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 09:29:08-07	3182909
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-28 09:29:30-07	3182910
/	192.0.2.233	GET	200 OK	2016-07-28 09:28:45-07	3182911
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 09:29:01-07	3182912
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-28 09:29:20-07	3182913
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 09:29:44-07	3182914
/	198.51.100.72	GET	200 OK	2016-07-28 09:28:49-07	3182915
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-28 09:29:14-07	3182916
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-28 09:29:07-07	3182917
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-28 09:29:41-07	3182918
/	192.0.2.90	GET	200 OK	2016-07-28 09:28:52-07	3182919
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 09:29:16-07	3182920
/	192.0.2.164	GET	200 OK	2016-07-28 09:28:58-07	3182921
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-28 09:29:34-07	3182922
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 09:29:44-07	3182923
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-28 09:29:44-07	3182924
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 09:29:19-07	3182925
/	192.0.2.55	GET	200 OK	2016-07-28 09:29:03-07	3182926
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 09:29:56-07	3182927
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 09:29:56-07	3182928
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-28 09:29:28-07	3182929
/	198.51.100.46	GET	200 OK	2016-07-28 09:29:10-07	3182930
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-28 09:29:41-07	3182931
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 09:29:28-07	3182932
/	203.0.113.122	GET	200 OK	2016-07-28 09:29:19-07	3182933
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-28 09:30:17-07	3182934
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 09:30:02-07	3182935
/	198.51.100.247	GET	200 OK	2016-07-28 09:29:20-07	3182936
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 09:29:41-07	3182937
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-28 09:29:47-07	3182938
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 09:30:08-07	3182939
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 09:30:11-07	3182940
/	203.0.113.37	GET	200 OK	2016-07-28 09:29:29-07	3182941
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-28 09:30:12-07	3182942
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-28 09:29:50-07	3182943
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-28 09:30:17-07	3182944
/	198.51.100.198	GET	200 OK	2016-07-28 09:29:32-07	3182945
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 09:29:50-07	3182946
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 09:30:14-07	3182947
/	203.0.113.22	GET	200 OK	2016-07-28 09:29:41-07	3182948
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-28 09:30:21-07	3182949
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-28 09:30:03-07	3182950
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-28 09:30:34-07	3182951
/	192.0.2.202	GET	200 OK	2016-07-28 09:29:49-07	3182952
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 09:30:43-07	3182953
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 09:30:28-07	3182954
/	198.51.100.107	GET	200 OK	2016-07-28 09:29:53-07	3182955
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 09:30:45-07	3182956
/	203.0.113.201	GET	200 OK	2016-07-28 09:30:00-07	3182957
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-28 09:30:31-07	3182958
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-28 09:30:31-07	3182959
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-28 09:30:30-07	3182960
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-28 09:30:58-07	3182961
/	203.0.113.102	GET	200 OK	2016-07-28 09:30:04-07	3182962
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-28 09:31:03-07	3182963
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-28 09:30:58-07	3182964
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-28 09:30:29-07	3182965
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 09:30:26-07	3182966
/	203.0.113.160	GET	200 OK	2016-07-28 09:30:05-07	3182967
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 09:30:54-07	3182968
/	198.51.100.100	GET	200 OK	2016-07-28 09:30:14-07	3182969
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-28 09:31:03-07	3182970
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-28 09:31:05-07	3182971
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-28 09:31:10-07	3182972
/	198.51.100.197	GET	200 OK	2016-07-28 09:30:18-07	3182973
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 09:30:59-07	3182974
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 09:30:39-07	3182975
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 09:31:10-07	3182976
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 09:30:40-07	3182977
/	192.0.2.87	GET	200 OK	2016-07-28 09:30:28-07	3182978
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-28 09:31:10-07	3182979
/	198.51.100.45	GET	200 OK	2016-07-28 09:30:30-07	3182980
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 09:31:07-07	3182981
/	198.51.100.7	GET	200 OK	2016-07-28 09:30:34-07	3182982
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-28 09:31:02-07	3182983
/	198.51.100.74	GET	200 OK	2016-07-28 09:30:43-07	3182984
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 09:31:27-07	3182985
/	192.0.2.30	GET	200 OK	2016-07-28 09:30:49-07	3182986
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-28 09:31:38-07	3182987
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-28 09:31:42-07	3182988
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 09:31:34-07	3182989
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 09:31:06-07	3182990
/	192.0.2.5	GET	200 OK	2016-07-28 09:30:54-07	3182991
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 09:31:33-07	3182992
/	203.0.113.20	GET	200 OK	2016-07-28 09:31:00-07	3182993
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 09:31:39-07	3182994
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 09:31:18-07	3182995
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 09:31:49-07	3182996
/	198.51.100.234	GET	200 OK	2016-07-28 09:31:10-07	3182997
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 09:31:57-07	3182998
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 09:31:50-07	3182999
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-28 09:31:43-07	3183000
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 09:31:57-07	3183001
/	203.0.113.200	GET	200 OK	2016-07-28 09:31:14-07	3183002
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 09:31:48-07	3183003
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-28 09:32:02-07	3183004
/	192.0.2.13	GET	200 OK	2016-07-28 09:31:15-07	3183005
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-28 09:31:44-07	3183006
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-28 09:31:58-07	3183007
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-28 09:31:54-07	3183008
/	198.51.100.231	GET	200 OK	2016-07-28 09:31:25-07	3183009
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-28 09:31:54-07	3183010
/	203.0.113.209	GET	200 OK	2016-07-28 09:31:32-07	3183011
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 09:32:32-07	3183012
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-28 09:32:10-07	3183013
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 09:32:17-07	3183014
/	192.0.2.42	GET	200 OK	2016-07-28 09:31:39-07	3183015
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 09:32:01-07	3183016
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-28 09:32:13-07	3183017
/	198.51.100.107	GET	200 OK	2016-07-28 09:31:43-07	3183018
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-28 09:32:21-07	3183019
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-28 09:32:34-07	3183020
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-28 09:32:31-07	3183021
/	192.0.2.143	GET	200 OK	2016-07-28 09:31:51-07	3183022
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-28 09:32:07-07	3183023
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-28 09:32:19-07	3183024
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 09:32:11-07	3183025
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 09:32:38-07	3183026
/	203.0.113.220	GET	200 OK	2016-07-28 09:31:54-07	3183027
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-28 09:32:32-07	3183028
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 09:32:28-07	3183029
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-28 09:32:39-07	3183030
/	198.51.100.97	GET	200 OK	2016-07-28 09:31:59-07	3183031
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 09:32:14-07	3183032
/	198.51.100.48	GET	200 OK	2016-07-28 09:32:06-07	3183033
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-28 09:32:28-07	3183034
/	198.51.100.246	GET	200 OK	2016-07-28 09:32:10-07	3183035
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-28 09:33:05-07	3183036
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-28 09:32:27-07	3183037
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 09:32:48-07	3183038
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-28 09:32:33-07	3183039
/	198.51.100.84	GET	200 OK	2016-07-28 09:32:18-07	3183040
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-28 09:32:39-07	3183041
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 09:33:01-07	3183042
/	203.0.113.10	GET	200 OK	2016-07-28 09:32:20-07	3183043
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-28 09:32:47-07	3183044
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-28 09:32:41-07	3183045
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-28 09:33:05-07	3183046
/	192.0.2.104	GET	200 OK	2016-07-28 09:32:21-07	3183047
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 09:33:02-07	3183048
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-28 09:33:16-07	3183049
/	203.0.113.242	GET	200 OK	2016-07-28 09:32:31-07	3183050
/article/balloon-goons-doomedy	203.0.113.242	GET	404 NOT FOUND	2016-07-28 09:32:54-07	3183051
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 09:32:58-07	3183052
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-28 09:33:18-07	3183053
/	192.0.2.24	GET	200 OK	2016-07-28 09:32:41-07	3183054
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-28 09:33:04-07	3183055
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-28 09:33:32-07	3183056
/	203.0.113.157	GET	200 OK	2016-07-28 09:32:43-07	3183057
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-28 09:33:15-07	3183058
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-28 09:33:31-07	3183059
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-28 09:33:08-07	3183060
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-28 09:33:39-07	3183061
/	192.0.2.229	GET	200 OK	2016-07-28 09:32:52-07	3183062
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 09:33:21-07	3183063
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-28 09:33:13-07	3183064
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-28 09:33:07-07	3183065
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 09:33:15-07	3183066
/	192.0.2.105	GET	200 OK	2016-07-28 09:32:53-07	3183067
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 09:33:20-07	3183068
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 09:33:33-07	3183069
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 09:33:29-07	3183070
/	198.51.100.185	GET	200 OK	2016-07-28 09:32:57-07	3183071
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 09:33:44-07	3183072
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 09:33:23-07	3183073
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-28 09:33:32-07	3183074
/	198.51.100.149	GET	200 OK	2016-07-28 09:32:58-07	3183075
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-28 09:33:30-07	3183076
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 09:33:51-07	3183077
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-28 09:33:56-07	3183078
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-28 09:33:41-07	3183079
/	203.0.113.59	GET	200 OK	2016-07-28 09:33:03-07	3183080
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-28 09:33:23-07	3183081
/	192.0.2.247	GET	200 OK	2016-07-28 09:33:12-07	3183082
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-28 09:33:35-07	3183083
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 09:33:54-07	3183084
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-28 09:33:54-07	3183085
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-28 09:33:37-07	3183086
/	203.0.113.244	GET	200 OK	2016-07-28 09:33:19-07	3183087
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-28 09:33:54-07	3183088
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-28 09:33:48-07	3183089
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-28 09:34:15-07	3183090
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-28 09:34:07-07	3183091
/	192.0.2.115	GET	200 OK	2016-07-28 09:33:29-07	3183092
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-28 09:33:51-07	3183093
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-28 09:34:09-07	3183094
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-28 09:34:15-07	3183095
/	203.0.113.31	GET	200 OK	2016-07-28 09:33:32-07	3183096
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-28 09:34:19-07	3183097
/	203.0.113.1	GET	200 OK	2016-07-28 09:33:40-07	3183098
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 09:34:01-07	3183099
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 09:34:16-07	3183100
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 09:34:00-07	3183101
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 09:34:02-07	3183102
/	192.0.2.184	GET	200 OK	2016-07-28 09:33:41-07	3183103
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-28 09:33:56-07	3183104
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-28 09:34:08-07	3183105
/	203.0.113.227	GET	200 OK	2016-07-28 09:33:50-07	3183106
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 09:34:15-07	3183107
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-28 09:34:08-07	3183108
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-28 09:34:13-07	3183109
/	192.0.2.250	GET	200 OK	2016-07-28 09:33:53-07	3183110
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-28 09:34:24-07	3183111
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-28 09:34:46-07	3183112
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-28 09:34:14-07	3183113
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-28 09:34:16-07	3183114
/	203.0.113.241	GET	200 OK	2016-07-28 09:33:58-07	3183115
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-28 09:34:26-07	3183116
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 09:34:42-07	3183117
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 09:34:44-07	3183118
/	198.51.100.156	GET	200 OK	2016-07-28 09:34:03-07	3183119
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-28 09:35:01-07	3183120
/	192.0.2.190	GET	200 OK	2016-07-28 09:34:09-07	3183121
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 09:35:02-07	3183122
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-28 09:34:57-07	3183123
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-28 09:34:58-07	3183124
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-28 09:34:24-07	3183125
/	198.51.100.157	GET	200 OK	2016-07-28 09:34:16-07	3183126
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-28 09:35:08-07	3183127
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-28 09:34:53-07	3183128
/	192.0.2.64	GET	200 OK	2016-07-28 09:34:19-07	3183129
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-28 09:35:03-07	3183130
/	192.0.2.29	GET	200 OK	2016-07-28 09:34:28-07	3183131
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-28 09:35:20-07	3183132
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 09:35:02-07	3183133
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 09:34:51-07	3183134
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 09:34:49-07	3183135
/	192.0.2.14	GET	200 OK	2016-07-28 09:34:34-07	3183136
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-28 09:35:10-07	3183137
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-28 09:34:55-07	3183138
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-28 09:35:08-07	3183139
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-28 09:35:31-07	3183140
/	192.0.2.78	GET	200 OK	2016-07-28 09:34:43-07	3183141
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-28 09:35:32-07	3183142
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 09:35:15-07	3183143
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 09:35:42-07	3183144
/	192.0.2.19	GET	200 OK	2016-07-28 09:34:45-07	3183145
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-28 09:35:30-07	3183146
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-28 09:35:35-07	3183147
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-28 09:35:09-07	3183148
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-28 09:35:12-07	3183149
/	198.51.100.99	GET	200 OK	2016-07-28 09:34:46-07	3183150
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-28 09:35:31-07	3183151
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-28 09:35:45-07	3183152
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 09:35:13-07	3183153
/	198.51.100.212	GET	200 OK	2016-07-28 09:34:49-07	3183154
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 09:35:13-07	3183155
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-28 09:35:14-07	3183156
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 09:35:04-07	3183157
/	203.0.113.72	GET	200 OK	2016-07-28 09:34:54-07	3183158
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 09:35:12-07	3183159
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-28 09:35:54-07	3183160
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 09:35:24-07	3183161
/	192.0.2.73	GET	200 OK	2016-07-28 09:34:56-07	3183162
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 09:35:56-07	3183163
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-28 09:35:16-07	3183164
/article/bears-love-berriesv	192.0.2.73	GET	404 NOT FOUND	2016-07-28 09:35:38-07	3183165
/	198.51.100.146	GET	200 OK	2016-07-28 09:35:01-07	3183166
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 09:35:30-07	3183167
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 09:35:27-07	3183168
/	203.0.113.209	GET	200 OK	2016-07-28 09:35:03-07	3183169
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-28 09:35:26-07	3183170
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-28 09:35:25-07	3183171
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-28 09:35:23-07	3183172
/	192.0.2.162	GET	200 OK	2016-07-28 09:35:13-07	3183173
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 09:35:54-07	3183174
/	192.0.2.187	GET	200 OK	2016-07-28 09:35:16-07	3183175
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-28 09:35:31-07	3183176
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-28 09:36:04-07	3183177
/	198.51.100.153	GET	200 OK	2016-07-28 09:35:22-07	3183178
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-28 09:35:38-07	3183179
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-28 09:36:02-07	3183180
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 09:35:53-07	3183181
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-28 09:36:16-07	3183182
/	203.0.113.41	GET	200 OK	2016-07-28 09:35:27-07	3183183
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-28 09:36:23-07	3183184
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 09:36:23-07	3183185
/	198.51.100.73	GET	200 OK	2016-07-28 09:35:35-07	3183186
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-28 09:35:50-07	3183187
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-28 09:36:11-07	3183188
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-28 09:35:55-07	3183189
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 09:36:05-07	3183190
/	192.0.2.15	GET	200 OK	2016-07-28 09:35:40-07	3183191
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 09:36:14-07	3183192
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 09:36:10-07	3183193
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 09:35:56-07	3183194
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-28 09:36:00-07	3183195
/	203.0.113.232	GET	200 OK	2016-07-28 09:35:46-07	3183196
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 09:36:37-07	3183197
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 09:36:41-07	3183198
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-28 09:36:29-07	3183199
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 09:36:14-07	3183200
/	203.0.113.36	GET	200 OK	2016-07-28 09:35:52-07	3183201
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-28 09:36:12-07	3183202
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-28 09:36:49-07	3183203
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 09:36:11-07	3183204
/	203.0.113.180	GET	200 OK	2016-07-28 09:35:58-07	3183205
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-28 09:36:44-07	3183206
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 09:36:41-07	3183207
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-28 09:36:54-07	3183208
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-28 09:36:41-07	3183209
/	203.0.113.133	GET	200 OK	2016-07-28 09:36:00-07	3183210
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-28 09:36:19-07	3183211
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-28 09:36:44-07	3183212
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-28 09:36:22-07	3183213
/	198.51.100.84	GET	200 OK	2016-07-28 09:36:09-07	3183214
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-28 09:37:03-07	3183215
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-28 09:36:56-07	3183216
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 09:36:55-07	3183217
/	192.0.2.225	GET	200 OK	2016-07-28 09:36:15-07	3183218
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-28 09:37:01-07	3183219
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-28 09:36:49-07	3183220
/	198.51.100.142	GET	200 OK	2016-07-28 09:36:21-07	3183221
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 09:36:46-07	3183222
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-28 09:37:02-07	3183223
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 09:37:18-07	3183224
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 09:37:16-07	3183225
/	198.51.100.224	GET	200 OK	2016-07-28 09:36:23-07	3183226
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-28 09:36:51-07	3183227
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-28 09:37:11-07	3183228
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-28 09:37:00-07	3183229
/	198.51.100.197	GET	200 OK	2016-07-28 09:36:31-07	3183230
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-28 09:37:27-07	3183231
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 09:37:24-07	3183232
/	192.0.2.1	GET	200 OK	2016-07-28 09:36:38-07	3183233
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-28 09:37:19-07	3183234
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-28 09:37:38-07	3183235
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-28 09:37:04-07	3183236
/	203.0.113.151	GET	200 OK	2016-07-28 09:36:47-07	3183237
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 09:37:38-07	3183238
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 09:37:25-07	3183239
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-28 09:37:21-07	3183240
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 09:37:03-07	3183241
/	203.0.113.120	GET	200 OK	2016-07-28 09:36:49-07	3183242
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 09:37:37-07	3183243
/	198.51.100.232	GET	200 OK	2016-07-28 09:36:55-07	3183244
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 09:37:13-07	3183245
/	192.0.2.66	GET	200 OK	2016-07-28 09:37:02-07	3183246
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 09:37:22-07	3183247
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-28 09:38:02-07	3183248
/	192.0.2.165	GET	200 OK	2016-07-28 09:37:11-07	3183249
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 09:37:51-07	3183250
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 09:37:36-07	3183251
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-28 09:37:53-07	3183252
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-28 09:37:33-07	3183253
/	192.0.2.231	GET	200 OK	2016-07-28 09:37:20-07	3183254
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 09:38:19-07	3183255
/	192.0.2.207	GET	200 OK	2016-07-28 09:37:28-07	3183256
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-28 09:38:09-07	3183257
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-28 09:38:28-07	3183258
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-28 09:37:50-07	3183259
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 09:37:59-07	3183260
/	198.51.100.63	GET	200 OK	2016-07-28 09:37:30-07	3183261
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-28 09:37:53-07	3183262
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 09:38:11-07	3183263
/	203.0.113.168	GET	200 OK	2016-07-28 09:37:37-07	3183264
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 09:38:23-07	3183265
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 09:37:53-07	3183266
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 09:38:10-07	3183267
/	203.0.113.141	GET	200 OK	2016-07-28 09:37:40-07	3183268
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 09:38:06-07	3183269
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 09:38:21-07	3183270
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 09:38:39-07	3183271
/	198.51.100.101	GET	200 OK	2016-07-28 09:37:48-07	3183272
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-28 09:38:34-07	3183273
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-28 09:38:03-07	3183274
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-28 09:38:16-07	3183275
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-28 09:38:16-07	3183276
/	203.0.113.165	GET	200 OK	2016-07-28 09:37:50-07	3183277
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-28 09:38:08-07	3183278
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-28 09:38:37-07	3183279
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-28 09:38:20-07	3183280
/	203.0.113.218	GET	200 OK	2016-07-28 09:37:59-07	3183281
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-28 09:38:23-07	3183282
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 09:38:26-07	3183283
/	203.0.113.251	GET	200 OK	2016-07-28 09:38:01-07	3183284
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-28 09:38:39-07	3183285
/	198.51.100.145	GET	200 OK	2016-07-28 09:38:09-07	3183286
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-28 09:39:08-07	3183287
/	203.0.113.2	GET	200 OK	2016-07-28 09:38:17-07	3183288
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 09:38:41-07	3183289
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-28 09:38:51-07	3183290
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-28 09:38:34-07	3183291
/	203.0.113.150	GET	200 OK	2016-07-28 09:38:24-07	3183292
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 09:39:06-07	3183293
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-28 09:39:24-07	3183294
/	203.0.113.252	GET	200 OK	2016-07-28 09:38:34-07	3183295
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 09:38:56-07	3183296
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 09:39:33-07	3183297
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-28 09:39:10-07	3183298
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-28 09:39:30-07	3183299
/	203.0.113.199	GET	200 OK	2016-07-28 09:38:37-07	3183300
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-28 09:39:23-07	3183301
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 09:38:53-07	3183302
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 09:39:09-07	3183303
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 09:39:30-07	3183304
/	198.51.100.174	GET	200 OK	2016-07-28 09:38:42-07	3183305
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 09:39:17-07	3183306
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-28 09:38:57-07	3183307
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-28 09:39:06-07	3183308
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-28 09:39:17-07	3183309
/	198.51.100.53	GET	200 OK	2016-07-28 09:38:50-07	3183310
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-28 09:39:22-07	3183311
/	198.51.100.186	GET	200 OK	2016-07-28 09:38:57-07	3183312
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 09:39:24-07	3183313
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 09:39:48-07	3183314
/	203.0.113.83	GET	200 OK	2016-07-28 09:39:01-07	3183315
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-28 09:39:23-07	3183316
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 09:39:30-07	3183318
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 09:40:00-07	3183319
/	203.0.113.143	GET	200 OK	2016-07-28 09:39:12-07	3183320
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-28 09:39:59-07	3183321
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 09:39:36-07	3183322
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-28 09:39:56-07	3183323
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-28 09:39:33-07	3183324
/	203.0.113.215	GET	200 OK	2016-07-28 09:39:16-07	3183325
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-28 09:40:08-07	3183326
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-28 09:40:12-07	3183327
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-28 09:40:08-07	3183328
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-28 09:40:01-07	3183329
/	198.51.100.174	GET	200 OK	2016-07-28 09:39:25-07	3183330
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-28 09:40:10-07	3183331
/	203.0.113.58	GET	200 OK	2016-07-28 09:39:27-07	3183332
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 09:39:44-07	3183333
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 09:40:01-07	3183334
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-28 09:40:17-07	3183335
/	198.51.100.60	GET	200 OK	2016-07-28 09:39:31-07	3183336
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 09:40:07-07	3183337
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-28 09:40:24-07	3183338
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 09:39:52-07	3183339
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-28 09:39:55-07	3183340
/	198.51.100.1	GET	200 OK	2016-07-28 09:39:37-07	3183341
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 09:40:19-07	3183342
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-28 09:40:22-07	3183343
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-28 09:40:16-07	3183344
/	198.51.100.194	GET	200 OK	2016-07-28 09:39:47-07	3183345
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 09:40:39-07	3183346
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-28 09:40:30-07	3183347
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-28 09:40:07-07	3183348
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-28 09:40:09-07	3183349
/	203.0.113.18	GET	200 OK	2016-07-28 09:39:57-07	3183350
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-28 09:40:41-07	3183351
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 09:40:47-07	3183352
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-28 09:40:36-07	3183353
/	198.51.100.244	GET	200 OK	2016-07-28 09:40:02-07	3183354
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-28 09:40:42-07	3183355
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 09:40:22-07	3183356
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-28 09:40:50-07	3183357
/	203.0.113.235	GET	200 OK	2016-07-28 09:40:07-07	3183358
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 09:40:51-07	3183359
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 09:41:02-07	3183360
/	192.0.2.186	GET	200 OK	2016-07-28 09:40:08-07	3183361
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 09:40:45-07	3183362
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-28 09:41:01-07	3183363
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 09:40:25-07	3183364
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-28 09:40:27-07	3183365
/	198.51.100.142	GET	200 OK	2016-07-28 09:40:12-07	3183366
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-28 09:40:37-07	3183367
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-28 09:40:32-07	3183368
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-28 09:41:08-07	3183369
/	198.51.100.139	GET	200 OK	2016-07-28 09:40:19-07	3183370
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-28 09:41:17-07	3183371
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-28 09:41:19-07	3183372
/	198.51.100.43	GET	200 OK	2016-07-28 09:40:27-07	3183373
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-28 09:41:03-07	3183374
/	192.0.2.164	GET	200 OK	2016-07-28 09:40:34-07	3183375
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-28 09:41:10-07	3183376
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 09:41:14-07	3183377
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-28 09:40:56-07	3183378
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-28 09:40:59-07	3183379
/	198.51.100.125	GET	200 OK	2016-07-28 09:40:35-07	3183380
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-28 09:41:09-07	3183381
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-28 09:41:20-07	3183382
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 09:41:20-07	3183383
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-28 09:40:56-07	3183384
/	203.0.113.243	GET	200 OK	2016-07-28 09:40:41-07	3183385
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-28 09:40:58-07	3183386
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 09:41:21-07	3183387
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 09:41:20-07	3183388
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-28 09:41:38-07	3183389
/	192.0.2.101	GET	200 OK	2016-07-28 09:40:46-07	3183390
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-28 09:41:30-07	3183391
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-28 09:41:16-07	3183392
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 09:41:25-07	3183393
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-28 09:41:09-07	3183394
/	203.0.113.172	GET	200 OK	2016-07-28 09:40:53-07	3183395
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 09:41:26-07	3183396
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 09:41:11-07	3183397
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-28 09:41:36-07	3183398
/	192.0.2.102	GET	200 OK	2016-07-28 09:40:56-07	3183399
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 09:41:43-07	3183400
/	203.0.113.131	GET	200 OK	2016-07-28 09:41:06-07	3183401
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-28 09:41:21-07	3183402
/	198.51.100.96	GET	200 OK	2016-07-28 09:41:10-07	3183403
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 09:41:54-07	3183404
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-28 09:41:33-07	3183405
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-28 09:42:00-07	3183406
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-28 09:42:07-07	3183407
/	198.51.100.248	GET	200 OK	2016-07-28 09:41:11-07	3183408
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-28 09:42:06-07	3183409
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-28 09:42:06-07	3183410
/	198.51.100.45	GET	200 OK	2016-07-28 12:24:53-07	3189593
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-28 09:41:50-07	3183411
/	192.0.2.31	GET	200 OK	2016-07-28 09:41:12-07	3183412
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 09:42:04-07	3183413
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-28 09:42:10-07	3183414
/	192.0.2.124	GET	200 OK	2016-07-28 09:41:17-07	3183415
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 09:41:38-07	3183416
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-28 09:41:56-07	3183417
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-28 09:41:51-07	3183418
/	192.0.2.132	GET	200 OK	2016-07-28 09:41:22-07	3183419
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 09:42:02-07	3183420
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-28 09:41:39-07	3183421
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-28 09:41:42-07	3183422
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-28 09:42:17-07	3183423
/	192.0.2.107	GET	200 OK	2016-07-28 09:41:28-07	3183424
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-28 09:42:04-07	3183425
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 09:42:25-07	3183426
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-28 09:41:53-07	3183427
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-28 09:42:28-07	3183428
/	203.0.113.230	GET	200 OK	2016-07-28 09:41:35-07	3183429
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 09:42:03-07	3183430
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-28 09:42:04-07	3183431
/	192.0.2.84	GET	200 OK	2016-07-28 09:41:40-07	3183432
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-28 09:42:11-07	3183433
/	198.51.100.96	GET	200 OK	2016-07-28 09:41:44-07	3183434
/article/bad-things-gonez	198.51.100.96	GET	404 NOT FOUND	2016-07-28 09:42:10-07	3183435
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 09:42:01-07	3183436
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-28 09:42:18-07	3183437
/	192.0.2.93	GET	200 OK	2016-07-28 09:41:50-07	3183438
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-28 09:42:11-07	3183439
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 09:42:48-07	3183440
/	198.51.100.133	GET	200 OK	2016-07-28 09:41:53-07	3183441
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-28 09:42:15-07	3183442
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-28 09:42:28-07	3183443
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-28 09:42:12-07	3183444
/	192.0.2.48	GET	200 OK	2016-07-28 09:41:58-07	3183445
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-28 09:42:36-07	3183446
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-28 09:42:28-07	3183447
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-28 09:42:14-07	3183448
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-28 09:42:42-07	3183449
/	203.0.113.222	GET	200 OK	2016-07-28 09:42:02-07	3183450
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-28 09:42:35-07	3183451
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-28 09:42:54-07	3183452
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-28 09:42:21-07	3183453
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-28 09:42:34-07	3183454
/	192.0.2.214	GET	200 OK	2016-07-28 09:42:04-07	3183455
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-28 09:42:25-07	3183456
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 09:42:46-07	3183457
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 09:42:22-07	3183458
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-28 09:42:29-07	3183459
/	192.0.2.23	GET	200 OK	2016-07-28 09:42:09-07	3183460
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-28 09:42:48-07	3183461
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 09:43:02-07	3183462
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-28 09:43:01-07	3183463
/	203.0.113.224	GET	200 OK	2016-07-28 09:42:11-07	3183464
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 09:42:44-07	3183465
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 09:42:50-07	3183466
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-28 09:42:52-07	3183467
/	192.0.2.147	GET	200 OK	2016-07-28 09:42:21-07	3183468
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 09:42:58-07	3183469
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 09:42:48-07	3183470
/	198.51.100.229	GET	200 OK	2016-07-28 09:42:27-07	3183471
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 09:42:44-07	3183472
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-28 09:43:08-07	3183473
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 09:43:08-07	3183474
/	203.0.113.90	GET	200 OK	2016-07-28 09:42:30-07	3183475
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 09:43:02-07	3183476
/	192.0.2.101	GET	200 OK	2016-07-28 09:42:35-07	3183477
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 09:43:03-07	3183478
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 09:43:10-07	3183479
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 09:43:23-07	3183480
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 09:43:30-07	3183481
/	198.51.100.175	GET	200 OK	2016-07-28 09:42:45-07	3183482
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-28 09:43:38-07	3183483
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-28 09:43:36-07	3183484
/	198.51.100.33	GET	200 OK	2016-07-28 09:42:48-07	3183485
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-28 09:43:26-07	3183486
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-28 09:43:29-07	3183487
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-28 09:43:17-07	3183488
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-28 09:43:03-07	3183489
/	198.51.100.16	GET	200 OK	2016-07-28 09:42:49-07	3183490
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-28 09:43:16-07	3183491
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-28 09:43:19-07	3183492
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-28 09:43:35-07	3183493
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-28 09:43:10-07	3183494
/	192.0.2.24	GET	200 OK	2016-07-28 09:42:53-07	3183495
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-28 09:43:34-07	3183496
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 09:43:38-07	3183497
/	203.0.113.193	GET	200 OK	2016-07-28 09:42:55-07	3183498
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-28 09:43:28-07	3183499
/	198.51.100.149	GET	200 OK	2016-07-28 09:43:02-07	3183500
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-28 09:43:34-07	3183501
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 09:43:33-07	3183502
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 09:43:34-07	3183503
/	192.0.2.211	GET	200 OK	2016-07-28 09:43:06-07	3183504
/	192.0.2.161	GET	200 OK	2016-07-28 12:27:03-07	3189688
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-28 09:44:00-07	3183505
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-28 09:43:50-07	3183506
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-28 09:43:40-07	3183507
/	198.51.100.146	GET	200 OK	2016-07-28 09:43:08-07	3183508
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 09:44:07-07	3183509
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-28 09:43:53-07	3183510
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 09:43:57-07	3183511
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-28 09:43:56-07	3183512
/	192.0.2.166	GET	200 OK	2016-07-28 09:43:13-07	3183513
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-28 09:43:45-07	3183514
/	198.51.100.228	GET	200 OK	2016-07-28 09:43:18-07	3183515
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-28 09:43:51-07	3183516
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-28 09:44:17-07	3183517
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-28 09:43:58-07	3183518
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-28 09:43:57-07	3183519
/	192.0.2.89	GET	200 OK	2016-07-28 09:43:22-07	3183520
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-28 09:43:48-07	3183521
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-28 09:44:22-07	3183522
/	203.0.113.138	GET	200 OK	2016-07-28 09:43:32-07	3183523
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-28 09:43:54-07	3183524
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-28 09:43:56-07	3183525
/	203.0.113.85	GET	200 OK	2016-07-28 09:43:37-07	3183526
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-28 09:44:06-07	3183527
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-28 09:44:28-07	3183528
/	198.51.100.55	GET	200 OK	2016-07-28 09:43:47-07	3183529
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-28 09:44:33-07	3183530
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-28 09:44:42-07	3183531
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-28 09:44:07-07	3183532
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-28 09:44:13-07	3183533
/	203.0.113.92	GET	200 OK	2016-07-28 09:43:55-07	3183534
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-28 09:44:11-07	3183535
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-28 09:44:32-07	3183536
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-28 09:44:29-07	3183537
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-28 09:44:17-07	3183538
/	198.51.100.23	GET	200 OK	2016-07-28 09:43:59-07	3183539
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-28 09:44:44-07	3183540
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 09:44:24-07	3183541
/	192.0.2.151	GET	200 OK	2016-07-28 09:44:09-07	3183542
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 09:45:05-07	3183543
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 09:45:02-07	3183544
/	192.0.2.102	GET	200 OK	2016-07-28 09:44:15-07	3183545
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-28 09:45:09-07	3183546
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-28 09:44:55-07	3183547
/	192.0.2.159	GET	200 OK	2016-07-28 09:44:16-07	3183548
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 09:44:58-07	3183549
/	198.51.100.37	GET	200 OK	2016-07-28 09:44:24-07	3183550
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 09:45:01-07	3183551
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 09:44:58-07	3183552
/	203.0.113.13	GET	200 OK	2016-07-28 09:44:30-07	3183553
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-28 09:45:29-07	3183554
/	192.0.2.206	GET	200 OK	2016-07-28 09:44:38-07	3183555
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 09:45:11-07	3183556
/	203.0.113.152	GET	200 OK	2016-07-28 09:44:45-07	3183557
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-28 09:45:07-07	3183558
/	203.0.113.167	GET	200 OK	2016-07-28 09:44:47-07	3183559
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 09:45:35-07	3183560
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 09:45:09-07	3183561
/	203.0.113.97	GET	200 OK	2016-07-28 09:44:55-07	3183562
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-28 09:45:19-07	3183563
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-28 09:45:29-07	3183564
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 09:45:44-07	3183565
/	192.0.2.24	GET	200 OK	2016-07-28 09:45:05-07	3183566
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-28 09:45:59-07	3183567
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-28 09:45:30-07	3183568
/	198.51.100.77	GET	200 OK	2016-07-28 09:45:13-07	3183569
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-28 09:45:29-07	3183570
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 09:45:42-07	3183571
/	203.0.113.105	GET	200 OK	2016-07-28 09:45:19-07	3183572
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-28 09:45:55-07	3183573
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-28 09:45:53-07	3183574
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-28 09:45:37-07	3183575
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-28 09:46:06-07	3183576
/	203.0.113.230	GET	200 OK	2016-07-28 09:45:21-07	3183577
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 09:45:41-07	3183578
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 09:45:45-07	3183579
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 09:46:01-07	3183580
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 09:45:51-07	3183581
/	192.0.2.120	GET	200 OK	2016-07-28 09:45:31-07	3183582
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 09:46:18-07	3183583
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 09:46:09-07	3183584
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-28 09:46:02-07	3183585
/	198.51.100.71	GET	200 OK	2016-07-28 09:45:39-07	3183586
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 09:46:18-07	3183587
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 09:46:12-07	3183588
/	192.0.2.204	GET	200 OK	2016-07-28 09:45:44-07	3183589
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 09:46:18-07	3183590
/	192.0.2.249	GET	200 OK	2016-07-28 09:45:53-07	3183591
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-28 09:46:34-07	3183592
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 09:46:25-07	3183593
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 09:46:14-07	3183594
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-28 09:46:11-07	3183595
/	203.0.113.226	GET	200 OK	2016-07-28 09:45:58-07	3183596
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-28 09:46:14-07	3183597
/	203.0.113.42	GET	200 OK	2016-07-28 09:46:03-07	3183598
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-28 09:46:52-07	3183599
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-28 09:46:37-07	3183600
/	203.0.113.196	GET	200 OK	2016-07-28 09:46:07-07	3183601
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 09:47:03-07	3183602
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-28 09:46:32-07	3183603
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 09:46:27-07	3183604
/	192.0.2.67	GET	200 OK	2016-07-28 09:46:13-07	3183605
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-28 09:47:12-07	3183606
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-28 09:46:32-07	3183607
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-28 09:46:45-07	3183608
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-28 09:47:10-07	3183609
/	192.0.2.137	GET	200 OK	2016-07-28 09:46:15-07	3183610
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-28 09:46:41-07	3183611
/	198.51.100.121	GET	200 OK	2016-07-28 09:46:25-07	3183612
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 09:47:04-07	3183613
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 09:47:04-07	3183614
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 09:47:02-07	3183615
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 09:46:57-07	3183616
/	192.0.2.163	GET	200 OK	2016-07-28 09:46:29-07	3183617
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-28 09:46:58-07	3183618
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-28 09:46:47-07	3183619
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-28 09:47:00-07	3183620
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-28 09:46:57-07	3183621
/	198.51.100.213	GET	200 OK	2016-07-28 09:46:32-07	3183622
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-28 09:47:12-07	3183623
/	192.0.2.13	GET	200 OK	2016-07-28 09:46:33-07	3183624
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-28 09:47:21-07	3183625
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-28 09:46:48-07	3183626
/	203.0.113.91	GET	200 OK	2016-07-28 09:46:38-07	3183627
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-28 09:47:10-07	3183628
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-28 09:47:25-07	3183629
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 09:47:34-07	3183630
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-28 09:47:05-07	3183631
/	192.0.2.2	GET	200 OK	2016-07-28 09:46:48-07	3183632
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 09:47:09-07	3183633
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 09:47:24-07	3183634
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 09:47:25-07	3183635
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 09:47:34-07	3183636
/	192.0.2.35	GET	200 OK	2016-07-28 09:46:56-07	3183637
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 09:47:23-07	3183638
/	203.0.113.158	GET	200 OK	2016-07-28 09:47:04-07	3183639
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-28 09:47:37-07	3183640
/	192.0.2.234	GET	200 OK	2016-07-28 09:47:07-07	3183641
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 09:47:59-07	3183642
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 09:47:51-07	3183643
/	192.0.2.162	GET	200 OK	2016-07-28 09:47:15-07	3183644
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-28 09:47:41-07	3183645
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-28 09:48:11-07	3183646
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-28 09:47:49-07	3183647
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 09:47:49-07	3183648
/	192.0.2.220	GET	200 OK	2016-07-28 09:47:16-07	3183649
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 09:47:36-07	3183650
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 09:47:33-07	3183651
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 09:48:06-07	3183652
/	198.51.100.67	GET	200 OK	2016-07-28 09:47:17-07	3183653
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-28 09:48:01-07	3183654
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-28 09:48:10-07	3183655
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-28 09:47:52-07	3183656
/	203.0.113.94	GET	200 OK	2016-07-28 09:47:21-07	3183657
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-28 09:47:39-07	3183658
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-28 09:47:38-07	3183659
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-28 09:47:52-07	3183660
/	203.0.113.117	GET	200 OK	2016-07-28 09:47:27-07	3183661
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-28 09:47:55-07	3183662
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-28 09:47:48-07	3183663
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-28 09:47:59-07	3183664
/	192.0.2.237	GET	200 OK	2016-07-28 09:47:33-07	3183665
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 09:48:03-07	3183666
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-28 09:47:51-07	3183667
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-28 09:48:01-07	3183668
/	203.0.113.55	GET	200 OK	2016-07-28 09:47:35-07	3183669
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-28 09:48:29-07	3183670
/	203.0.113.38	GET	200 OK	2016-07-28 09:47:37-07	3183671
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-28 09:48:36-07	3183672
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 09:48:18-07	3183673
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 09:48:37-07	3183674
/	192.0.2.46	GET	200 OK	2016-07-28 09:47:41-07	3183675
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 09:48:13-07	3183676
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-28 09:48:14-07	3183677
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-28 09:48:02-07	3183678
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-28 09:48:25-07	3183679
/	192.0.2.178	GET	200 OK	2016-07-28 09:47:47-07	3183680
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 09:48:16-07	3183681
/	198.51.100.55	GET	200 OK	2016-07-28 09:47:52-07	3183682
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-28 09:48:07-07	3183683
/	192.0.2.209	GET	200 OK	2016-07-28 09:47:57-07	3183684
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 09:48:49-07	3183685
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 09:48:17-07	3183686
/	203.0.113.156	GET	200 OK	2016-07-28 09:48:00-07	3183687
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 09:48:57-07	3183688
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 09:48:18-07	3183689
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 09:48:48-07	3183690
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 09:48:32-07	3183691
/	192.0.2.48	GET	200 OK	2016-07-28 09:48:01-07	3183692
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-28 09:48:23-07	3183693
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 09:48:28-07	3183694
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-28 09:48:26-07	3183695
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-28 09:48:48-07	3183696
/	198.51.100.117	GET	200 OK	2016-07-28 09:48:10-07	3183697
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-28 09:48:39-07	3183698
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 09:49:05-07	3183699
/	198.51.100.229	GET	200 OK	2016-07-28 09:48:11-07	3183700
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-28 09:48:33-07	3183701
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 09:48:30-07	3183702
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 09:48:49-07	3183703
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-28 09:49:09-07	3183704
/	203.0.113.173	GET	200 OK	2016-07-28 09:48:13-07	3183705
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-28 09:48:55-07	3183706
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 09:48:32-07	3183707
/	198.51.100.91	GET	200 OK	2016-07-28 09:48:14-07	3183708
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-28 09:48:29-07	3183709
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-28 09:48:35-07	3183710
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-28 09:49:14-07	3183711
/	192.0.2.52	GET	200 OK	2016-07-28 09:48:15-07	3183712
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 09:49:12-07	3183713
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 09:48:50-07	3183714
/	203.0.113.57	GET	200 OK	2016-07-28 09:48:18-07	3183715
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-28 09:49:01-07	3183716
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 09:48:41-07	3183717
/	198.51.100.100	GET	200 OK	2016-07-28 09:48:23-07	3183718
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-28 09:48:59-07	3183719
/	198.51.100.254	GET	200 OK	2016-07-28 09:48:30-07	3183720
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-28 09:49:11-07	3183721
/article/bad-things-goneh	198.51.100.254	GET	404 NOT FOUND	2016-07-28 09:49:28-07	3183722
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-28 09:49:22-07	3183723
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-28 09:49:04-07	3183724
/	198.51.100.99	GET	200 OK	2016-07-28 09:48:40-07	3183725
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-28 09:49:32-07	3183726
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-28 09:49:27-07	3183727
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 09:49:12-07	3183728
/	198.51.100.168	GET	200 OK	2016-07-28 09:48:49-07	3183729
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 09:49:46-07	3183730
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-28 09:49:07-07	3183731
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-28 09:49:08-07	3183732
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-28 09:49:34-07	3183733
/	203.0.113.11	GET	200 OK	2016-07-28 09:48:55-07	3183734
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 09:49:28-07	3183735
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-28 09:49:11-07	3183736
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-28 09:49:14-07	3183737
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-28 09:49:52-07	3183738
/	203.0.113.6	GET	200 OK	2016-07-28 09:49:01-07	3183739
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-28 09:49:30-07	3183740
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-28 09:49:50-07	3183741
/	198.51.100.43	GET	200 OK	2016-07-28 09:49:07-07	3183742
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-28 09:49:24-07	3183743
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-28 09:49:30-07	3183744
/	192.0.2.115	GET	200 OK	2016-07-28 09:49:11-07	3183745
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 09:49:37-07	3183746
/	192.0.2.20	GET	200 OK	2016-07-28 09:49:17-07	3183747
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-28 09:49:48-07	3183748
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-28 09:49:38-07	3183749
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-28 09:50:04-07	3183750
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-28 09:49:39-07	3183751
/	192.0.2.213	GET	200 OK	2016-07-28 09:49:22-07	3183752
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-28 09:49:40-07	3183753
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 09:50:21-07	3183754
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-28 09:50:08-07	3183755
/	192.0.2.218	GET	200 OK	2016-07-28 09:49:30-07	3183756
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-28 09:50:22-07	3183757
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-28 09:49:55-07	3183758
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-28 09:50:15-07	3183759
/	198.51.100.24	GET	200 OK	2016-07-28 09:49:36-07	3183760
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 09:50:08-07	3183761
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 09:50:22-07	3183762
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-28 09:50:14-07	3183763
/	203.0.113.104	GET	200 OK	2016-07-28 09:49:38-07	3183764
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-28 09:50:14-07	3183765
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-28 09:50:21-07	3183766
/	198.51.100.168	GET	200 OK	2016-07-28 09:49:45-07	3183767
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-28 09:50:09-07	3183768
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 09:50:07-07	3183769
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-28 09:50:18-07	3183770
/	198.51.100.157	GET	200 OK	2016-07-28 09:49:49-07	3183771
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-28 09:50:09-07	3183772
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-28 09:50:20-07	3183773
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-28 09:50:13-07	3183774
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 09:50:27-07	3183775
/	192.0.2.14	GET	200 OK	2016-07-28 09:49:50-07	3183776
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-28 09:50:40-07	3183777
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-28 09:50:26-07	3183778
/	203.0.113.208	GET	200 OK	2016-07-28 09:49:58-07	3183779
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-28 09:50:36-07	3183780
/	198.51.100.45	GET	200 OK	2016-07-28 09:49:59-07	3183781
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-28 09:50:19-07	3183782
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 09:50:25-07	3183783
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 09:50:50-07	3183784
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 09:50:18-07	3183785
/	198.51.100.191	GET	200 OK	2016-07-28 09:50:04-07	3183786
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 09:50:48-07	3183787
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 09:50:56-07	3183788
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 09:50:59-07	3183789
/	192.0.2.246	GET	200 OK	2016-07-28 09:50:08-07	3183790
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-28 09:50:54-07	3183791
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 09:50:39-07	3183792
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-28 09:50:23-07	3183793
/	198.51.100.106	GET	200 OK	2016-07-28 09:50:11-07	3183794
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 09:50:29-07	3183795
/	203.0.113.228	GET	200 OK	2016-07-28 09:50:20-07	3183796
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-28 09:50:35-07	3183797
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-28 09:50:49-07	3183798
/	203.0.113.55	GET	200 OK	2016-07-28 09:50:30-07	3183799
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 09:51:05-07	3183800
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-28 09:51:29-07	3183801
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 09:51:04-07	3183802
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-28 09:50:53-07	3183803
/	192.0.2.75	GET	200 OK	2016-07-28 09:50:36-07	3183804
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-28 09:50:57-07	3183805
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 09:51:02-07	3183806
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-28 09:51:02-07	3183807
/	198.51.100.202	GET	200 OK	2016-07-28 09:50:42-07	3183808
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-28 09:51:05-07	3183809
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-28 09:51:08-07	3183810
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-28 09:51:37-07	3183811
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-28 09:51:40-07	3183812
/	203.0.113.80	GET	200 OK	2016-07-28 09:50:51-07	3183813
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 09:51:41-07	3183814
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 09:51:19-07	3183815
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-28 09:51:34-07	3183816
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-28 09:51:26-07	3183817
/	203.0.113.89	GET	200 OK	2016-07-28 09:51:00-07	3183818
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-28 09:51:52-07	3183819
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-28 09:51:38-07	3183820
/	198.51.100.58	GET	200 OK	2016-07-28 09:51:03-07	3183821
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 09:51:18-07	3183822
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-28 09:51:37-07	3183823
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-28 09:51:42-07	3183824
/	203.0.113.120	GET	200 OK	2016-07-28 09:51:08-07	3183825
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 09:51:41-07	3183826
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 09:51:53-07	3183827
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 09:52:08-07	3183828
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-28 09:51:40-07	3183829
/	198.51.100.169	GET	200 OK	2016-07-28 09:51:16-07	3183830
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-28 09:52:05-07	3183831
/article/goats-eat-googlesw	198.51.100.169	GET	404 NOT FOUND	2016-07-28 09:51:46-07	3183832
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 09:52:10-07	3183833
/article/bears-love-berriesj	198.51.100.169	GET	404 NOT FOUND	2016-07-28 09:51:58-07	3183834
/	203.0.113.88	GET	200 OK	2016-07-28 09:51:24-07	3183835
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-28 09:52:13-07	3183836
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 09:52:12-07	3183837
/	198.51.100.194	GET	200 OK	2016-07-28 09:51:26-07	3183838
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-28 09:52:18-07	3183839
/	203.0.113.168	GET	200 OK	2016-07-28 09:51:35-07	3183840
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 09:51:56-07	3183841
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 09:51:53-07	3183842
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-28 09:52:23-07	3183843
/	198.51.100.219	GET	200 OK	2016-07-28 09:51:42-07	3183844
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-28 09:52:32-07	3183845
/	203.0.113.74	GET	200 OK	2016-07-28 09:51:51-07	3183846
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 09:52:36-07	3183847
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 09:52:11-07	3183848
/	203.0.113.234	GET	200 OK	2016-07-28 09:51:59-07	3183849
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-28 09:52:18-07	3183850
/	192.0.2.147	GET	200 OK	2016-07-28 09:52:08-07	3183851
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 09:53:05-07	3183852
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 09:52:33-07	3183853
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 09:52:47-07	3183854
/	192.0.2.62	GET	200 OK	2016-07-28 09:52:13-07	3183855
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-28 09:52:45-07	3183856
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-28 09:52:38-07	3183857
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-28 09:52:30-07	3183858
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-28 09:52:48-07	3183859
/	203.0.113.166	GET	200 OK	2016-07-28 09:52:22-07	3183860
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 09:52:47-07	3183861
/	198.51.100.114	GET	200 OK	2016-07-28 09:52:27-07	3183862
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 09:53:12-07	3183863
/	203.0.113.168	GET	200 OK	2016-07-28 09:52:29-07	3183864
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 09:53:25-07	3183865
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-28 09:52:48-07	3183866
/	198.51.100.181	GET	200 OK	2016-07-28 09:52:34-07	3183867
/article/goats-eat-googlese	198.51.100.181	GET	404 NOT FOUND	2016-07-28 09:53:15-07	3183868
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-28 09:53:14-07	3183869
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-28 09:52:50-07	3183870
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-28 09:53:02-07	3183871
/	198.51.100.80	GET	200 OK	2016-07-28 09:52:36-07	3183872
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-28 09:52:59-07	3183873
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-28 09:53:12-07	3183874
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-28 09:53:13-07	3183875
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-28 09:53:28-07	3183876
/	192.0.2.65	GET	200 OK	2016-07-28 09:52:44-07	3183877
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-28 09:53:14-07	3183878
/	203.0.113.49	GET	200 OK	2016-07-28 09:52:54-07	3183879
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-28 09:53:53-07	3183880
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 09:53:32-07	3183881
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 09:53:33-07	3183882
/	203.0.113.227	GET	200 OK	2016-07-28 09:52:58-07	3183883
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 09:53:23-07	3183884
/	192.0.2.220	GET	200 OK	2016-07-28 09:53:08-07	3183885
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-28 09:53:24-07	3183886
/article/trouble-for-troubledz	192.0.2.220	GET	404 NOT FOUND	2016-07-28 09:53:35-07	3183887
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 09:53:25-07	3183888
/	203.0.113.36	GET	200 OK	2016-07-28 09:53:18-07	3183889
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-28 09:53:47-07	3183890
/	192.0.2.216	GET	200 OK	2016-07-28 09:53:22-07	3183891
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 09:54:04-07	3183892
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-28 09:54:05-07	3183893
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 09:54:00-07	3183894
/	203.0.113.58	GET	200 OK	2016-07-28 09:53:30-07	3183895
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 09:53:50-07	3183896
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 09:53:51-07	3183897
/	192.0.2.191	GET	200 OK	2016-07-28 09:53:34-07	3183898
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-28 09:54:15-07	3183899
/	198.51.100.55	GET	200 OK	2016-07-28 09:53:42-07	3183900
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 09:54:15-07	3183901
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 09:54:29-07	3183902
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-28 09:54:36-07	3183903
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-28 09:54:38-07	3183904
/	203.0.113.118	GET	200 OK	2016-07-28 09:53:52-07	3183905
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-28 09:54:28-07	3183906
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-28 09:54:18-07	3183907
/	203.0.113.92	GET	200 OK	2016-07-28 09:54:00-07	3183908
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-28 09:54:42-07	3183909
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 09:54:45-07	3183910
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-28 09:55:00-07	3183911
/	203.0.113.38	GET	200 OK	2016-07-28 09:54:10-07	3183912
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 09:54:31-07	3183913
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 09:54:43-07	3183914
/	203.0.113.209	GET	200 OK	2016-07-28 09:54:12-07	3183915
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-28 09:54:34-07	3183916
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-28 09:54:41-07	3183917
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-28 09:54:37-07	3183918
/	203.0.113.143	GET	200 OK	2016-07-28 09:54:18-07	3183919
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-28 09:55:08-07	3183920
/	192.0.2.12	GET	200 OK	2016-07-28 09:54:26-07	3183921
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-28 09:55:17-07	3183922
/	192.0.2.210	GET	200 OK	2016-07-28 09:54:28-07	3183923
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-28 09:54:54-07	3183924
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 09:55:26-07	3183925
/	198.51.100.37	GET	200 OK	2016-07-28 09:54:35-07	3183926
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-28 09:55:15-07	3183927
/	198.51.100.149	GET	200 OK	2016-07-28 09:54:37-07	3183928
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 09:55:02-07	3183929
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-28 09:55:07-07	3183930
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-28 09:55:01-07	3183931
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 09:55:20-07	3183932
/	198.51.100.211	GET	200 OK	2016-07-28 09:54:44-07	3183933
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-28 09:55:24-07	3183934
/	203.0.113.222	GET	200 OK	2016-07-28 09:54:50-07	3183935
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-28 09:55:14-07	3183936
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 09:55:13-07	3183937
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 09:55:21-07	3183938
/	198.51.100.80	GET	200 OK	2016-07-28 09:54:54-07	3183939
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-28 09:55:22-07	3183940
/	198.51.100.78	GET	200 OK	2016-07-28 09:54:59-07	3183941
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-28 09:55:33-07	3183942
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-28 09:55:58-07	3183943
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 09:55:32-07	3183944
/	203.0.113.98	GET	200 OK	2016-07-28 09:55:02-07	3183945
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 09:55:39-07	3183946
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-28 09:55:21-07	3183947
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 09:55:56-07	3183948
/	192.0.2.163	GET	200 OK	2016-07-28 09:55:06-07	3183949
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 09:55:45-07	3183950
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-28 09:55:40-07	3183951
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-28 09:55:41-07	3183952
/	203.0.113.52	GET	200 OK	2016-07-28 09:55:14-07	3183953
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-28 09:55:49-07	3183954
/	198.51.100.191	GET	200 OK	2016-07-28 09:55:20-07	3183955
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 09:56:01-07	3183956
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-28 09:55:54-07	3183957
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 09:55:37-07	3183958
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-28 09:56:12-07	3183959
/	192.0.2.218	GET	200 OK	2016-07-28 09:55:29-07	3183960
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 09:56:21-07	3183961
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-28 09:56:24-07	3183962
/	192.0.2.95	GET	200 OK	2016-07-28 09:55:38-07	3183963
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-28 09:55:54-07	3183964
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-28 09:56:10-07	3183965
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 09:56:30-07	3183966
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-28 09:56:01-07	3183967
/	192.0.2.213	GET	200 OK	2016-07-28 09:55:43-07	3183968
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-28 09:56:32-07	3183969
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 09:56:05-07	3183970
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 09:56:02-07	3183971
/	203.0.113.213	GET	200 OK	2016-07-28 09:55:44-07	3183972
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-28 09:56:42-07	3183973
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-28 09:56:22-07	3183974
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-28 09:56:27-07	3183975
/	203.0.113.104	GET	200 OK	2016-07-28 09:55:48-07	3183976
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-28 09:56:39-07	3183977
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 09:56:33-07	3183978
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-28 09:56:23-07	3183979
/	203.0.113.83	GET	200 OK	2016-07-28 09:55:53-07	3183980
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-28 09:56:08-07	3183981
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-28 09:56:26-07	3183982
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 09:56:32-07	3183983
/	203.0.113.205	GET	200 OK	2016-07-28 09:55:58-07	3183984
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-28 09:56:20-07	3183985
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-28 09:56:20-07	3183986
/	198.51.100.6	GET	200 OK	2016-07-28 09:56:06-07	3183987
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-28 09:56:40-07	3183988
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 09:56:22-07	3183989
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-28 09:56:39-07	3183990
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-28 09:56:47-07	3183991
/	203.0.113.63	GET	200 OK	2016-07-28 09:56:13-07	3183992
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 09:56:33-07	3183993
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 09:56:29-07	3183994
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 09:56:53-07	3183995
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-28 09:56:42-07	3183996
/	203.0.113.132	GET	200 OK	2016-07-28 09:56:21-07	3183997
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-28 09:56:40-07	3183998
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 09:57:19-07	3183999
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-28 09:56:56-07	3184000
/	203.0.113.134	GET	200 OK	2016-07-28 09:56:31-07	3184001
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 09:56:59-07	3184002
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-28 09:56:59-07	3184003
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-28 09:56:51-07	3184004
/	198.51.100.139	GET	200 OK	2016-07-28 09:56:32-07	3184005
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-28 09:56:55-07	3184006
/	198.51.100.167	GET	200 OK	2016-07-28 09:56:37-07	3184007
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-28 09:57:28-07	3184008
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-28 09:57:25-07	3184009
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-28 09:57:22-07	3184010
/	192.0.2.35	GET	200 OK	2016-07-28 09:56:46-07	3184011
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-28 09:57:11-07	3184012
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 09:57:09-07	3184013
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-28 09:57:03-07	3184014
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-28 09:57:25-07	3184015
/	192.0.2.37	GET	200 OK	2016-07-28 09:56:48-07	3184016
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-28 09:57:25-07	3184017
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-28 09:57:03-07	3184018
/	198.51.100.61	GET	200 OK	2016-07-28 09:56:49-07	3184019
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 09:57:46-07	3184020
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-28 09:57:19-07	3184021
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-28 09:57:32-07	3184022
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 09:57:08-07	3184023
/	192.0.2.109	GET	200 OK	2016-07-28 09:56:56-07	3184024
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-28 09:57:13-07	3184025
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-28 09:57:48-07	3184026
/	192.0.2.44	GET	200 OK	2016-07-28 09:57:06-07	3184027
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 09:57:28-07	3184028
/	192.0.2.160	GET	200 OK	2016-07-28 09:57:08-07	3184029
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-28 09:57:45-07	3184030
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 09:57:46-07	3184031
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 09:57:24-07	3184032
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 09:57:49-07	3184033
/	203.0.113.151	GET	200 OK	2016-07-28 09:57:17-07	3184034
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-28 09:58:06-07	3184035
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-28 09:57:48-07	3184036
/	192.0.2.185	GET	200 OK	2016-07-28 09:57:26-07	3184037
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-28 09:57:41-07	3184038
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-28 09:58:04-07	3184039
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 09:57:57-07	3184040
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 09:57:44-07	3184041
/	192.0.2.179	GET	200 OK	2016-07-28 09:57:30-07	3184042
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-28 09:57:48-07	3184043
/	192.0.2.87	GET	200 OK	2016-07-28 09:57:39-07	3184044
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-28 09:58:02-07	3184045
/	192.0.2.147	GET	200 OK	2016-07-28 09:57:49-07	3184046
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 09:58:05-07	3184047
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-28 09:58:07-07	3184048
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 09:58:41-07	3184049
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 09:58:29-07	3184050
/	198.51.100.27	GET	200 OK	2016-07-28 09:57:55-07	3184051
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-28 09:58:16-07	3184052
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-28 09:58:23-07	3184053
/	198.51.100.203	GET	200 OK	2016-07-28 09:57:58-07	3184054
/article/candidate-is-jerke	198.51.100.203	GET	404 NOT FOUND	2016-07-28 09:58:49-07	3184055
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-28 09:58:18-07	3184056
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-28 09:58:31-07	3184057
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-28 09:58:33-07	3184058
/	192.0.2.122	GET	200 OK	2016-07-28 09:58:06-07	3184059
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-28 09:58:48-07	3184060
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-28 09:58:48-07	3184061
/	198.51.100.39	GET	200 OK	2016-07-28 09:58:12-07	3184062
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-28 09:58:45-07	3184063
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-28 09:58:59-07	3184064
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-28 09:58:32-07	3184065
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-28 09:58:44-07	3184066
/	198.51.100.145	GET	200 OK	2016-07-28 09:58:15-07	3184067
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-28 09:59:06-07	3184068
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-28 09:59:12-07	3184069
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-28 09:58:40-07	3184070
/	192.0.2.224	GET	200 OK	2016-07-28 09:58:23-07	3184071
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 09:58:51-07	3184072
/	198.51.100.114	GET	200 OK	2016-07-28 12:47:59-07	3190450
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 09:58:44-07	3184073
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-28 09:59:21-07	3184074
/	198.51.100.152	GET	200 OK	2016-07-28 09:58:24-07	3184075
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-28 09:59:11-07	3184076
/	192.0.2.22	GET	200 OK	2016-07-28 09:58:29-07	3184077
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 09:58:53-07	3184078
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-28 09:59:12-07	3184079
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-28 09:58:48-07	3184080
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 09:59:10-07	3184081
/	198.51.100.185	GET	200 OK	2016-07-28 09:58:32-07	3184082
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 09:59:04-07	3184083
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-28 09:58:52-07	3184084
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-28 09:59:03-07	3184085
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 09:59:29-07	3184086
/	192.0.2.65	GET	200 OK	2016-07-28 09:58:34-07	3184087
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-28 09:59:31-07	3184088
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-28 09:58:52-07	3184089
/	192.0.2.95	GET	200 OK	2016-07-28 09:58:42-07	3184090
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-28 09:59:32-07	3184091
/	192.0.2.92	GET	200 OK	2016-07-28 09:58:48-07	3184092
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-28 09:59:32-07	3184093
/article/candidate-is-jerkm	192.0.2.92	GET	404 NOT FOUND	2016-07-28 09:59:46-07	3184094
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 09:59:23-07	3184095
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-28 09:59:28-07	3184096
/	192.0.2.201	GET	200 OK	2016-07-28 09:58:57-07	3184097
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 09:59:18-07	3184098
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-28 09:59:44-07	3184099
/	198.51.100.36	GET	200 OK	2016-07-28 09:59:00-07	3184100
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-28 09:59:54-07	3184101
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-28 09:59:31-07	3184102
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-28 09:59:31-07	3184103
/	192.0.2.95	GET	200 OK	2016-07-28 09:59:01-07	3184104
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 09:59:36-07	3184105
/	198.51.100.123	GET	200 OK	2016-07-28 09:59:04-07	3184106
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-28 09:59:49-07	3184107
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-28 09:59:27-07	3184108
/	192.0.2.74	GET	200 OK	2016-07-28 09:59:09-07	3184109
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-28 09:59:48-07	3184110
/	203.0.113.29	GET	200 OK	2016-07-28 09:59:10-07	3184111
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-28 10:00:03-07	3184112
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-28 09:59:55-07	3184113
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-28 09:59:38-07	3184114
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-28 09:59:27-07	3184115
/	192.0.2.17	GET	200 OK	2016-07-28 09:59:20-07	3184116
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 09:59:54-07	3184117
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 09:59:41-07	3184118
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-28 10:00:09-07	3184119
/	198.51.100.146	GET	200 OK	2016-07-28 09:59:28-07	3184120
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-28 09:59:55-07	3184121
/article/bears-love-berriesp	198.51.100.146	GET	404 NOT FOUND	2016-07-28 10:00:18-07	3184122
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-28 09:59:54-07	3184123
/	203.0.113.69	GET	200 OK	2016-07-28 09:59:32-07	3184124
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-28 09:59:56-07	3184125
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-28 10:00:14-07	3184126
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 10:00:18-07	3184127
/	192.0.2.199	GET	200 OK	2016-07-28 09:59:42-07	3184128
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-28 10:00:09-07	3184129
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-28 09:59:57-07	3184130
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 10:00:18-07	3184131
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 10:00:09-07	3184132
/	198.51.100.216	GET	200 OK	2016-07-28 09:59:46-07	3184133
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-28 10:00:22-07	3184134
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-28 10:00:16-07	3184135
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-28 10:00:45-07	3184136
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-28 10:00:18-07	3184137
/	192.0.2.253	GET	200 OK	2016-07-28 09:59:55-07	3184138
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-28 10:00:14-07	3184139
/	198.51.100.195	GET	200 OK	2016-07-28 09:59:58-07	3184140
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-28 10:00:18-07	3184141
/	198.51.100.225	GET	200 OK	2016-07-28 10:00:07-07	3184142
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-28 10:00:22-07	3184143
/	192.0.2.130	GET	200 OK	2016-07-28 10:00:11-07	3184144
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 10:00:26-07	3184145
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-28 10:00:37-07	3184146
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-28 10:01:00-07	3184147
/	198.51.100.174	GET	200 OK	2016-07-28 10:00:16-07	3184148
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-28 10:01:11-07	3184149
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-28 10:00:31-07	3184150
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-28 10:00:32-07	3184151
/	192.0.2.48	GET	200 OK	2016-07-28 10:00:23-07	3184152
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 10:00:56-07	3184153
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-28 10:00:40-07	3184154
/	203.0.113.249	GET	200 OK	2016-07-28 10:00:33-07	3184155
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 10:01:21-07	3184156
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 10:01:17-07	3184157
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-28 10:01:26-07	3184158
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-28 10:01:20-07	3184159
/	198.51.100.199	GET	200 OK	2016-07-28 10:00:34-07	3184160
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-28 10:01:13-07	3184161
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-28 10:01:20-07	3184162
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-28 10:01:30-07	3184163
/	192.0.2.79	GET	200 OK	2016-07-28 10:00:42-07	3184164
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-28 10:01:11-07	3184165
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-28 10:01:03-07	3184166
/	192.0.2.187	GET	200 OK	2016-07-28 10:00:49-07	3184167
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 10:01:07-07	3184168
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-28 10:01:15-07	3184169
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 10:01:45-07	3184170
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 10:01:37-07	3184171
/	198.51.100.56	GET	200 OK	2016-07-28 10:00:53-07	3184172
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-28 10:01:17-07	3184173
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-28 10:01:10-07	3184174
/	203.0.113.244	GET	200 OK	2016-07-28 10:01:01-07	3184175
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-28 10:01:44-07	3184176
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-28 10:01:53-07	3184177
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-28 10:01:40-07	3184178
/	192.0.2.129	GET	200 OK	2016-07-28 10:01:04-07	3184179
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-28 10:01:50-07	3184180
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 10:02:00-07	3184181
/	192.0.2.30	GET	200 OK	2016-07-28 10:01:05-07	3184182
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 10:01:55-07	3184183
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 10:02:02-07	3184184
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-28 10:02:00-07	3184185
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-28 10:01:24-07	3184186
/	198.51.100.240	GET	200 OK	2016-07-28 10:01:15-07	3184187
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-28 10:01:33-07	3184188
/	203.0.113.215	GET	200 OK	2016-07-28 10:01:16-07	3184189
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-28 10:01:53-07	3184190
/	198.51.100.117	GET	200 OK	2016-07-28 10:01:25-07	3184191
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-28 10:01:50-07	3184192
/	203.0.113.189	GET	200 OK	2016-07-28 10:01:32-07	3184193
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-28 10:02:02-07	3184194
/	192.0.2.219	GET	200 OK	2016-07-28 10:01:40-07	3184195
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-28 10:02:16-07	3184196
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 10:02:30-07	3184197
/	198.51.100.172	GET	200 OK	2016-07-28 10:01:42-07	3184198
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-28 10:02:35-07	3184199
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 10:02:17-07	3184200
/	203.0.113.4	GET	200 OK	2016-07-28 10:01:47-07	3184201
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 10:02:10-07	3184202
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 10:02:05-07	3184203
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 10:02:13-07	3184204
/	192.0.2.251	GET	200 OK	2016-07-28 10:01:51-07	3184205
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-28 10:02:15-07	3184206
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-28 10:02:37-07	3184207
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 10:02:25-07	3184208
/	203.0.113.35	GET	200 OK	2016-07-28 10:01:55-07	3184209
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-28 10:02:14-07	3184210
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-28 10:02:40-07	3184211
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 10:02:55-07	3184212
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-28 10:02:19-07	3184213
/	198.51.100.249	GET	200 OK	2016-07-28 10:02:02-07	3184214
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-28 10:02:20-07	3184215
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-28 10:02:40-07	3184216
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 10:02:37-07	3184217
/	203.0.113.5	GET	200 OK	2016-07-28 10:02:10-07	3184218
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-28 10:03:00-07	3184219
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-28 10:02:39-07	3184220
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-28 10:03:07-07	3184221
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-28 10:02:40-07	3184222
/	198.51.100.30	GET	200 OK	2016-07-28 10:02:13-07	3184223
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-28 10:03:01-07	3184224
/	198.51.100.205	GET	200 OK	2016-07-28 10:02:15-07	3184225
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 10:02:35-07	3184226
/	203.0.113.93	GET	200 OK	2016-07-28 10:02:16-07	3184227
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 10:03:13-07	3184228
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-28 10:03:15-07	3184229
/	198.51.100.201	GET	200 OK	2016-07-28 10:02:19-07	3184230
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-28 10:03:14-07	3184231
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-28 10:02:36-07	3184232
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-28 10:03:17-07	3184233
/	203.0.113.218	GET	200 OK	2016-07-28 10:02:20-07	3184234
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 10:02:37-07	3184235
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-28 10:02:55-07	3184236
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-28 10:03:02-07	3184237
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-28 10:02:50-07	3184238
/	198.51.100.212	GET	200 OK	2016-07-28 10:02:24-07	3184239
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-28 10:02:52-07	3184240
/	203.0.113.233	GET	200 OK	2016-07-28 10:02:29-07	3184241
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-28 10:02:45-07	3184242
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-28 10:03:26-07	3184243
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-28 10:03:09-07	3184244
/	192.0.2.224	GET	200 OK	2016-07-28 10:02:36-07	3184245
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-28 10:03:10-07	3184246
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-28 10:03:34-07	3184247
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 10:02:51-07	3184248
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-28 10:03:08-07	3184249
/	203.0.113.173	GET	200 OK	2016-07-28 10:02:37-07	3184250
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-28 10:03:09-07	3184251
/	203.0.113.65	GET	200 OK	2016-07-28 10:02:39-07	3184252
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-28 10:03:23-07	3184253
/	203.0.113.55	GET	200 OK	2016-07-28 10:02:45-07	3184254
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 10:03:41-07	3184255
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 10:03:43-07	3184256
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-28 10:03:42-07	3184257
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 10:03:42-07	3184258
/	192.0.2.225	GET	200 OK	2016-07-28 10:02:49-07	3184259
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-28 10:03:41-07	3184260
/	198.51.100.219	GET	200 OK	2016-07-28 10:02:57-07	3184261
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 10:03:45-07	3184262
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-28 10:03:21-07	3184264
/	198.51.100.138	GET	200 OK	2016-07-28 10:03:08-07	3184265
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 10:03:43-07	3184266
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-28 10:03:35-07	3184267
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-28 10:04:01-07	3184268
/	203.0.113.252	GET	200 OK	2016-07-28 10:03:15-07	3184269
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 10:03:35-07	3184270
/	198.51.100.138	GET	200 OK	2016-07-28 10:03:17-07	3184271
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 10:04:09-07	3184272
/	198.51.100.113	GET	200 OK	2016-07-28 10:03:25-07	3184273
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 10:04:23-07	3184274
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 10:04:19-07	3184275
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 10:04:15-07	3184276
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-28 10:03:43-07	3184277
/	198.51.100.186	GET	200 OK	2016-07-28 10:03:26-07	3184278
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-28 10:04:16-07	3184279
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-28 10:03:45-07	3184280
/	192.0.2.170	GET	200 OK	2016-07-28 10:03:36-07	3184281
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-28 10:04:02-07	3184282
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-28 10:04:05-07	3184283
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-28 10:04:21-07	3184284
/	198.51.100.85	GET	200 OK	2016-07-28 10:03:46-07	3184285
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 10:04:19-07	3184286
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 10:04:46-07	3184287
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-28 10:04:10-07	3184288
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 10:04:30-07	3184289
/	192.0.2.236	GET	200 OK	2016-07-28 10:03:49-07	3184290
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 10:04:06-07	3184291
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-28 10:04:49-07	3184292
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 10:04:28-07	3184293
/	192.0.2.222	GET	200 OK	2016-07-28 10:03:59-07	3184294
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-28 10:04:57-07	3184295
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-28 10:04:19-07	3184296
/	198.51.100.7	GET	200 OK	2016-07-28 10:04:03-07	3184297
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-28 10:04:54-07	3184298
/	203.0.113.5	GET	200 OK	2016-07-28 10:04:07-07	3184299
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-28 10:05:00-07	3184300
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-28 10:04:48-07	3184301
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-28 10:04:32-07	3184302
/	192.0.2.175	GET	200 OK	2016-07-28 10:04:16-07	3184303
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-28 10:04:43-07	3184304
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-28 10:05:07-07	3184305
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-28 10:05:12-07	3184306
/	203.0.113.229	GET	200 OK	2016-07-28 10:04:23-07	3184307
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-28 10:05:00-07	3184308
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-28 10:04:44-07	3184309
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-28 10:05:23-07	3184310
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-28 10:05:20-07	3184311
/	192.0.2.97	GET	200 OK	2016-07-28 10:04:29-07	3184312
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-28 10:04:48-07	3184313
/	203.0.113.106	GET	200 OK	2016-07-28 10:04:30-07	3184314
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-28 10:05:08-07	3184315
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-28 10:05:30-07	3184316
/	198.51.100.194	GET	200 OK	2016-07-28 10:04:37-07	3184317
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 10:05:17-07	3184318
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 10:05:26-07	3184319
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-28 10:05:25-07	3184320
/	192.0.2.112	GET	200 OK	2016-07-28 10:04:41-07	3184321
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-28 10:05:19-07	3184322
/	198.51.100.100	GET	200 OK	2016-07-28 10:04:50-07	3184323
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-28 10:05:47-07	3184324
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-28 10:05:18-07	3184325
/	203.0.113.75	GET	200 OK	2016-07-28 10:04:55-07	3184326
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 10:05:38-07	3184327
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-28 10:05:14-07	3184328
/	192.0.2.79	GET	200 OK	2016-07-28 10:05:01-07	3184329
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 10:05:48-07	3184330
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 10:05:25-07	3184331
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 10:05:32-07	3184332
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-28 10:05:19-07	3184333
/	198.51.100.183	GET	200 OK	2016-07-28 10:05:03-07	3184334
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-28 10:05:27-07	3184335
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-28 10:05:31-07	3184336
/	192.0.2.254	GET	200 OK	2016-07-28 10:05:13-07	3184337
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-28 10:06:00-07	3184338
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-28 10:06:06-07	3184339
/	192.0.2.254	GET	200 OK	2016-07-28 10:05:23-07	3184340
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-28 10:06:16-07	3184341
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-28 10:05:44-07	3184342
/	198.51.100.200	GET	200 OK	2016-07-28 10:05:27-07	3184343
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 10:06:01-07	3184344
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 10:05:59-07	3184345
/	198.51.100.247	GET	200 OK	2016-07-28 10:05:31-07	3184346
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-28 10:06:05-07	3184347
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-28 10:06:12-07	3184348
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 10:05:46-07	3184349
/	192.0.2.237	GET	200 OK	2016-07-28 10:05:37-07	3184350
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-28 10:05:52-07	3184351
/	192.0.2.43	GET	200 OK	2016-07-28 10:05:44-07	3184352
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 10:06:09-07	3184353
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-28 10:06:03-07	3184354
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-28 10:06:23-07	3184355
/	198.51.100.254	GET	200 OK	2016-07-28 10:05:54-07	3184356
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-28 10:06:17-07	3184357
/	198.51.100.245	GET	200 OK	2016-07-28 10:05:58-07	3184358
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-28 10:06:23-07	3184359
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-28 10:06:13-07	3184360
/	203.0.113.163	GET	200 OK	2016-07-28 10:06:06-07	3184361
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 10:06:52-07	3184362
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-28 10:06:58-07	3184363
/	198.51.100.113	GET	200 OK	2016-07-28 10:06:15-07	3184364
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-28 10:07:03-07	3184365
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 10:06:51-07	3184366
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-28 10:07:08-07	3184367
/	203.0.113.170	GET	200 OK	2016-07-28 10:06:25-07	3184368
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-28 10:06:47-07	3184369
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-28 10:07:02-07	3184370
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-28 10:07:16-07	3184371
/	203.0.113.72	GET	200 OK	2016-07-28 10:06:28-07	3184372
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-28 10:07:08-07	3184373
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 10:07:05-07	3184374
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 10:07:15-07	3184375
/	198.51.100.169	GET	200 OK	2016-07-28 10:06:36-07	3184376
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 10:07:07-07	3184377
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-28 10:07:09-07	3184378
/	192.0.2.148	GET	200 OK	2016-07-28 10:06:40-07	3184379
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-28 10:07:09-07	3184380
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-28 10:07:11-07	3184381
/	203.0.113.122	GET	200 OK	2016-07-28 10:06:42-07	3184382
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 10:07:15-07	3184383
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-28 10:07:02-07	3184384
/	198.51.100.11	GET	200 OK	2016-07-28 10:06:45-07	3184385
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 10:07:17-07	3184386
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 10:07:06-07	3184387
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-28 10:07:00-07	3184388
/	192.0.2.230	GET	200 OK	2016-07-28 10:06:47-07	3184389
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-28 10:07:25-07	3184390
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 10:07:26-07	3184391
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-28 10:07:44-07	3184392
/	198.51.100.81	GET	200 OK	2016-07-28 10:06:52-07	3184393
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 10:07:08-07	3184394
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 10:07:51-07	3184395
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-28 10:07:30-07	3184396
/	192.0.2.3	GET	200 OK	2016-07-28 10:06:57-07	3184397
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 10:07:28-07	3184398
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-28 10:07:57-07	3184399
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 10:07:20-07	3184400
/	203.0.113.166	GET	200 OK	2016-07-28 10:07:03-07	3184401
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 10:07:42-07	3184402
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-28 10:07:35-07	3184403
/	198.51.100.39	GET	200 OK	2016-07-28 10:07:07-07	3184404
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-28 10:07:37-07	3184405
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-28 10:07:47-07	3184406
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-28 10:07:51-07	3184407
/	203.0.113.90	GET	200 OK	2016-07-28 10:07:16-07	3184408
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-28 10:07:47-07	3184409
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-28 10:07:37-07	3184410
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 10:08:12-07	3184411
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 10:07:54-07	3184412
/	203.0.113.184	GET	200 OK	2016-07-28 10:07:23-07	3184413
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 10:08:04-07	3184414
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-28 10:08:03-07	3184415
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-28 10:07:44-07	3184416
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-28 10:08:17-07	3184417
/	203.0.113.93	GET	200 OK	2016-07-28 10:07:28-07	3184418
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 10:08:03-07	3184419
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-28 10:08:03-07	3184420
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 10:07:52-07	3184421
/	198.51.100.243	GET	200 OK	2016-07-28 10:07:30-07	3184422
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-28 10:07:48-07	3184423
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-28 10:08:29-07	3184424
/	192.0.2.30	GET	200 OK	2016-07-28 10:07:34-07	3184425
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-28 10:08:07-07	3184426
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 10:08:18-07	3184427
/	192.0.2.120	GET	200 OK	2016-07-28 10:07:40-07	3184428
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-28 10:08:37-07	3184429
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-28 10:08:29-07	3184430
/	192.0.2.207	GET	200 OK	2016-07-28 10:07:43-07	3184431
/article/trouble-for-troubledg	192.0.2.207	GET	404 NOT FOUND	2016-07-28 10:08:33-07	3184432
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 10:07:58-07	3184433
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 10:08:05-07	3184434
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-28 10:08:43-07	3184435
/	192.0.2.168	GET	200 OK	2016-07-28 10:07:53-07	3184436
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-28 10:08:50-07	3184437
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-28 10:08:44-07	3184438
/	203.0.113.28	GET	200 OK	2016-07-28 10:07:56-07	3184439
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-28 10:08:39-07	3184440
/	203.0.113.128	GET	200 OK	2016-07-28 10:08:02-07	3184441
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 10:08:52-07	3184442
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 10:08:57-07	3184443
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 10:08:52-07	3184444
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-28 10:08:56-07	3184445
/	198.51.100.232	GET	200 OK	2016-07-28 10:08:05-07	3184446
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-28 10:08:46-07	3184447
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 10:08:57-07	3184448
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-28 10:08:38-07	3184449
/	203.0.113.118	GET	200 OK	2016-07-28 10:08:06-07	3184450
/article/so-many-bearsw	203.0.113.118	GET	404 NOT FOUND	2016-07-28 10:08:25-07	3184451
/	203.0.113.198	GET	200 OK	2016-07-28 10:08:07-07	3184452
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 10:08:33-07	3184453
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 10:08:44-07	3184454
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-28 10:09:05-07	3184455
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-28 10:08:33-07	3184456
/	192.0.2.147	GET	200 OK	2016-07-28 10:08:09-07	3184457
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-28 10:08:51-07	3184458
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-28 10:08:54-07	3184459
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 10:08:31-07	3184460
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 10:08:43-07	3184461
/	192.0.2.105	GET	200 OK	2016-07-28 10:08:18-07	3184462
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 10:08:52-07	3184463
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-28 10:08:34-07	3184464
/	203.0.113.229	GET	200 OK	2016-07-28 10:08:21-07	3184465
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-28 10:09:12-07	3184466
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-28 10:08:57-07	3184467
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-28 10:08:59-07	3184468
/	192.0.2.26	GET	200 OK	2016-07-28 10:08:26-07	3184469
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-28 10:09:24-07	3184470
/	198.51.100.190	GET	200 OK	2016-07-28 10:08:35-07	3184471
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-28 10:08:56-07	3184472
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-28 10:09:26-07	3184473
/	192.0.2.33	GET	200 OK	2016-07-28 10:08:38-07	3184474
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 10:09:15-07	3184475
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-28 10:09:13-07	3184476
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 10:09:25-07	3184477
/	192.0.2.39	GET	200 OK	2016-07-28 10:08:42-07	3184478
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-28 10:08:59-07	3184479
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-28 10:09:29-07	3184480
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-28 10:09:22-07	3184481
/	203.0.113.158	GET	200 OK	2016-07-28 10:08:44-07	3184482
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 10:09:35-07	3184483
/	192.0.2.32	GET	200 OK	2016-07-28 10:08:47-07	3184484
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-28 10:09:05-07	3184485
/	203.0.113.122	GET	200 OK	2016-07-28 10:08:54-07	3184486
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 10:09:47-07	3184487
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 10:09:33-07	3184488
/	192.0.2.237	GET	200 OK	2016-07-28 10:09:03-07	3184489
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-28 10:09:34-07	3184490
/	203.0.113.197	GET	200 OK	2016-07-28 10:09:04-07	3184491
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-28 10:09:23-07	3184492
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 10:09:44-07	3184493
/	198.51.100.172	GET	200 OK	2016-07-28 10:09:08-07	3184494
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 10:09:52-07	3184495
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 10:09:39-07	3184496
/	203.0.113.241	GET	200 OK	2016-07-28 10:09:11-07	3184497
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 10:09:40-07	3184498
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 10:09:34-07	3184499
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-28 10:09:42-07	3184500
/	192.0.2.122	GET	200 OK	2016-07-28 10:09:20-07	3184501
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-28 10:10:05-07	3184502
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-28 10:10:09-07	3184503
/	198.51.100.167	GET	200 OK	2016-07-28 10:09:23-07	3184504
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-28 10:10:00-07	3184505
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-28 10:10:03-07	3184506
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 10:09:58-07	3184507
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 10:09:59-07	3184508
/	203.0.113.25	GET	200 OK	2016-07-28 10:09:28-07	3184509
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-28 10:09:55-07	3184510
/	203.0.113.84	GET	200 OK	2016-07-28 10:09:33-07	3184511
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-28 10:09:49-07	3184512
/article/candidate-is-jerkw	203.0.113.84	GET	404 NOT FOUND	2016-07-28 10:10:09-07	3184513
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-28 10:09:53-07	3184514
/	203.0.113.166	GET	200 OK	2016-07-28 10:09:42-07	3184515
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-28 10:10:20-07	3184516
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 10:10:42-07	3184517
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 10:10:06-07	3184518
/	192.0.2.70	GET	200 OK	2016-07-28 10:09:47-07	3184519
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-28 10:10:30-07	3184520
/	203.0.113.221	GET	200 OK	2016-07-28 10:09:49-07	3184521
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-28 10:10:15-07	3184522
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 10:10:43-07	3184523
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 10:10:36-07	3184524
/	203.0.113.214	GET	200 OK	2016-07-28 10:09:58-07	3184525
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 10:10:22-07	3184526
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-28 10:10:44-07	3184527
/	192.0.2.7	GET	200 OK	2016-07-28 10:10:02-07	3184528
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-28 10:10:55-07	3184529
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 10:10:21-07	3184530
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 10:10:45-07	3184531
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 10:10:32-07	3184532
/	198.51.100.50	GET	200 OK	2016-07-28 10:10:06-07	3184533
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-28 10:10:54-07	3184534
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 10:10:43-07	3184535
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-28 10:10:34-07	3184536
/	203.0.113.118	GET	200 OK	2016-07-28 10:10:15-07	3184537
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-28 10:11:06-07	3184538
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-28 10:11:15-07	3184539
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-28 10:10:54-07	3184540
/	192.0.2.196	GET	200 OK	2016-07-28 10:10:22-07	3184541
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-28 10:10:56-07	3184542
/	198.51.100.72	GET	200 OK	2016-07-28 10:10:23-07	3184543
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-28 10:10:47-07	3184544
/	192.0.2.42	GET	200 OK	2016-07-28 10:10:31-07	3184545
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 10:11:15-07	3184546
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-28 10:11:19-07	3184547
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 10:11:31-07	3184548
/	198.51.100.3	GET	200 OK	2016-07-28 10:10:37-07	3184549
/	198.51.100.63	GET	200 OK	2016-07-28 12:53:57-07	3190643
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-28 10:11:07-07	3184550
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 10:11:18-07	3184551
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-28 10:11:14-07	3184552
/	203.0.113.44	GET	200 OK	2016-07-28 10:10:40-07	3184553
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-28 10:11:07-07	3184554
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 10:10:58-07	3184555
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-28 10:11:07-07	3184556
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 10:11:38-07	3184557
/	203.0.113.157	GET	200 OK	2016-07-28 10:10:46-07	3184558
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-28 10:11:43-07	3184559
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 10:11:30-07	3184560
/	192.0.2.51	GET	200 OK	2016-07-28 10:10:55-07	3184561
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-28 10:11:40-07	3184562
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-28 10:11:36-07	3184563
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-28 10:11:29-07	3184564
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-28 10:11:12-07	3184565
/	198.51.100.22	GET	200 OK	2016-07-28 10:11:05-07	3184566
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 10:12:00-07	3184567
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 10:11:58-07	3184568
/	203.0.113.42	GET	200 OK	2016-07-28 10:11:10-07	3184569
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-28 10:11:52-07	3184570
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 10:11:50-07	3184571
/	198.51.100.166	GET	200 OK	2016-07-28 10:11:18-07	3184572
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-28 10:12:18-07	3184573
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-28 10:11:58-07	3184574
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-28 10:12:15-07	3184575
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-28 10:12:16-07	3184576
/	203.0.113.159	GET	200 OK	2016-07-28 10:11:28-07	3184577
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-28 10:11:57-07	3184578
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-28 10:11:52-07	3184579
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-28 10:11:54-07	3184580
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-28 10:12:10-07	3184581
/	198.51.100.248	GET	200 OK	2016-07-28 10:11:36-07	3184582
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-28 10:12:03-07	3184583
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-28 10:11:55-07	3184584
/	192.0.2.157	GET	200 OK	2016-07-28 10:11:41-07	3184585
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 10:12:02-07	3184586
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 10:12:05-07	3184587
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-28 10:12:00-07	3184588
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-28 10:12:10-07	3184589
/	198.51.100.251	GET	200 OK	2016-07-28 10:11:45-07	3184590
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 10:12:39-07	3184591
/	192.0.2.199	GET	200 OK	2016-07-28 10:11:53-07	3184592
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-28 10:12:24-07	3184593
/	192.0.2.4	GET	200 OK	2016-07-28 10:11:59-07	3184594
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 10:12:19-07	3184595
/	203.0.113.115	GET	200 OK	2016-07-28 10:12:07-07	3184596
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 10:12:52-07	3184597
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 10:12:48-07	3184598
/	198.51.100.96	GET	200 OK	2016-07-28 10:12:16-07	3184599
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 10:13:04-07	3184600
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 10:12:38-07	3184601
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 10:13:06-07	3184602
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 10:12:55-07	3184603
/	192.0.2.143	GET	200 OK	2016-07-28 10:12:18-07	3184604
/article/bad-things-gonev	192.0.2.143	GET	404 NOT FOUND	2016-07-28 10:13:15-07	3184605
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-28 10:13:11-07	3184606
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-28 10:13:18-07	3184607
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-28 10:13:03-07	3184608
/	192.0.2.34	GET	200 OK	2016-07-28 10:12:19-07	3184609
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-28 10:12:41-07	3184610
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-28 10:12:43-07	3184611
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-28 10:12:54-07	3184612
/	198.51.100.98	GET	200 OK	2016-07-28 10:12:21-07	3184613
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-28 10:13:10-07	3184614
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-28 10:13:00-07	3184615
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-28 10:12:56-07	3184616
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-28 10:12:37-07	3184617
/	192.0.2.55	GET	200 OK	2016-07-28 10:12:28-07	3184618
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-28 10:13:06-07	3184619
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 10:12:54-07	3184620
/article/bears-love-berriesw	192.0.2.55	GET	404 NOT FOUND	2016-07-28 10:12:51-07	3184621
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-28 10:13:12-07	3184622
/	198.51.100.35	GET	200 OK	2016-07-28 10:12:31-07	3184623
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-28 10:12:53-07	3184624
/	192.0.2.43	GET	200 OK	2016-07-28 10:12:32-07	3184625
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-28 10:12:55-07	3184626
/	203.0.113.135	GET	200 OK	2016-07-28 10:12:38-07	3184627
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 10:13:25-07	3184628
/	198.51.100.168	GET	200 OK	2016-07-28 10:12:48-07	3184629
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-28 10:13:27-07	3184630
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-28 10:13:07-07	3184631
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-28 10:13:38-07	3184632
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-28 10:13:36-07	3184633
/	192.0.2.204	GET	200 OK	2016-07-28 10:12:54-07	3184634
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 10:13:52-07	3184635
/	198.51.100.171	GET	200 OK	2016-07-28 10:13:02-07	3184636
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 10:13:35-07	3184637
/	192.0.2.125	GET	200 OK	2016-07-28 10:13:12-07	3184638
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 10:13:52-07	3184639
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-28 10:13:44-07	3184640
/	198.51.100.245	GET	200 OK	2016-07-28 10:13:15-07	3184641
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-28 10:13:57-07	3184642
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 10:13:47-07	3184643
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 10:13:31-07	3184644
/	198.51.100.49	GET	200 OK	2016-07-28 10:13:21-07	3184645
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-28 10:14:01-07	3184646
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-28 10:13:36-07	3184647
/	192.0.2.175	GET	200 OK	2016-07-28 10:13:28-07	3184648
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-28 10:14:08-07	3184649
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-28 10:14:27-07	3184650
/	203.0.113.212	GET	200 OK	2016-07-28 10:13:33-07	3184651
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 10:14:09-07	3184652
/	198.51.100.78	GET	200 OK	2016-07-28 10:13:43-07	3184653
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-28 10:14:21-07	3184654
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-28 10:14:35-07	3184655
/	198.51.100.83	GET	200 OK	2016-07-28 10:13:47-07	3184656
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-28 10:14:13-07	3184657
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 10:14:22-07	3184658
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-28 10:14:18-07	3184659
/	192.0.2.250	GET	200 OK	2016-07-28 10:13:54-07	3184660
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 10:14:28-07	3184661
/	198.51.100.42	GET	200 OK	2016-07-28 10:14:01-07	3184662
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-28 10:14:21-07	3184663
/	198.51.100.60	GET	200 OK	2016-07-28 10:14:06-07	3184664
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-28 10:14:22-07	3184665
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 10:14:52-07	3184666
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-28 10:14:56-07	3184667
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 10:15:03-07	3184668
/	203.0.113.41	GET	200 OK	2016-07-28 10:14:08-07	3184669
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 10:14:56-07	3184670
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 10:14:23-07	3184671
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-28 10:14:49-07	3184672
/	203.0.113.125	GET	200 OK	2016-07-28 10:14:13-07	3184673
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 10:14:37-07	3184674
/	198.51.100.170	GET	200 OK	2016-07-28 10:14:16-07	3184675
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 10:15:14-07	3184676
/	203.0.113.49	GET	200 OK	2016-07-28 10:14:20-07	3184677
/article/goats-eat-googlesy	203.0.113.49	GET	404 NOT FOUND	2016-07-28 10:14:55-07	3184678
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 10:15:02-07	3184679
/	198.51.100.211	GET	200 OK	2016-07-28 10:14:29-07	3184680
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 10:14:51-07	3184681
/	203.0.113.209	GET	200 OK	2016-07-28 10:14:33-07	3184682
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 10:14:48-07	3184683
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 10:15:32-07	3184684
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 10:15:28-07	3184685
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-28 10:15:33-07	3184686
/	203.0.113.242	GET	200 OK	2016-07-28 10:14:36-07	3184687
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 10:14:51-07	3184688
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-28 10:15:18-07	3184689
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 10:14:55-07	3184690
/	192.0.2.81	GET	200 OK	2016-07-28 10:14:46-07	3184691
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-28 10:15:07-07	3184692
/	203.0.113.83	GET	200 OK	2016-07-28 10:14:56-07	3184693
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-28 10:15:37-07	3184694
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 10:15:28-07	3184695
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-28 10:15:46-07	3184696
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-28 10:15:55-07	3184697
/	198.51.100.51	GET	200 OK	2016-07-28 10:15:02-07	3184698
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-28 10:15:49-07	3184699
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-28 10:15:30-07	3184700
/	203.0.113.101	GET	200 OK	2016-07-28 10:15:06-07	3184701
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-28 10:16:03-07	3184702
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-28 10:16:05-07	3184703
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-28 10:15:39-07	3184704
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-28 10:15:41-07	3184705
/	203.0.113.119	GET	200 OK	2016-07-28 10:15:10-07	3184706
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 10:15:52-07	3184707
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 10:16:09-07	3184708
/	203.0.113.203	GET	200 OK	2016-07-28 10:15:17-07	3184709
/article/candidate-is-jerkn	203.0.113.203	GET	404 NOT FOUND	2016-07-28 10:15:51-07	3184710
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-28 10:15:52-07	3184711
/	203.0.113.239	GET	200 OK	2016-07-28 10:15:18-07	3184712
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 10:15:38-07	3184713
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 10:16:05-07	3184714
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-28 10:15:33-07	3184715
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 10:16:17-07	3184716
/	203.0.113.82	GET	200 OK	2016-07-28 10:15:26-07	3184717
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-28 10:15:50-07	3184718
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 10:15:51-07	3184719
/	198.51.100.157	GET	200 OK	2016-07-28 10:15:32-07	3184720
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-28 10:16:06-07	3184721
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-28 10:16:01-07	3184722
/	192.0.2.171	GET	200 OK	2016-07-28 10:15:33-07	3184723
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-28 10:16:25-07	3184724
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-28 10:16:05-07	3184725
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-28 10:16:08-07	3184726
/	203.0.113.212	GET	200 OK	2016-07-28 10:15:34-07	3184727
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 10:16:26-07	3184728
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-28 10:16:10-07	3184729
/	203.0.113.63	GET	200 OK	2016-07-28 10:15:43-07	3184730
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-28 10:16:18-07	3184731
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 10:16:32-07	3184732
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 10:16:39-07	3184733
/	203.0.113.99	GET	200 OK	2016-07-28 10:15:53-07	3184734
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 10:16:51-07	3184735
/	203.0.113.121	GET	200 OK	2016-07-28 10:16:00-07	3184736
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 10:16:41-07	3184737
/	203.0.113.26	GET	200 OK	2016-07-28 10:16:10-07	3184738
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-28 10:17:04-07	3184739
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-28 10:17:04-07	3184741
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-28 10:17:13-07	3184742
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 10:16:52-07	3184743
/	192.0.2.248	GET	200 OK	2016-07-28 10:16:28-07	3184744
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-28 10:17:01-07	3184745
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-28 10:17:19-07	3184746
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-28 10:17:28-07	3184747
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 10:17:07-07	3184748
/	198.51.100.30	GET	200 OK	2016-07-28 10:16:31-07	3184749
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 10:17:08-07	3184750
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-28 10:17:13-07	3184751
/	198.51.100.10	GET	200 OK	2016-07-28 10:16:32-07	3184752
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 10:16:52-07	3184753
/	192.0.2.102	GET	200 OK	2016-07-28 10:16:41-07	3184754
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 10:17:40-07	3184755
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-28 10:17:10-07	3184756
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-28 10:17:21-07	3184757
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 10:17:21-07	3184758
/	203.0.113.111	GET	200 OK	2016-07-28 10:16:48-07	3184759
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-28 10:17:38-07	3184760
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-28 10:17:25-07	3184761
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-28 10:17:15-07	3184762
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-28 10:17:05-07	3184763
/	192.0.2.134	GET	200 OK	2016-07-28 10:16:56-07	3184764
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-28 10:17:13-07	3184765
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-28 10:17:48-07	3184766
/	198.51.100.110	GET	200 OK	2016-07-28 10:17:01-07	3184767
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-28 10:17:48-07	3184768
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-28 10:17:51-07	3184769
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-28 10:17:29-07	3184770
/	198.51.100.86	GET	200 OK	2016-07-28 10:17:11-07	3184771
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-28 10:17:37-07	3184772
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 10:17:27-07	3184773
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 10:17:57-07	3184774
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-28 10:17:50-07	3184775
/	192.0.2.176	GET	200 OK	2016-07-28 10:17:15-07	3184776
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 10:17:33-07	3184777
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-28 10:17:44-07	3184778
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 10:18:13-07	3184779
/	192.0.2.247	GET	200 OK	2016-07-28 10:17:20-07	3184780
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-28 10:17:50-07	3184781
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-28 10:17:40-07	3184782
/	203.0.113.196	GET	200 OK	2016-07-28 10:17:26-07	3184783
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-28 10:17:54-07	3184784
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-28 10:18:11-07	3184785
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-28 10:18:23-07	3184786
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-28 10:17:45-07	3184787
/	198.51.100.81	GET	200 OK	2016-07-28 10:17:28-07	3184788
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 10:17:56-07	3184789
/	192.0.2.16	GET	200 OK	2016-07-28 10:17:33-07	3184790
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-28 10:17:57-07	3184791
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-28 10:18:30-07	3184792
/	203.0.113.63	GET	200 OK	2016-07-28 10:17:34-07	3184793
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-28 10:18:02-07	3184794
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 10:17:49-07	3184795
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 10:17:52-07	3184796
/	198.51.100.77	GET	200 OK	2016-07-28 10:17:38-07	3184797
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-28 10:18:10-07	3184798
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-28 10:18:18-07	3184799
/	203.0.113.120	GET	200 OK	2016-07-28 10:17:42-07	3184800
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 10:18:11-07	3184801
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 10:18:22-07	3184802
/	198.51.100.128	GET	200 OK	2016-07-28 10:17:52-07	3184803
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-28 10:18:27-07	3184804
/	198.51.100.222	GET	200 OK	2016-07-28 10:18:02-07	3184805
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-28 10:18:26-07	3184806
/	198.51.100.32	GET	200 OK	2016-07-28 10:18:03-07	3184807
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-28 10:18:38-07	3184808
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 10:18:52-07	3184809
/	203.0.113.4	GET	200 OK	2016-07-28 10:18:11-07	3184810
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 10:18:34-07	3184811
/	203.0.113.97	GET	200 OK	2016-07-28 10:18:20-07	3184812
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-28 10:18:52-07	3184813
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-28 10:19:10-07	3184814
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 10:19:18-07	3184815
/	203.0.113.196	GET	200 OK	2016-07-28 10:18:23-07	3184816
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-28 10:19:13-07	3184817
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 10:18:57-07	3184818
/	198.51.100.25	GET	200 OK	2016-07-28 10:18:27-07	3184819
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-28 10:18:57-07	3184820
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-28 10:19:19-07	3184821
/	192.0.2.164	GET	200 OK	2016-07-28 10:18:37-07	3184822
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-28 10:19:22-07	3184823
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 10:19:29-07	3184824
/	198.51.100.138	GET	200 OK	2016-07-28 10:18:46-07	3184825
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-28 10:19:36-07	3184826
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 10:19:16-07	3184827
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 10:19:41-07	3184828
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 10:19:26-07	3184829
/	198.51.100.21	GET	200 OK	2016-07-28 10:18:48-07	3184830
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-28 10:19:18-07	3184831
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-28 10:19:11-07	3184832
/	198.51.100.182	GET	200 OK	2016-07-28 10:18:58-07	3184833
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 10:19:23-07	3184834
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-28 10:19:52-07	3184835
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 10:19:46-07	3184837
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 10:19:59-07	3184838
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 10:19:25-07	3184839
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 10:19:58-07	3184840
/	192.0.2.195	GET	200 OK	2016-07-28 10:19:14-07	3184841
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-28 10:20:12-07	3184842
/	198.51.100.59	GET	200 OK	2016-07-28 10:19:18-07	3184843
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-28 10:20:02-07	3184844
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-28 10:20:12-07	3184845
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 10:20:12-07	3184846
/	203.0.113.73	GET	200 OK	2016-07-28 10:19:24-07	3184847
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 10:19:58-07	3184848
/	198.51.100.246	GET	200 OK	2016-07-28 10:19:29-07	3184849
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 10:19:51-07	3184850
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-28 10:19:47-07	3184851
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 10:20:28-07	3184852
/	198.51.100.15	GET	200 OK	2016-07-28 10:19:36-07	3184853
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 10:19:52-07	3184854
/	203.0.113.57	GET	200 OK	2016-07-28 10:19:38-07	3184855
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 10:20:06-07	3184856
/	198.51.100.196	GET	200 OK	2016-07-28 10:19:42-07	3184857
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-28 10:20:31-07	3184858
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-28 10:19:57-07	3184859
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-28 10:20:08-07	3184860
/	198.51.100.55	GET	200 OK	2016-07-28 10:19:47-07	3184861
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-28 10:20:12-07	3184862
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 10:20:11-07	3184863
/	192.0.2.99	GET	200 OK	2016-07-28 10:19:54-07	3184864
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-28 10:20:11-07	3184865
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 10:20:48-07	3184866
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-28 10:20:15-07	3184867
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-28 10:20:23-07	3184868
/	198.51.100.38	GET	200 OK	2016-07-28 10:20:02-07	3184869
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-28 10:20:26-07	3184870
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 10:20:35-07	3184871
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 10:20:44-07	3184872
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-28 10:20:26-07	3184873
/	203.0.113.82	GET	200 OK	2016-07-28 10:20:03-07	3184874
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 10:20:26-07	3184875
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 10:20:47-07	3184876
/	203.0.113.112	GET	200 OK	2016-07-28 10:20:04-07	3184877
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-28 10:20:56-07	3184878
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-28 10:20:20-07	3184879
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-28 10:20:47-07	3184880
/	203.0.113.172	GET	200 OK	2016-07-28 10:20:12-07	3184881
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-28 10:20:43-07	3184882
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 10:20:41-07	3184883
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 10:20:55-07	3184884
/	203.0.113.245	GET	200 OK	2016-07-28 10:20:18-07	3184885
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 10:20:47-07	3184886
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 10:20:49-07	3184887
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 10:21:18-07	3184888
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 10:20:40-07	3184889
/	192.0.2.191	GET	200 OK	2016-07-28 10:20:25-07	3184890
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-28 10:21:06-07	3184891
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 10:20:52-07	3184892
/	198.51.100.176	GET	200 OK	2016-07-28 10:20:29-07	3184893
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 10:21:19-07	3184894
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 10:20:50-07	3184895
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 10:21:14-07	3184896
/	198.51.100.132	GET	200 OK	2016-07-28 10:20:36-07	3184897
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-28 10:21:04-07	3184898
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 10:21:01-07	3184899
/	203.0.113.63	GET	200 OK	2016-07-28 10:20:41-07	3184900
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-28 10:21:34-07	3184901
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 10:21:20-07	3184902
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-28 10:21:24-07	3184903
/	192.0.2.22	GET	200 OK	2016-07-28 10:20:45-07	3184904
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 10:21:20-07	3184905
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 10:21:31-07	3184906
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 10:21:21-07	3184907
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 10:21:24-07	3184908
/	192.0.2.135	GET	200 OK	2016-07-28 10:20:51-07	3184909
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-28 10:21:18-07	3184910
/	203.0.113.77	GET	200 OK	2016-07-28 10:21:00-07	3184911
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-28 10:21:42-07	3184912
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-28 10:21:22-07	3184913
/	198.51.100.193	GET	200 OK	2016-07-28 10:21:01-07	3184914
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-28 10:21:37-07	3184915
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-28 10:21:49-07	3184916
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 10:21:57-07	3184917
/	203.0.113.14	GET	200 OK	2016-07-28 10:21:07-07	3184918
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 10:21:43-07	3184919
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-28 10:21:38-07	3184920
/	192.0.2.25	GET	200 OK	2016-07-28 10:21:16-07	3184921
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 10:21:48-07	3184922
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 10:22:01-07	3184923
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-28 10:22:01-07	3184924
/	203.0.113.13	GET	200 OK	2016-07-28 10:21:24-07	3184925
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-28 10:21:45-07	3184926
/	203.0.113.176	GET	200 OK	2016-07-28 10:21:26-07	3184927
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 10:22:17-07	3184928
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-28 10:21:48-07	3184929
/	203.0.113.218	GET	200 OK	2016-07-28 10:21:32-07	3184930
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-28 10:22:27-07	3184931
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-28 10:22:13-07	3184932
/	198.51.100.192	GET	200 OK	2016-07-28 10:21:37-07	3184933
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 10:22:26-07	3184934
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 10:22:18-07	3184935
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 10:21:53-07	3184936
/	198.51.100.197	GET	200 OK	2016-07-28 10:21:44-07	3184937
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-28 10:22:41-07	3184938
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 10:22:31-07	3184939
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 10:22:18-07	3184940
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-28 10:22:29-07	3184941
/	203.0.113.124	GET	200 OK	2016-07-28 10:21:50-07	3184942
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-28 10:22:09-07	3184943
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 10:22:09-07	3184944
/	198.51.100.21	GET	200 OK	2016-07-28 10:22:00-07	3184945
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-28 10:22:40-07	3184946
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-28 10:22:59-07	3184947
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 10:22:50-07	3184948
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-28 10:22:24-07	3184949
/	198.51.100.248	GET	200 OK	2016-07-28 10:22:05-07	3184950
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-28 10:22:53-07	3184951
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-28 10:22:47-07	3184952
/	198.51.100.45	GET	200 OK	2016-07-28 10:22:15-07	3184953
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 10:22:56-07	3184954
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 10:22:38-07	3184955
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 10:23:12-07	3184956
/	192.0.2.35	GET	200 OK	2016-07-28 10:22:19-07	3184957
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 10:22:49-07	3184958
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 10:23:11-07	3184959
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 10:22:48-07	3184960
/	198.51.100.204	GET	200 OK	2016-07-28 10:22:23-07	3184961
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-28 10:23:06-07	3184962
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 10:22:47-07	3184963
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 10:23:11-07	3184964
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-28 10:22:43-07	3184965
/	203.0.113.65	GET	200 OK	2016-07-28 10:22:30-07	3184966
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-28 10:22:59-07	3184967
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-28 10:23:17-07	3184968
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-28 10:23:27-07	3184969
/	203.0.113.224	GET	200 OK	2016-07-28 10:22:31-07	3184970
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-28 10:23:19-07	3184971
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-28 10:23:19-07	3184972
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 10:23:04-07	3184973
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-28 10:22:58-07	3184974
/	192.0.2.212	GET	200 OK	2016-07-28 10:22:33-07	3184975
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-28 10:23:08-07	3184976
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 10:22:52-07	3184977
/	203.0.113.231	GET	200 OK	2016-07-28 10:22:37-07	3184978
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 10:22:57-07	3184979
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-28 10:22:52-07	3184980
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 10:23:32-07	3184981
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 10:23:18-07	3184982
/	198.51.100.59	GET	200 OK	2016-07-28 10:22:45-07	3184983
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 10:23:21-07	3184984
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-28 10:23:29-07	3184985
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 10:23:37-07	3184986
/	198.51.100.65	GET	200 OK	2016-07-28 10:22:55-07	3184987
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-28 10:23:27-07	3184988
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 10:23:20-07	3184989
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-28 10:23:51-07	3184990
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-28 10:23:35-07	3184991
/	192.0.2.66	GET	200 OK	2016-07-28 10:23:04-07	3184992
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 10:24:00-07	3184993
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-28 10:23:35-07	3184994
/	203.0.113.184	GET	200 OK	2016-07-28 10:23:13-07	3184995
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 10:24:11-07	3184996
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 10:23:41-07	3184997
/	192.0.2.211	GET	200 OK	2016-07-28 10:23:17-07	3184998
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 10:23:35-07	3184999
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-28 10:23:32-07	3185000
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-28 10:24:07-07	3185001
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-28 10:23:53-07	3185002
/	203.0.113.88	GET	200 OK	2016-07-28 10:23:18-07	3185003
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 10:24:11-07	3185004
/	192.0.2.11	GET	200 OK	2016-07-28 10:23:22-07	3185005
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-28 10:23:42-07	3185006
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 10:24:22-07	3185007
/	203.0.113.132	GET	200 OK	2016-07-28 10:23:25-07	3185008
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-28 10:24:23-07	3185009
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 10:24:02-07	3185010
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-28 10:23:47-07	3185011
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 10:24:17-07	3185012
/	192.0.2.181	GET	200 OK	2016-07-28 10:23:35-07	3185013
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-28 10:24:17-07	3185014
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-28 10:24:24-07	3185015
/	192.0.2.93	GET	200 OK	2016-07-28 10:23:43-07	3185016
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-28 10:24:23-07	3185017
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-28 10:23:59-07	3185018
/	198.51.100.96	GET	200 OK	2016-07-28 10:23:53-07	3185019
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 10:24:20-07	3185020
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-28 10:24:42-07	3185021
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 10:24:47-07	3185022
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 10:24:18-07	3185023
/	203.0.113.210	GET	200 OK	2016-07-28 10:23:56-07	3185024
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-28 10:24:45-07	3185025
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-28 10:24:24-07	3185026
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-28 10:24:42-07	3185027
/	198.51.100.164	GET	200 OK	2016-07-28 10:24:03-07	3185028
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-28 10:24:50-07	3185029
/	203.0.113.167	GET	200 OK	2016-07-28 10:24:08-07	3185030
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 10:24:23-07	3185031
/	192.0.2.56	GET	200 OK	2016-07-28 10:24:17-07	3185032
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-28 10:25:03-07	3185033
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 10:25:04-07	3185034
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-28 10:24:51-07	3185035
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 10:24:37-07	3185036
/	203.0.113.116	GET	200 OK	2016-07-28 10:24:21-07	3185037
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 10:25:04-07	3185038
/	198.51.100.228	GET	200 OK	2016-07-28 10:24:29-07	3185039
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-28 10:25:00-07	3185040
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-28 10:25:16-07	3185041
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-28 10:24:47-07	3185042
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-28 10:24:49-07	3185043
/	198.51.100.132	GET	200 OK	2016-07-28 10:24:36-07	3185044
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-28 10:25:18-07	3185045
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 10:25:09-07	3185046
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-28 10:25:25-07	3185047
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-28 10:24:58-07	3185048
/	198.51.100.98	GET	200 OK	2016-07-28 10:24:39-07	3185049
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-28 10:25:05-07	3185050
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-28 10:25:19-07	3185051
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-28 10:25:24-07	3185052
/	192.0.2.64	GET	200 OK	2016-07-28 10:24:45-07	3185053
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-28 10:25:33-07	3185054
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-28 10:25:14-07	3185055
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-28 10:25:03-07	3185056
/	192.0.2.106	GET	200 OK	2016-07-28 10:24:50-07	3185057
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-28 10:25:42-07	3185058
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-28 10:25:27-07	3185059
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-28 10:25:41-07	3185060
/	203.0.113.157	GET	200 OK	2016-07-28 10:24:57-07	3185061
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 10:25:28-07	3185062
/	198.51.100.78	GET	200 OK	2016-07-28 10:25:02-07	3185063
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-28 10:25:19-07	3185064
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-28 10:25:32-07	3185065
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-28 10:25:55-07	3185066
/	198.51.100.204	GET	200 OK	2016-07-28 10:25:06-07	3185067
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-28 10:26:00-07	3185068
/	203.0.113.120	GET	200 OK	2016-07-28 10:25:09-07	3185069
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-28 10:25:31-07	3185070
/	192.0.2.126	GET	200 OK	2016-07-28 10:25:18-07	3185071
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-28 10:25:39-07	3185072
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-28 10:26:14-07	3185073
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-28 10:25:33-07	3185074
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-28 10:26:06-07	3185075
/	198.51.100.234	GET	200 OK	2016-07-28 10:25:25-07	3185076
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 10:25:46-07	3185077
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-28 10:26:23-07	3185078
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-28 10:26:22-07	3185079
/	198.51.100.84	GET	200 OK	2016-07-28 10:25:30-07	3185080
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-28 10:26:12-07	3185081
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 10:26:30-07	3185082
/	192.0.2.186	GET	200 OK	2016-07-28 10:25:32-07	3185083
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 10:26:09-07	3185084
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-28 10:26:04-07	3185085
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-28 10:25:59-07	3185086
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-28 10:25:54-07	3185087
/	198.51.100.42	GET	200 OK	2016-07-28 10:25:41-07	3185088
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-28 10:26:23-07	3185089
/article/candidate-is-jerkd	198.51.100.42	GET	404 NOT FOUND	2016-07-28 10:26:31-07	3185090
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 10:26:06-07	3185091
/	198.51.100.129	GET	200 OK	2016-07-28 10:25:49-07	3185092
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-28 10:26:43-07	3185093
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-28 10:26:30-07	3185094
/	192.0.2.119	GET	200 OK	2016-07-28 10:25:50-07	3185095
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-28 10:26:09-07	3185096
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-28 10:26:38-07	3185097
/	192.0.2.124	GET	200 OK	2016-07-28 10:25:52-07	3185098
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-28 10:26:49-07	3185099
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-28 10:26:36-07	3185100
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-28 10:26:35-07	3185101
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-28 10:26:36-07	3185102
/	192.0.2.171	GET	200 OK	2016-07-28 10:26:01-07	3185103
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-28 10:26:19-07	3185104
/	198.51.100.87	GET	200 OK	2016-07-28 10:26:08-07	3185105
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 10:27:01-07	3185106
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 10:26:44-07	3185107
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 10:26:33-07	3185108
/	198.51.100.222	GET	200 OK	2016-07-28 10:26:14-07	3185109
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 10:27:11-07	3185110
/	203.0.113.74	GET	200 OK	2016-07-28 10:26:22-07	3185111
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-28 10:27:16-07	3185112
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 10:27:14-07	3185113
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-28 10:27:04-07	3185114
/	198.51.100.52	GET	200 OK	2016-07-28 10:26:28-07	3185115
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 10:26:46-07	3185116
/	198.51.100.83	GET	200 OK	2016-07-28 10:26:37-07	3185117
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-28 10:27:23-07	3185118
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-28 10:26:56-07	3185119
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 10:27:10-07	3185120
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 10:27:01-07	3185122
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 10:27:38-07	3185123
/	192.0.2.73	GET	200 OK	2016-07-28 10:26:48-07	3185124
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-28 10:27:47-07	3185125
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 10:27:39-07	3185126
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-28 10:27:19-07	3185127
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 10:27:44-07	3185128
/	192.0.2.78	GET	200 OK	2016-07-28 10:26:55-07	3185129
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 10:27:17-07	3185130
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-28 10:27:13-07	3185131
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 10:27:16-07	3185132
/	192.0.2.123	GET	200 OK	2016-07-28 10:27:01-07	3185133
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-28 10:27:54-07	3185134
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-28 10:27:46-07	3185135
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-28 10:27:41-07	3185136
/	203.0.113.165	GET	200 OK	2016-07-28 10:27:09-07	3185137
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-28 10:27:42-07	3185138
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-28 10:27:39-07	3185139
/	203.0.113.135	GET	200 OK	2016-07-28 10:27:13-07	3185140
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-28 10:27:44-07	3185141
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-28 10:27:33-07	3185142
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-28 10:28:04-07	3185143
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-28 10:28:13-07	3185144
/	192.0.2.115	GET	200 OK	2016-07-28 10:27:14-07	3185145
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-28 10:28:12-07	3185146
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-28 10:27:39-07	3185147
/	203.0.113.235	GET	200 OK	2016-07-28 10:27:19-07	3185148
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 10:27:54-07	3185149
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 10:27:36-07	3185150
/	198.51.100.138	GET	200 OK	2016-07-28 10:27:26-07	3185151
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 10:27:48-07	3185152
/	203.0.113.165	GET	200 OK	2016-07-28 10:27:32-07	3185153
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-28 10:28:20-07	3185154
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-28 10:28:31-07	3185155
/	192.0.2.222	GET	200 OK	2016-07-28 10:27:41-07	3185156
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-28 10:28:22-07	3185157
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-28 10:28:28-07	3185158
/	192.0.2.48	GET	200 OK	2016-07-28 10:27:44-07	3185159
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-28 10:28:12-07	3185160
/	203.0.113.89	GET	200 OK	2016-07-28 10:27:46-07	3185161
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-28 10:28:42-07	3185162
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-28 10:28:16-07	3185163
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-28 10:28:29-07	3185164
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-28 10:28:31-07	3185165
/	198.51.100.40	GET	200 OK	2016-07-28 10:27:47-07	3185166
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-28 10:28:11-07	3185167
/	203.0.113.52	GET	200 OK	2016-07-28 10:27:53-07	3185168
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-28 10:28:26-07	3185169
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 10:28:27-07	3185170
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-28 10:28:37-07	3185171
/	203.0.113.75	GET	200 OK	2016-07-28 10:28:00-07	3185172
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 10:28:19-07	3185173
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-28 10:28:34-07	3185174
/	198.51.100.117	GET	200 OK	2016-07-28 10:28:06-07	3185175
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-28 10:28:30-07	3185176
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 10:28:47-07	3185177
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 10:28:55-07	3185178
/	203.0.113.93	GET	200 OK	2016-07-28 10:28:16-07	3185179
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 10:28:44-07	3185180
/	203.0.113.36	GET	200 OK	2016-07-28 10:28:17-07	3185181
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 10:29:09-07	3185182
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-28 10:29:17-07	3185183
/	192.0.2.53	GET	200 OK	2016-07-28 10:28:24-07	3185184
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-28 10:28:51-07	3185185
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-28 10:29:23-07	3185186
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 10:29:15-07	3185187
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 10:29:16-07	3185188
/	192.0.2.171	GET	200 OK	2016-07-28 10:28:32-07	3185189
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-28 10:28:49-07	3185190
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-28 10:29:26-07	3185191
/	198.51.100.125	GET	200 OK	2016-07-28 10:28:33-07	3185192
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 10:29:06-07	3185193
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 10:28:57-07	3185194
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 10:28:53-07	3185195
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-28 10:29:17-07	3185196
/	198.51.100.108	GET	200 OK	2016-07-28 10:28:37-07	3185197
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 10:29:23-07	3185198
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 10:29:08-07	3185199
/	203.0.113.3	GET	200 OK	2016-07-28 10:28:40-07	3185200
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-28 10:29:28-07	3185201
/	192.0.2.250	GET	200 OK	2016-07-28 10:28:44-07	3185202
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 10:29:19-07	3185203
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-28 10:29:00-07	3185204
/	203.0.113.51	GET	200 OK	2016-07-28 10:28:49-07	3185205
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-28 10:29:17-07	3185206
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 10:29:40-07	3185207
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-28 10:29:35-07	3185208
/	198.51.100.40	GET	200 OK	2016-07-28 10:28:57-07	3185209
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-28 10:29:31-07	3185210
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 10:29:49-07	3185211
/	192.0.2.22	GET	200 OK	2016-07-28 10:28:59-07	3185212
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-28 10:29:45-07	3185213
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-28 10:29:52-07	3185214
/	192.0.2.186	GET	200 OK	2016-07-28 10:29:05-07	3185215
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-28 10:30:04-07	3185216
/	192.0.2.98	GET	200 OK	2016-07-28 10:29:13-07	3185217
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 10:29:54-07	3185218
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-28 10:29:37-07	3185219
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-28 10:29:43-07	3185220
/	192.0.2.180	GET	200 OK	2016-07-28 10:29:17-07	3185221
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 10:29:58-07	3185222
/	198.51.100.19	GET	200 OK	2016-07-28 10:29:27-07	3185223
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-28 10:29:58-07	3185224
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-28 10:30:12-07	3185225
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-28 10:30:02-07	3185226
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-28 10:29:44-07	3185227
/	192.0.2.242	GET	200 OK	2016-07-28 10:29:37-07	3185228
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 10:30:26-07	3185229
/	203.0.113.88	GET	200 OK	2016-07-28 10:29:46-07	3185230
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-28 10:30:30-07	3185231
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 10:30:46-07	3185232
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 10:30:07-07	3185233
/	203.0.113.214	GET	200 OK	2016-07-28 10:29:49-07	3185234
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-28 10:30:28-07	3185235
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-28 10:30:05-07	3185236
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 10:30:45-07	3185237
/	192.0.2.201	GET	200 OK	2016-07-28 10:29:59-07	3185238
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-28 10:30:38-07	3185239
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-28 10:30:29-07	3185240
/	192.0.2.200	GET	200 OK	2016-07-28 10:30:09-07	3185241
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 10:31:03-07	3185242
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-28 10:30:38-07	3185243
/	192.0.2.191	GET	200 OK	2016-07-28 10:30:14-07	3185244
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 10:30:34-07	3185245
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-28 10:31:02-07	3185246
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-28 10:31:09-07	3185247
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 10:30:38-07	3185248
/	192.0.2.93	GET	200 OK	2016-07-28 10:30:17-07	3185249
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-28 10:30:47-07	3185250
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 10:30:38-07	3185251
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-28 10:30:56-07	3185252
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-28 10:30:41-07	3185253
/	198.51.100.176	GET	200 OK	2016-07-28 10:30:27-07	3185254
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 10:30:47-07	3185255
/	192.0.2.245	GET	200 OK	2016-07-28 10:30:35-07	3185256
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-28 10:31:19-07	3185257
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-28 10:31:05-07	3185258
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-28 10:31:35-07	3185259
/	203.0.113.76	GET	200 OK	2016-07-28 10:30:41-07	3185260
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-28 10:31:26-07	3185261
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-28 10:31:02-07	3185262
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-28 10:30:58-07	3185263
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-28 10:31:37-07	3185264
/	192.0.2.201	GET	200 OK	2016-07-28 10:30:44-07	3185265
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 10:31:05-07	3185266
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-28 10:31:21-07	3185267
/	192.0.2.202	GET	200 OK	2016-07-28 10:30:53-07	3185268
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 10:31:50-07	3185269
/	203.0.113.149	GET	200 OK	2016-07-28 10:30:55-07	3185270
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 10:31:28-07	3185271
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-28 10:31:31-07	3185272
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 10:31:28-07	3185273
/	192.0.2.197	GET	200 OK	2016-07-28 10:31:02-07	3185274
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 10:31:51-07	3185275
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-28 10:31:38-07	3185276
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-28 10:32:02-07	3185277
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 10:31:20-07	3185278
/	198.51.100.76	GET	200 OK	2016-07-28 10:31:09-07	3185279
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-28 10:31:52-07	3185280
/article/trouble-for-troubledp	198.51.100.76	GET	404 NOT FOUND	2016-07-28 10:31:29-07	3185281
/	192.0.2.108	GET	200 OK	2016-07-28 10:31:13-07	3185282
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 10:32:12-07	3185283
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-28 10:31:37-07	3185284
/	198.51.100.155	GET	200 OK	2016-07-28 10:31:21-07	3185285
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-28 10:31:55-07	3185286
/	198.51.100.195	GET	200 OK	2016-07-28 10:31:23-07	3185287
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-28 10:31:52-07	3185288
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-28 10:32:14-07	3185289
/	198.51.100.92	GET	200 OK	2016-07-28 10:31:32-07	3185290
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-28 10:32:07-07	3185291
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 10:32:31-07	3185292
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 10:32:11-07	3185293
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 10:32:10-07	3185294
/	198.51.100.137	GET	200 OK	2016-07-28 10:31:40-07	3185295
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-28 10:32:16-07	3185296
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-28 10:32:08-07	3185297
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-28 10:32:08-07	3185298
/	198.51.100.44	GET	200 OK	2016-07-28 10:31:41-07	3185299
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-28 10:32:23-07	3185300
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-28 10:32:14-07	3185301
/	198.51.100.54	GET	200 OK	2016-07-28 10:31:42-07	3185302
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 10:31:57-07	3185303
/	198.51.100.226	GET	200 OK	2016-07-28 10:31:43-07	3185304
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-28 10:32:21-07	3185305
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-28 10:32:40-07	3185306
/	192.0.2.11	GET	200 OK	2016-07-28 10:31:46-07	3185307
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 10:32:26-07	3185308
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 10:32:19-07	3185309
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 10:32:19-07	3185310
/	203.0.113.162	GET	200 OK	2016-07-28 10:31:50-07	3185311
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 10:32:11-07	3185312
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 10:32:38-07	3185313
/	198.51.100.38	GET	200 OK	2016-07-28 10:31:55-07	3185314
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-28 10:32:14-07	3185315
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 10:32:30-07	3185316
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-28 10:32:51-07	3185317
/	198.51.100.185	GET	200 OK	2016-07-28 10:32:04-07	3185318
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-28 10:32:22-07	3185319
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-28 10:32:31-07	3185320
/	203.0.113.28	GET	200 OK	2016-07-28 10:32:12-07	3185321
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-28 10:32:58-07	3185322
/	192.0.2.32	GET	200 OK	2016-07-28 10:32:22-07	3185323
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-28 10:32:51-07	3185324
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-28 10:32:57-07	3185325
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 10:33:21-07	3185326
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-28 10:33:11-07	3185327
/	198.51.100.111	GET	200 OK	2016-07-28 10:32:27-07	3185328
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 10:32:45-07	3185329
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-28 10:33:22-07	3185330
/	203.0.113.100	GET	200 OK	2016-07-28 10:32:31-07	3185331
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-28 10:32:55-07	3185332
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 10:32:56-07	3185333
/article/so-many-bearse	203.0.113.100	GET	404 NOT FOUND	2016-07-28 10:32:57-07	3185334
/	203.0.113.78	GET	200 OK	2016-07-28 10:32:36-07	3185335
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-28 10:33:08-07	3185336
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-28 10:32:56-07	3185337
/	198.51.100.175	GET	200 OK	2016-07-28 10:32:38-07	3185338
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-28 10:33:17-07	3185339
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-28 10:33:27-07	3185340
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-28 10:33:00-07	3185341
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-28 10:33:31-07	3185342
/	198.51.100.158	GET	200 OK	2016-07-28 10:32:40-07	3185343
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-28 10:33:30-07	3185344
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-28 10:33:27-07	3185345
/	198.51.100.221	GET	200 OK	2016-07-28 10:32:42-07	3185346
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 10:33:42-07	3185347
/article/trouble-for-troubledr	198.51.100.221	GET	404 NOT FOUND	2016-07-28 10:33:40-07	3185348
/	198.51.100.48	GET	200 OK	2016-07-28 10:32:52-07	3185349
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-28 10:33:51-07	3185350
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-28 10:33:09-07	3185351
/	192.0.2.181	GET	200 OK	2016-07-28 10:32:58-07	3185352
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-28 10:33:44-07	3185353
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-28 10:33:51-07	3185354
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-28 10:33:45-07	3185355
/	203.0.113.30	GET	200 OK	2016-07-28 10:33:01-07	3185356
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 10:33:18-07	3185357
/	198.51.100.195	GET	200 OK	2016-07-28 10:33:09-07	3185358
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-28 10:33:35-07	3185359
/	203.0.113.73	GET	200 OK	2016-07-28 10:33:14-07	3185360
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-28 10:33:32-07	3185361
/	198.51.100.220	GET	200 OK	2016-07-28 10:33:19-07	3185362
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-28 10:34:19-07	3185363
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-28 10:34:19-07	3185364
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-28 10:33:55-07	3185365
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-28 10:34:18-07	3185366
/	192.0.2.149	GET	200 OK	2016-07-28 10:33:27-07	3185367
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-28 10:33:42-07	3185368
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 10:33:56-07	3185369
/	198.51.100.15	GET	200 OK	2016-07-28 10:33:33-07	3185370
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-28 10:33:51-07	3185371
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-28 10:34:11-07	3185372
/	203.0.113.207	GET	200 OK	2016-07-28 10:33:35-07	3185373
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 10:33:50-07	3185374
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-28 10:34:06-07	3185375
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-28 10:34:25-07	3185376
/	198.51.100.71	GET	200 OK	2016-07-28 10:33:44-07	3185377
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 10:34:08-07	3185378
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 10:34:10-07	3185379
/	203.0.113.20	GET	200 OK	2016-07-28 10:33:52-07	3185380
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-28 10:34:42-07	3185381
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-28 10:34:50-07	3185382
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 10:34:30-07	3185383
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-28 10:34:22-07	3185384
/	198.51.100.154	GET	200 OK	2016-07-28 10:34:00-07	3185385
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 10:34:37-07	3185386
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-28 10:34:51-07	3185387
/	192.0.2.140	GET	200 OK	2016-07-28 10:34:03-07	3185388
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-28 10:34:41-07	3185389
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-28 10:34:19-07	3185390
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-28 10:34:41-07	3185391
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-28 10:34:48-07	3185392
/	192.0.2.147	GET	200 OK	2016-07-28 10:34:10-07	3185393
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 10:35:10-07	3185394
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 10:34:26-07	3185395
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 10:34:44-07	3185396
/	192.0.2.121	GET	200 OK	2016-07-28 10:34:20-07	3185397
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-28 10:35:06-07	3185398
/	198.51.100.54	GET	200 OK	2016-07-28 10:34:27-07	3185399
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-28 10:35:04-07	3185400
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 10:34:46-07	3185401
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-28 10:34:46-07	3185402
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-28 10:35:03-07	3185403
/	198.51.100.211	GET	200 OK	2016-07-28 10:34:32-07	3185404
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-28 10:35:22-07	3185405
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 10:35:30-07	3185406
/	203.0.113.29	GET	200 OK	2016-07-28 10:34:36-07	3185407
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-28 10:35:08-07	3185408
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-28 10:35:08-07	3185409
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-28 10:35:16-07	3185410
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-28 10:35:21-07	3185411
/	203.0.113.15	GET	200 OK	2016-07-28 10:34:43-07	3185412
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-28 10:35:13-07	3185413
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-28 10:35:09-07	3185414
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 10:35:30-07	3185415
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-28 10:35:28-07	3185416
/	192.0.2.253	GET	200 OK	2016-07-28 10:34:52-07	3185417
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-28 10:35:16-07	3185418
/	192.0.2.8	GET	200 OK	2016-07-28 10:34:58-07	3185419
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 10:35:46-07	3185420
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-28 10:35:21-07	3185421
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-28 10:35:25-07	3185422
/	203.0.113.189	GET	200 OK	2016-07-28 10:35:02-07	3185423
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-28 10:35:55-07	3185424
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-28 10:36:01-07	3185425
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-28 10:35:55-07	3185426
/	203.0.113.73	GET	200 OK	2016-07-28 10:35:05-07	3185427
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 10:36:05-07	3185428
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 10:35:47-07	3185429
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-28 10:35:32-07	3185430
/	198.51.100.52	GET	200 OK	2016-07-28 10:35:08-07	3185431
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 10:35:29-07	3185432
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-28 10:35:57-07	3185433
/	198.51.100.124	GET	200 OK	2016-07-28 10:35:14-07	3185434
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-28 10:35:40-07	3185435
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 10:35:40-07	3185436
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-28 10:35:59-07	3185437
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 10:36:13-07	3185438
/	203.0.113.133	GET	200 OK	2016-07-28 10:35:15-07	3185439
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-28 10:36:12-07	3185440
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-28 10:36:04-07	3185441
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-28 10:36:03-07	3185442
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-28 10:35:43-07	3185443
/	203.0.113.61	GET	200 OK	2016-07-28 10:35:16-07	3185444
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-28 10:36:00-07	3185445
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-28 10:36:06-07	3185446
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-28 10:35:38-07	3185447
/	192.0.2.42	GET	200 OK	2016-07-28 10:35:17-07	3185448
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-28 10:35:59-07	3185449
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 10:35:41-07	3185450
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-28 10:35:56-07	3185451
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-28 10:35:35-07	3185452
/	203.0.113.231	GET	200 OK	2016-07-28 10:35:19-07	3185453
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-28 10:35:40-07	3185454
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-28 10:35:34-07	3185455
/	198.51.100.85	GET	200 OK	2016-07-28 10:35:21-07	3185456
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 10:35:47-07	3185457
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-28 10:35:52-07	3185458
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-28 10:35:48-07	3185459
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 10:36:01-07	3185460
/	192.0.2.28	GET	200 OK	2016-07-28 10:35:30-07	3185461
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-28 10:36:14-07	3185462
/	192.0.2.93	GET	200 OK	2016-07-28 10:35:39-07	3185463
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 10:36:38-07	3185464
/	203.0.113.15	GET	200 OK	2016-07-28 10:35:48-07	3185465
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 10:36:03-07	3185466
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 10:36:25-07	3185467
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-28 10:36:13-07	3185468
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 10:36:42-07	3185469
/	198.51.100.153	GET	200 OK	2016-07-28 10:35:52-07	3185470
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 10:36:09-07	3185471
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-28 10:36:31-07	3185472
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-28 10:36:11-07	3185473
/	198.51.100.154	GET	200 OK	2016-07-28 10:36:02-07	3185474
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-28 10:36:47-07	3185475
/	203.0.113.45	GET	200 OK	2016-07-28 10:36:09-07	3185476
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-28 10:36:36-07	3185477
/	198.51.100.34	GET	200 OK	2016-07-28 10:36:11-07	3185478
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 10:36:53-07	3185479
/	198.51.100.19	GET	200 OK	2016-07-28 10:36:14-07	3185480
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 10:36:43-07	3185481
/	192.0.2.35	GET	200 OK	2016-07-28 10:36:20-07	3185482
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-28 10:37:10-07	3185483
/	198.51.100.224	GET	200 OK	2016-07-28 10:36:30-07	3185484
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-28 10:37:28-07	3185485
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-28 10:36:50-07	3185486
/	198.51.100.213	GET	200 OK	2016-07-28 10:36:39-07	3185487
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-28 10:37:23-07	3185488
/	203.0.113.234	GET	200 OK	2016-07-28 10:36:45-07	3185489
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-28 10:37:12-07	3185490
/	192.0.2.159	GET	200 OK	2016-07-28 10:36:54-07	3185491
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-28 10:37:47-07	3185492
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-28 10:37:32-07	3185493
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 10:37:46-07	3185494
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-28 10:37:30-07	3185495
/	203.0.113.186	GET	200 OK	2016-07-28 10:37:01-07	3185496
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-28 10:37:29-07	3185497
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 10:37:37-07	3185498
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 10:37:57-07	3185499
/	192.0.2.253	GET	200 OK	2016-07-28 10:37:10-07	3185500
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-28 10:37:29-07	3185501
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 10:37:55-07	3185502
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-28 10:37:36-07	3185503
/	192.0.2.18	GET	200 OK	2016-07-28 10:37:12-07	3185504
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 10:37:51-07	3185505
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-28 10:37:53-07	3185506
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 10:37:46-07	3185507
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 10:37:29-07	3185508
/	203.0.113.183	GET	200 OK	2016-07-28 10:37:21-07	3185509
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-28 10:37:54-07	3185510
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 10:38:03-07	3185511
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 10:38:12-07	3185512
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-28 10:38:06-07	3185513
/	203.0.113.40	GET	200 OK	2016-07-28 10:37:23-07	3185514
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 10:38:13-07	3185515
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 10:37:54-07	3185516
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 10:38:22-07	3185517
/	203.0.113.48	GET	200 OK	2016-07-28 10:37:26-07	3185518
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-28 10:38:15-07	3185519
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-28 10:38:15-07	3185520
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 10:37:47-07	3185521
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-28 10:38:09-07	3185522
/	192.0.2.176	GET	200 OK	2016-07-28 10:37:32-07	3185523
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 10:37:53-07	3185524
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 10:38:10-07	3185525
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 10:38:22-07	3185526
/	198.51.100.35	GET	200 OK	2016-07-28 10:37:38-07	3185527
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-28 10:38:31-07	3185528
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-28 10:38:04-07	3185529
/	198.51.100.22	GET	200 OK	2016-07-28 10:37:47-07	3185530
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 10:38:31-07	3185531
/	203.0.113.19	GET	200 OK	2016-07-28 10:37:50-07	3185532
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-28 10:38:40-07	3185533
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-28 10:38:23-07	3185534
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-28 10:38:13-07	3185535
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-28 10:38:35-07	3185536
/	203.0.113.178	GET	200 OK	2016-07-28 10:37:55-07	3185537
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-28 10:38:26-07	3185538
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-28 10:38:32-07	3185539
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 10:38:30-07	3185540
/	192.0.2.33	GET	200 OK	2016-07-28 10:38:05-07	3185541
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-28 10:38:23-07	3185542
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-28 10:38:22-07	3185543
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-28 10:38:25-07	3185544
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-28 10:38:30-07	3185545
/	203.0.113.229	GET	200 OK	2016-07-28 10:38:09-07	3185546
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-28 10:38:34-07	3185547
/	203.0.113.237	GET	200 OK	2016-07-28 10:38:16-07	3185548
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-28 10:38:39-07	3185549
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-28 10:38:44-07	3185550
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 10:38:39-07	3185551
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-28 10:38:40-07	3185552
/	198.51.100.185	GET	200 OK	2016-07-28 10:38:26-07	3185553
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 10:38:52-07	3185554
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 10:38:52-07	3185555
/	192.0.2.250	GET	200 OK	2016-07-28 10:38:34-07	3185556
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 10:38:55-07	3185557
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 10:39:00-07	3185558
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-28 10:39:09-07	3185559
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-28 10:39:34-07	3185560
/	192.0.2.38	GET	200 OK	2016-07-28 10:38:37-07	3185561
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-28 10:39:32-07	3185562
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-28 10:39:02-07	3185563
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-28 10:38:58-07	3185564
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-28 10:39:36-07	3185565
/	198.51.100.109	GET	200 OK	2016-07-28 10:38:43-07	3185566
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-28 10:39:04-07	3185567
/	203.0.113.33	GET	200 OK	2016-07-28 10:38:47-07	3185568
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 10:39:40-07	3185569
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-28 10:39:15-07	3185570
/	192.0.2.220	GET	200 OK	2016-07-28 10:38:49-07	3185571
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-28 10:39:24-07	3185572
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 10:39:31-07	3185573
/	192.0.2.220	GET	200 OK	2016-07-28 10:38:59-07	3185574
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-28 10:39:21-07	3185575
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 10:39:29-07	3185576
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 10:39:19-07	3185577
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-28 10:39:27-07	3185578
/	198.51.100.45	GET	200 OK	2016-07-28 10:39:02-07	3185579
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-28 10:39:37-07	3185580
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-28 10:39:52-07	3185581
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-28 10:39:40-07	3185582
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-28 10:39:53-07	3185583
/	203.0.113.196	GET	200 OK	2016-07-28 10:39:10-07	3185584
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-28 10:39:37-07	3185585
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 10:39:37-07	3185586
/	192.0.2.58	GET	200 OK	2016-07-28 10:39:11-07	3185587
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 10:39:45-07	3185588
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-28 10:39:30-07	3185589
/	198.51.100.21	GET	200 OK	2016-07-28 10:39:12-07	3185590
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-28 10:39:34-07	3185591
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-28 10:40:12-07	3185592
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-28 10:39:46-07	3185593
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 10:39:42-07	3185594
/	203.0.113.197	GET	200 OK	2016-07-28 10:39:19-07	3185595
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 10:39:58-07	3185596
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-28 10:40:13-07	3185597
/	203.0.113.187	GET	200 OK	2016-07-28 10:39:28-07	3185598
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 10:40:09-07	3185599
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-28 10:40:04-07	3185600
/	192.0.2.37	GET	200 OK	2016-07-28 10:39:33-07	3185601
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-28 10:40:22-07	3185602
/	192.0.2.20	GET	200 OK	2016-07-28 10:39:36-07	3185603
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-28 10:40:14-07	3185604
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-28 10:40:03-07	3185605
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-28 10:40:21-07	3185606
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-28 10:40:27-07	3185607
/	192.0.2.230	GET	200 OK	2016-07-28 10:39:46-07	3185608
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 10:40:11-07	3185609
/	192.0.2.8	GET	200 OK	2016-07-28 10:39:49-07	3185610
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-28 10:40:09-07	3185611
/	203.0.113.109	GET	200 OK	2016-07-28 10:39:51-07	3185612
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 10:40:12-07	3185613
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 10:40:30-07	3185614
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-28 10:40:20-07	3185615
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 10:40:13-07	3185616
/	198.51.100.111	GET	200 OK	2016-07-28 10:40:01-07	3185617
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 10:40:26-07	3185618
/	198.51.100.193	GET	200 OK	2016-07-28 10:40:02-07	3185619
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-28 10:41:02-07	3185620
/	203.0.113.253	GET	200 OK	2016-07-28 10:40:09-07	3185621
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 10:40:24-07	3185622
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-28 10:40:55-07	3185623
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-28 10:40:35-07	3185624
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 10:40:50-07	3185625
/	198.51.100.47	GET	200 OK	2016-07-28 10:40:16-07	3185626
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-28 10:41:16-07	3185627
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-28 10:41:11-07	3185628
/	203.0.113.34	GET	200 OK	2016-07-28 10:40:23-07	3185629
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 10:40:38-07	3185630
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-28 10:41:15-07	3185631
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-28 10:41:20-07	3185632
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 10:41:02-07	3185633
/	203.0.113.63	GET	200 OK	2016-07-28 10:40:27-07	3185634
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 10:40:53-07	3185635
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 10:41:25-07	3185636
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-28 10:41:21-07	3185637
/	203.0.113.99	GET	200 OK	2016-07-28 10:40:31-07	3185638
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 10:41:10-07	3185639
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 10:41:26-07	3185640
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-28 10:41:20-07	3185641
/	203.0.113.204	GET	200 OK	2016-07-28 10:40:38-07	3185642
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-28 10:41:33-07	3185643
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-28 10:41:36-07	3185644
/	198.51.100.9	GET	200 OK	2016-07-28 10:40:47-07	3185645
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 10:41:19-07	3185646
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-28 10:41:29-07	3185647
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-28 10:41:37-07	3185648
/	198.51.100.82	GET	200 OK	2016-07-28 10:40:57-07	3185649
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-28 10:41:36-07	3185650
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 10:41:44-07	3185651
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 10:41:32-07	3185652
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 10:41:15-07	3185653
/	198.51.100.118	GET	200 OK	2016-07-28 10:41:03-07	3185654
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-28 10:41:30-07	3185655
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-28 10:42:03-07	3185656
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-28 10:41:39-07	3185657
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-28 10:41:23-07	3185658
/	198.51.100.207	GET	200 OK	2016-07-28 10:41:11-07	3185659
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-28 10:41:59-07	3185660
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 10:41:28-07	3185661
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 10:42:09-07	3185662
/	192.0.2.151	GET	200 OK	2016-07-28 10:41:18-07	3185663
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 10:42:06-07	3185664
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 10:41:36-07	3185665
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-28 10:42:04-07	3185666
/	203.0.113.62	GET	200 OK	2016-07-28 10:41:27-07	3185667
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 10:41:52-07	3185668
/	203.0.113.57	GET	200 OK	2016-07-28 10:41:34-07	3185669
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-28 10:41:58-07	3185670
/	198.51.100.48	GET	200 OK	2016-07-28 10:41:40-07	3185671
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-28 10:42:09-07	3185672
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-28 10:42:18-07	3185673
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-28 10:42:25-07	3185674
/	203.0.113.182	GET	200 OK	2016-07-28 10:41:48-07	3185675
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-28 10:42:09-07	3185676
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 10:42:05-07	3185677
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-28 10:42:13-07	3185678
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-28 10:42:43-07	3185679
/	203.0.113.107	GET	200 OK	2016-07-28 10:41:57-07	3185680
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-28 10:42:43-07	3185681
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-28 10:42:24-07	3185682
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 10:42:19-07	3185683
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-28 10:42:23-07	3185684
/	198.51.100.109	GET	200 OK	2016-07-28 10:41:58-07	3185685
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-28 10:42:49-07	3185686
/	198.51.100.232	GET	200 OK	2016-07-28 10:42:07-07	3185687
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-28 10:42:31-07	3185688
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-28 10:42:42-07	3185689
/	198.51.100.253	GET	200 OK	2016-07-28 10:42:09-07	3185690
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-28 10:42:47-07	3185691
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 10:42:57-07	3185692
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-28 10:42:25-07	3185693
/	192.0.2.75	GET	200 OK	2016-07-28 10:42:17-07	3185694
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 10:42:44-07	3185695
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-28 10:42:41-07	3185696
/	192.0.2.145	GET	200 OK	2016-07-28 10:42:21-07	3185697
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-28 10:42:55-07	3185698
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-28 10:42:45-07	3185699
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-28 10:42:59-07	3185700
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-28 10:42:47-07	3185701
/	203.0.113.67	GET	200 OK	2016-07-28 10:42:30-07	3185702
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 10:43:13-07	3185703
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 10:43:10-07	3185704
/	203.0.113.134	GET	200 OK	2016-07-28 10:42:36-07	3185705
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-28 10:43:01-07	3185706
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-28 10:43:03-07	3185707
/	192.0.2.234	GET	200 OK	2016-07-28 10:42:44-07	3185708
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 10:43:11-07	3185709
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 10:43:28-07	3185710
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-28 10:43:21-07	3185711
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 10:43:17-07	3185712
/	192.0.2.228	GET	200 OK	2016-07-28 10:42:54-07	3185713
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-28 10:43:47-07	3185714
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 10:43:47-07	3185715
/	203.0.113.47	GET	200 OK	2016-07-28 10:43:04-07	3185716
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-28 10:43:48-07	3185717
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-28 10:43:52-07	3185718
/	192.0.2.176	GET	200 OK	2016-07-28 10:43:12-07	3185719
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 10:43:38-07	3185720
/	192.0.2.160	GET	200 OK	2016-07-28 10:43:15-07	3185721
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 10:43:41-07	3185722
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 10:43:42-07	3185723
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-28 10:43:57-07	3185724
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-28 10:43:52-07	3185725
/	203.0.113.191	GET	200 OK	2016-07-28 10:43:21-07	3185726
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-28 10:43:40-07	3185727
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-28 10:43:52-07	3185728
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 10:44:03-07	3185729
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-28 10:44:17-07	3185730
/	198.51.100.242	GET	200 OK	2016-07-28 10:43:27-07	3185731
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 10:44:26-07	3185732
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 10:43:57-07	3185733
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-28 10:44:24-07	3185734
/	192.0.2.12	GET	200 OK	2016-07-28 10:43:36-07	3185735
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-28 10:43:59-07	3185736
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-28 10:44:10-07	3185737
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-28 10:44:30-07	3185738
/	198.51.100.222	GET	200 OK	2016-07-28 10:43:43-07	3185739
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 10:44:28-07	3185740
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-28 10:44:13-07	3185741
/	192.0.2.135	GET	200 OK	2016-07-28 10:43:45-07	3185742
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 10:44:14-07	3185743
/	192.0.2.112	GET	200 OK	2016-07-28 10:43:55-07	3185744
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-28 10:44:31-07	3185745
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 10:44:37-07	3185746
/	192.0.2.62	GET	200 OK	2016-07-28 10:43:59-07	3185747
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-28 10:44:26-07	3185748
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-28 10:44:27-07	3185749
/	192.0.2.243	GET	200 OK	2016-07-28 10:44:07-07	3185750
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 10:45:02-07	3185751
/	198.51.100.27	GET	200 OK	2016-07-28 10:44:14-07	3185752
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 10:44:57-07	3185753
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-28 10:44:32-07	3185754
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-28 10:44:48-07	3185755
/	198.51.100.162	GET	200 OK	2016-07-28 10:44:19-07	3185756
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-28 10:45:08-07	3185757
/	198.51.100.229	GET	200 OK	2016-07-28 10:44:25-07	3185758
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-28 10:45:11-07	3185759
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-28 10:44:44-07	3185760
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-28 10:45:02-07	3185761
/	198.51.100.68	GET	200 OK	2016-07-28 10:44:35-07	3185762
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-28 10:45:11-07	3185763
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 10:45:02-07	3185764
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-28 10:45:26-07	3185765
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 10:45:17-07	3185766
/	198.51.100.29	GET	200 OK	2016-07-28 10:44:43-07	3185767
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 10:45:18-07	3185768
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 10:45:37-07	3185769
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 10:45:42-07	3185770
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-28 10:45:42-07	3185771
/	203.0.113.147	GET	200 OK	2016-07-28 10:44:48-07	3185772
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-28 10:45:11-07	3185773
/	192.0.2.195	GET	200 OK	2016-07-28 10:44:52-07	3185774
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-28 10:45:46-07	3185775
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 10:45:40-07	3185776
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 10:45:28-07	3185777
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-28 10:45:41-07	3185778
/	192.0.2.137	GET	200 OK	2016-07-28 10:44:57-07	3185779
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-28 10:45:55-07	3185780
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-28 10:45:34-07	3185781
/	198.51.100.69	GET	200 OK	2016-07-28 10:45:00-07	3185782
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-28 10:45:42-07	3185783
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-28 10:45:20-07	3185784
/	198.51.100.70	GET	200 OK	2016-07-28 10:45:06-07	3185785
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-28 10:46:04-07	3185786
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 10:45:35-07	3185788
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 10:45:51-07	3185789
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-28 10:45:28-07	3185790
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 10:46:01-07	3185791
/	198.51.100.5	GET	200 OK	2016-07-28 10:45:20-07	3185792
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 10:46:12-07	3185793
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-28 10:45:45-07	3185794
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-28 10:46:07-07	3185795
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-28 10:45:47-07	3185796
/	192.0.2.65	GET	200 OK	2016-07-28 10:45:26-07	3185797
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-28 10:46:11-07	3185798
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-28 10:45:58-07	3185799
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-28 10:45:42-07	3185800
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-28 10:46:07-07	3185801
/	203.0.113.254	GET	200 OK	2016-07-28 10:45:29-07	3185802
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-28 10:45:44-07	3185803
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-28 10:46:11-07	3185804
/	203.0.113.8	GET	200 OK	2016-07-28 10:45:35-07	3185805
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-28 10:45:59-07	3185806
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 10:46:33-07	3185807
/	192.0.2.195	GET	200 OK	2016-07-28 10:45:38-07	3185808
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-28 10:46:04-07	3185809
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-28 10:45:54-07	3185810
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-28 10:46:29-07	3185811
/	203.0.113.5	GET	200 OK	2016-07-28 10:45:47-07	3185812
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-28 10:46:39-07	3185813
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-28 10:46:41-07	3185814
/	198.51.100.20	GET	200 OK	2016-07-28 10:45:57-07	3185815
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-28 10:46:43-07	3185816
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-28 10:46:29-07	3185817
/	203.0.113.66	GET	200 OK	2016-07-28 10:46:00-07	3185818
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-28 10:46:59-07	3185819
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-28 10:46:30-07	3185820
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-28 10:46:36-07	3185821
/	203.0.113.31	GET	200 OK	2016-07-28 10:46:04-07	3185822
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-28 10:46:58-07	3185823
/	192.0.2.66	GET	200 OK	2016-07-28 10:46:09-07	3185824
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 10:47:01-07	3185825
/	192.0.2.19	GET	200 OK	2016-07-28 10:46:12-07	3185826
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-28 10:46:46-07	3185827
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-28 10:46:44-07	3185828
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-28 10:47:10-07	3185829
/	192.0.2.24	GET	200 OK	2016-07-28 10:46:13-07	3185830
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-28 10:46:28-07	3185831
/	192.0.2.203	GET	200 OK	2016-07-28 10:46:23-07	3185832
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-28 10:46:39-07	3185833
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-28 10:47:19-07	3185834
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-28 10:47:14-07	3185835
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-28 10:47:01-07	3185836
/	198.51.100.233	GET	200 OK	2016-07-28 10:46:29-07	3185837
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 10:47:03-07	3185838
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-28 10:47:14-07	3185839
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-28 10:47:12-07	3185840
/	192.0.2.70	GET	200 OK	2016-07-28 10:46:34-07	3185841
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-28 10:47:24-07	3185842
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 10:47:01-07	3185843
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-28 10:46:56-07	3185844
/	198.51.100.223	GET	200 OK	2016-07-28 10:46:38-07	3185845
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-28 10:47:25-07	3185846
/	203.0.113.48	GET	200 OK	2016-07-28 10:46:44-07	3185847
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 10:47:03-07	3185848
/	198.51.100.50	GET	200 OK	2016-07-28 10:46:52-07	3185849
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-28 10:47:37-07	3185850
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-28 10:47:38-07	3185851
/	192.0.2.174	GET	200 OK	2016-07-28 10:46:54-07	3185852
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-28 10:47:39-07	3185853
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-28 10:47:35-07	3185854
/	192.0.2.126	GET	200 OK	2016-07-28 10:46:58-07	3185855
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-28 10:47:49-07	3185856
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-28 10:47:23-07	3185857
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-28 10:47:57-07	3185858
/	192.0.2.133	GET	200 OK	2016-07-28 10:46:59-07	3185859
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-28 10:47:25-07	3185860
/	198.51.100.205	GET	200 OK	2016-07-28 10:47:07-07	3185861
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 10:47:57-07	3185862
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-28 10:47:54-07	3185863
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 10:47:25-07	3185864
/	203.0.113.24	GET	200 OK	2016-07-28 10:47:11-07	3185865
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-28 10:48:02-07	3185866
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 10:47:34-07	3185867
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-28 10:47:49-07	3185868
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 10:47:37-07	3185869
/	203.0.113.64	GET	200 OK	2016-07-28 10:47:14-07	3185870
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-28 10:47:42-07	3185871
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-28 10:47:37-07	3185872
/	192.0.2.205	GET	200 OK	2016-07-28 10:47:16-07	3185873
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-28 10:48:08-07	3185874
/article/candidate-is-jerki	192.0.2.205	GET	404 NOT FOUND	2016-07-28 10:47:39-07	3185875
/	198.51.100.5	GET	200 OK	2016-07-28 10:47:20-07	3185876
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-28 10:47:37-07	3185877
/	192.0.2.123	GET	200 OK	2016-07-28 10:47:22-07	3185878
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-28 10:47:48-07	3185879
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-28 10:48:10-07	3185880
/	192.0.2.30	GET	200 OK	2016-07-28 10:47:28-07	3185881
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 10:48:12-07	3185882
/	198.51.100.231	GET	200 OK	2016-07-28 13:01:47-07	3190927
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 10:47:51-07	3185883
/	192.0.2.70	GET	200 OK	2016-07-28 10:47:30-07	3185884
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-28 10:48:03-07	3185885
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-28 10:48:23-07	3185886
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 10:48:22-07	3185887
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 10:48:21-07	3185888
/	198.51.100.25	GET	200 OK	2016-07-28 10:47:40-07	3185889
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-28 10:48:10-07	3185890
/	203.0.113.210	GET	200 OK	2016-07-28 10:47:44-07	3185891
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-28 10:48:39-07	3185892
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-28 10:48:15-07	3185893
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 10:48:05-07	3185894
/	198.51.100.221	GET	200 OK	2016-07-28 10:47:49-07	3185895
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-28 10:48:12-07	3185896
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-28 10:48:12-07	3185897
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-28 10:48:39-07	3185898
/	192.0.2.225	GET	200 OK	2016-07-28 10:47:55-07	3185899
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-28 10:48:35-07	3185900
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 10:48:52-07	3185901
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-28 10:48:28-07	3185902
/	203.0.113.141	GET	200 OK	2016-07-28 10:48:01-07	3185903
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 10:48:23-07	3185904
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 10:48:55-07	3185905
/	192.0.2.82	GET	200 OK	2016-07-28 10:48:05-07	3185906
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-28 10:48:56-07	3185907
/	198.51.100.5	GET	200 OK	2016-07-28 10:48:10-07	3185908
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-28 10:48:44-07	3185909
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-28 10:48:34-07	3185910
/	198.51.100.123	GET	200 OK	2016-07-28 10:48:20-07	3185911
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 10:49:11-07	3185912
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 10:49:12-07	3185913
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-28 10:48:52-07	3185914
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 10:48:40-07	3185915
/	203.0.113.29	GET	200 OK	2016-07-28 10:48:21-07	3185916
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 10:48:37-07	3185917
/	203.0.113.191	GET	200 OK	2016-07-28 10:48:31-07	3185918
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 10:49:22-07	3185919
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-28 10:48:58-07	3185920
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-28 10:48:49-07	3185921
/	203.0.113.238	GET	200 OK	2016-07-28 10:48:32-07	3185922
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-28 10:49:13-07	3185923
/	198.51.100.31	GET	200 OK	2016-07-28 10:48:41-07	3185924
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 10:49:21-07	3185925
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-28 10:49:13-07	3185926
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 10:49:01-07	3185927
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 10:49:35-07	3185928
/	192.0.2.76	GET	200 OK	2016-07-28 10:48:51-07	3185929
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 10:49:08-07	3185930
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 10:49:50-07	3185931
/	203.0.113.183	GET	200 OK	2016-07-28 10:48:56-07	3185932
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 10:49:42-07	3185933
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-28 10:49:24-07	3185934
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-28 10:49:53-07	3185935
/	203.0.113.242	GET	200 OK	2016-07-28 10:49:01-07	3185936
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-28 10:49:40-07	3185937
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-28 10:49:46-07	3185938
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-28 10:49:22-07	3185939
/	192.0.2.199	GET	200 OK	2016-07-28 10:49:02-07	3185940
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-28 10:49:18-07	3185941
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-28 10:49:20-07	3185942
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-28 10:49:21-07	3185943
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-28 10:49:24-07	3185944
/	203.0.113.29	GET	200 OK	2016-07-28 10:49:09-07	3185945
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-28 10:49:50-07	3185946
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-28 10:50:03-07	3185947
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-28 10:49:46-07	3185948
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 10:50:04-07	3185949
/	203.0.113.28	GET	200 OK	2016-07-28 10:49:17-07	3185950
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-28 10:50:12-07	3185951
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 10:49:41-07	3185952
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-28 10:50:11-07	3185953
/	192.0.2.112	GET	200 OK	2016-07-28 10:49:26-07	3185954
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 10:50:08-07	3185955
/	192.0.2.31	GET	200 OK	2016-07-28 10:49:32-07	3185956
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-28 10:50:28-07	3185957
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 10:49:56-07	3185958
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-28 10:50:01-07	3185959
/	198.51.100.68	GET	200 OK	2016-07-28 10:49:37-07	3185960
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-28 10:50:13-07	3185961
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 10:49:56-07	3185962
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-28 10:50:27-07	3185963
/	192.0.2.146	GET	200 OK	2016-07-28 10:49:45-07	3185964
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-28 10:50:28-07	3185965
/	192.0.2.229	GET	200 OK	2016-07-28 10:49:48-07	3185966
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 10:50:36-07	3185967
/	198.51.100.32	GET	200 OK	2016-07-28 10:49:53-07	3185968
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-28 10:50:15-07	3185969
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 10:50:52-07	3185970
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-28 10:50:53-07	3185971
/	198.51.100.40	GET	200 OK	2016-07-28 10:50:01-07	3185972
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-28 10:50:54-07	3185973
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-28 10:50:39-07	3185974
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-28 10:50:23-07	3185975
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-28 10:50:53-07	3185976
/	203.0.113.203	GET	200 OK	2016-07-28 10:50:03-07	3185977
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-28 10:50:26-07	3185978
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 10:50:29-07	3185979
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-28 10:51:03-07	3185980
/	198.51.100.82	GET	200 OK	2016-07-28 10:50:06-07	3185981
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-28 10:50:37-07	3185982
/	192.0.2.27	GET	200 OK	2016-07-28 10:50:07-07	3185983
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-28 10:50:32-07	3185984
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-28 10:50:52-07	3185985
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-28 10:50:52-07	3185986
/	203.0.113.139	GET	200 OK	2016-07-28 10:50:14-07	3185987
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-28 10:51:07-07	3185988
/	192.0.2.133	GET	200 OK	2016-07-28 10:50:24-07	3185989
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-28 10:51:13-07	3185990
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-28 10:50:43-07	3185991
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-28 10:50:54-07	3185992
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-28 10:51:04-07	3185993
/	198.51.100.180	GET	200 OK	2016-07-28 10:50:25-07	3185994
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-28 10:50:54-07	3185995
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-28 10:50:55-07	3185996
/	192.0.2.241	GET	200 OK	2016-07-28 10:50:27-07	3185997
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-28 10:51:19-07	3185998
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 10:50:43-07	3185999
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 10:51:13-07	3186000
/	203.0.113.154	GET	200 OK	2016-07-28 10:50:28-07	3186001
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 10:51:20-07	3186002
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-28 10:51:27-07	3186003
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 10:51:00-07	3186004
/	203.0.113.38	GET	200 OK	2016-07-28 10:50:29-07	3186005
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-28 10:50:51-07	3186006
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-28 10:51:06-07	3186007
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-28 10:51:18-07	3186008
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-28 10:51:02-07	3186009
/	203.0.113.130	GET	200 OK	2016-07-28 10:50:32-07	3186010
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-28 10:50:49-07	3186011
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-28 10:50:58-07	3186012
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-28 10:51:16-07	3186013
/	203.0.113.190	GET	200 OK	2016-07-28 10:50:34-07	3186014
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 10:51:00-07	3186015
/	192.0.2.88	GET	200 OK	2016-07-28 10:50:36-07	3186016
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-28 10:51:30-07	3186017
/	203.0.113.11	GET	200 OK	2016-07-28 10:50:37-07	3186018
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 10:51:27-07	3186019
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 10:51:35-07	3186020
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-28 10:50:59-07	3186021
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 10:51:37-07	3186022
/	198.51.100.81	GET	200 OK	2016-07-28 10:50:47-07	3186023
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-28 10:51:15-07	3186024
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 10:51:22-07	3186025
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-28 10:51:04-07	3186026
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 10:51:09-07	3186027
/	192.0.2.101	GET	200 OK	2016-07-28 10:50:49-07	3186028
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-28 10:51:33-07	3186029
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-28 10:51:05-07	3186030
/	192.0.2.252	GET	200 OK	2016-07-28 10:50:59-07	3186031
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-28 10:51:49-07	3186032
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-28 10:51:14-07	3186033
/	198.51.100.130	GET	200 OK	2016-07-28 10:51:07-07	3186034
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-28 10:51:28-07	3186035
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-28 10:51:52-07	3186036
/	203.0.113.203	GET	200 OK	2016-07-28 10:51:14-07	3186037
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 10:51:55-07	3186038
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-28 10:51:31-07	3186039
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-28 10:52:11-07	3186040
/	192.0.2.47	GET	200 OK	2016-07-28 10:51:20-07	3186041
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-28 10:51:37-07	3186042
/	198.51.100.211	GET	200 OK	2016-07-28 10:51:25-07	3186043
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 10:52:15-07	3186044
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 10:51:45-07	3186045
/	198.51.100.113	GET	200 OK	2016-07-28 10:51:35-07	3186046
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-28 10:52:33-07	3186047
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-28 10:52:22-07	3186048
/	203.0.113.87	GET	200 OK	2016-07-28 10:51:39-07	3186049
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-28 10:52:27-07	3186050
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-28 10:52:24-07	3186051
/	203.0.113.43	GET	200 OK	2016-07-28 10:51:46-07	3186052
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-28 10:52:01-07	3186053
/	198.51.100.129	GET	200 OK	2016-07-28 10:51:53-07	3186054
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-28 10:52:53-07	3186055
/	192.0.2.159	GET	200 OK	2016-07-28 10:51:55-07	3186056
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-28 10:52:34-07	3186057
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-28 10:52:47-07	3186058
/	203.0.113.136	GET	200 OK	2016-07-28 10:52:01-07	3186059
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 10:52:17-07	3186060
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-28 10:52:30-07	3186061
/	192.0.2.76	GET	200 OK	2016-07-28 10:52:04-07	3186062
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-28 10:53:03-07	3186063
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 10:52:25-07	3186064
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 10:52:41-07	3186065
/	203.0.113.201	GET	200 OK	2016-07-28 10:52:12-07	3186066
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-28 10:52:45-07	3186067
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-28 10:52:40-07	3186068
/	203.0.113.14	GET	200 OK	2016-07-28 10:52:13-07	3186069
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-28 10:52:28-07	3186070
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-28 10:53:04-07	3186071
/	198.51.100.61	GET	200 OK	2016-07-28 10:52:14-07	3186072
/	203.0.113.219	GET	200 OK	2016-07-28 13:03:59-07	3191022
/article/bears-love-berriesx	198.51.100.61	GET	404 NOT FOUND	2016-07-28 10:52:55-07	3186073
/	203.0.113.218	GET	200 OK	2016-07-28 10:52:18-07	3186074
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 10:53:05-07	3186075
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-28 10:53:13-07	3186076
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-28 10:52:44-07	3186077
/	203.0.113.220	GET	200 OK	2016-07-28 10:52:28-07	3186078
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-28 10:53:07-07	3186079
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 10:53:09-07	3186080
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-28 10:53:08-07	3186081
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 10:53:08-07	3186082
/	198.51.100.112	GET	200 OK	2016-07-28 10:52:30-07	3186083
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-28 10:53:18-07	3186084
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-28 10:53:24-07	3186085
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-28 10:53:06-07	3186086
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-28 10:53:05-07	3186087
/	203.0.113.201	GET	200 OK	2016-07-28 10:52:33-07	3186088
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-28 10:53:30-07	3186089
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-28 10:53:20-07	3186090
/	192.0.2.141	GET	200 OK	2016-07-28 10:52:34-07	3186091
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-28 10:52:55-07	3186092
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 10:53:08-07	3186093
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 10:53:01-07	3186094
/	198.51.100.84	GET	200 OK	2016-07-28 10:52:42-07	3186095
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 10:53:03-07	3186096
/	192.0.2.209	GET	200 OK	2016-07-28 10:52:50-07	3186097
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-28 10:53:39-07	3186098
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 10:53:11-07	3186099
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 10:53:35-07	3186100
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 10:53:39-07	3186101
/	198.51.100.143	GET	200 OK	2016-07-28 10:52:55-07	3186102
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-28 10:53:26-07	3186103
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 10:53:40-07	3186104
/	198.51.100.158	GET	200 OK	2016-07-28 10:52:59-07	3186105
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-28 10:53:17-07	3186106
/	203.0.113.4	GET	200 OK	2016-07-28 10:53:04-07	3186107
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 10:53:24-07	3186108
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 10:53:41-07	3186109
/	203.0.113.115	GET	200 OK	2016-07-28 10:53:14-07	3186110
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-28 10:53:49-07	3186111
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-28 10:54:00-07	3186112
/	198.51.100.143	GET	200 OK	2016-07-28 10:53:15-07	3186113
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 10:53:48-07	3186114
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-28 10:53:36-07	3186115
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 10:53:45-07	3186116
/	203.0.113.153	GET	200 OK	2016-07-28 10:53:17-07	3186117
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 10:53:46-07	3186118
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-28 10:53:40-07	3186119
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 10:54:07-07	3186120
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-28 10:54:04-07	3186121
/	203.0.113.211	GET	200 OK	2016-07-28 10:53:21-07	3186122
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-28 10:53:54-07	3186123
/	203.0.113.169	GET	200 OK	2016-07-28 10:53:29-07	3186124
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-28 10:53:55-07	3186125
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-28 10:53:49-07	3186126
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 10:54:15-07	3186127
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 10:53:54-07	3186128
/	203.0.113.24	GET	200 OK	2016-07-28 10:53:30-07	3186129
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 10:53:48-07	3186130
/	192.0.2.159	GET	200 OK	2016-07-28 10:53:34-07	3186131
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-28 10:54:17-07	3186132
/	198.51.100.40	GET	200 OK	2016-07-28 10:53:36-07	3186133
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 10:54:01-07	3186134
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-28 10:54:30-07	3186135
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-28 10:54:13-07	3186136
/	198.51.100.67	GET	200 OK	2016-07-28 10:53:46-07	3186137
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-28 10:54:18-07	3186138
/	192.0.2.217	GET	200 OK	2016-07-28 10:53:50-07	3186139
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-28 10:54:11-07	3186140
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 10:54:42-07	3186141
/	203.0.113.182	GET	200 OK	2016-07-28 10:53:55-07	3186142
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-28 10:54:45-07	3186143
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-28 10:54:28-07	3186144
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-28 10:54:20-07	3186145
/	198.51.100.72	GET	200 OK	2016-07-28 10:54:03-07	3186146
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-28 10:54:22-07	3186147
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-28 10:54:25-07	3186148
/	192.0.2.128	GET	200 OK	2016-07-28 10:54:07-07	3186149
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-28 10:54:33-07	3186150
/	198.51.100.181	GET	200 OK	2016-07-28 10:54:16-07	3186151
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-28 10:55:08-07	3186152
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-28 10:54:56-07	3186153
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-28 10:54:34-07	3186154
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-28 10:54:48-07	3186155
/	198.51.100.108	GET	200 OK	2016-07-28 10:54:21-07	3186156
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-28 10:54:53-07	3186157
/	203.0.113.122	GET	200 OK	2016-07-28 10:54:26-07	3186158
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-28 10:55:23-07	3186159
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-28 10:54:50-07	3186160
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 10:55:13-07	3186161
/	198.51.100.224	GET	200 OK	2016-07-28 10:54:29-07	3186162
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-28 10:54:45-07	3186163
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-28 10:55:11-07	3186164
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-28 10:54:53-07	3186165
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-28 10:55:21-07	3186166
/	198.51.100.83	GET	200 OK	2016-07-28 10:54:32-07	3186167
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 10:55:06-07	3186168
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-28 10:55:23-07	3186169
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 10:54:55-07	3186170
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-28 10:55:14-07	3186171
/	198.51.100.181	GET	200 OK	2016-07-28 10:54:42-07	3186172
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-28 10:55:28-07	3186173
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-28 10:55:08-07	3186174
/	192.0.2.253	GET	200 OK	2016-07-28 10:54:50-07	3186175
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 10:55:49-07	3186176
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-28 10:55:14-07	3186177
/	198.51.100.230	GET	200 OK	2016-07-28 10:54:58-07	3186178
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-28 10:55:23-07	3186179
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-28 10:55:21-07	3186180
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 10:55:34-07	3186181
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 10:55:36-07	3186182
/	198.51.100.215	GET	200 OK	2016-07-28 10:55:06-07	3186183
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 10:56:04-07	3186184
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 10:56:04-07	3186185
/	203.0.113.214	GET	200 OK	2016-07-28 10:55:10-07	3186186
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-28 10:56:02-07	3186187
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-28 10:56:10-07	3186188
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-28 10:55:41-07	3186189
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-28 10:55:39-07	3186190
/	198.51.100.8	GET	200 OK	2016-07-28 10:55:16-07	3186191
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-28 10:55:56-07	3186192
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-28 10:56:13-07	3186193
/	198.51.100.18	GET	200 OK	2016-07-28 10:55:23-07	3186194
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-28 10:55:40-07	3186195
/	203.0.113.163	GET	200 OK	2016-07-28 10:55:24-07	3186196
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 10:55:55-07	3186197
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-28 10:56:09-07	3186198
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-28 10:55:58-07	3186199
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-28 10:55:39-07	3186200
/	198.51.100.7	GET	200 OK	2016-07-28 10:55:27-07	3186201
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-28 10:55:50-07	3186202
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 10:55:57-07	3186203
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-28 10:56:16-07	3186204
/	192.0.2.190	GET	200 OK	2016-07-28 10:55:29-07	3186205
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 10:55:53-07	3186206
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-28 10:55:45-07	3186207
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 10:56:11-07	3186208
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 10:56:14-07	3186209
/	192.0.2.246	GET	200 OK	2016-07-28 10:55:30-07	3186210
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 10:55:46-07	3186211
/	192.0.2.80	GET	200 OK	2016-07-28 10:55:37-07	3186212
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-28 10:56:17-07	3186213
/	203.0.113.68	GET	200 OK	2016-07-28 10:55:43-07	3186214
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 10:56:17-07	3186215
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-28 10:56:12-07	3186216
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 10:56:40-07	3186217
/	203.0.113.207	GET	200 OK	2016-07-28 10:55:49-07	3186218
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 10:56:46-07	3186219
/	203.0.113.248	GET	200 OK	2016-07-28 10:55:58-07	3186220
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-28 10:56:56-07	3186221
/article/goats-eat-googlesh	203.0.113.248	GET	404 NOT FOUND	2016-07-28 10:56:55-07	3186222
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 10:56:16-07	3186223
/	192.0.2.39	GET	200 OK	2016-07-28 10:56:06-07	3186224
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-28 10:57:01-07	3186225
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-28 10:56:32-07	3186226
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 10:56:39-07	3186227
/	198.51.100.111	GET	200 OK	2016-07-28 10:56:13-07	3186228
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 10:56:59-07	3186229
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-28 10:56:57-07	3186230
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 10:56:49-07	3186231
/	198.51.100.95	GET	200 OK	2016-07-28 10:56:14-07	3186232
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-28 10:56:37-07	3186233
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-28 10:56:54-07	3186234
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-28 10:56:48-07	3186235
/	192.0.2.241	GET	200 OK	2016-07-28 10:56:16-07	3186236
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 10:56:38-07	3186237
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 10:56:40-07	3186238
/	192.0.2.124	GET	200 OK	2016-07-28 10:56:20-07	3186239
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 10:57:08-07	3186240
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-28 10:56:45-07	3186241
/	198.51.100.179	GET	200 OK	2016-07-28 10:56:26-07	3186242
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 10:56:58-07	3186243
/	192.0.2.97	GET	200 OK	2016-07-28 10:56:28-07	3186244
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-28 10:57:08-07	3186245
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-28 10:56:49-07	3186246
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-28 10:57:18-07	3186247
/	192.0.2.120	GET	200 OK	2016-07-28 10:56:33-07	3186248
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 10:57:11-07	3186249
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 10:57:31-07	3186250
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 10:57:04-07	3186251
/	198.51.100.246	GET	200 OK	2016-07-28 10:56:42-07	3186252
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 10:57:33-07	3186253
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 10:57:04-07	3186254
/	203.0.113.93	GET	200 OK	2016-07-28 10:56:47-07	3186255
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-28 10:57:21-07	3186256
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 10:57:28-07	3186257
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 10:57:43-07	3186258
/	203.0.113.249	GET	200 OK	2016-07-28 10:56:56-07	3186259
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 10:57:52-07	3186260
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-28 10:57:48-07	3186261
/	198.51.100.227	GET	200 OK	2016-07-28 10:56:58-07	3186262
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-28 10:57:30-07	3186263
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-28 10:57:25-07	3186264
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 10:57:39-07	3186265
/	203.0.113.119	GET	200 OK	2016-07-28 10:57:01-07	3186266
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 10:57:28-07	3186267
/	198.51.100.251	GET	200 OK	2016-07-28 10:57:04-07	3186268
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-28 10:57:51-07	3186269
/	192.0.2.24	GET	200 OK	2016-07-28 10:57:06-07	3186270
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-28 10:58:05-07	3186271
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 10:58:02-07	3186272
/	203.0.113.7	GET	200 OK	2016-07-28 10:57:12-07	3186273
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-28 10:57:58-07	3186274
/	192.0.2.246	GET	200 OK	2016-07-28 10:57:20-07	3186275
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-28 10:58:07-07	3186276
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-28 10:57:43-07	3186277
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-28 10:58:14-07	3186278
/	192.0.2.173	GET	200 OK	2016-07-28 10:57:22-07	3186279
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 10:58:18-07	3186280
/	192.0.2.105	GET	200 OK	2016-07-28 10:57:30-07	3186281
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 10:58:29-07	3186282
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 10:58:26-07	3186283
/	192.0.2.93	GET	200 OK	2016-07-28 10:57:37-07	3186284
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 10:58:03-07	3186285
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-28 10:58:23-07	3186286
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-28 10:58:37-07	3186287
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-28 10:58:10-07	3186288
/	198.51.100.10	GET	200 OK	2016-07-28 10:57:44-07	3186289
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-28 10:58:03-07	3186290
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 10:58:33-07	3186291
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-28 10:58:04-07	3186292
/	192.0.2.171	GET	200 OK	2016-07-28 10:57:49-07	3186293
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 10:58:48-07	3186294
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-28 10:58:27-07	3186295
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 10:58:37-07	3186296
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-28 10:58:17-07	3186297
/	192.0.2.69	GET	200 OK	2016-07-28 10:57:59-07	3186298
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 10:58:59-07	3186299
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-28 10:58:17-07	3186300
/	192.0.2.233	GET	200 OK	2016-07-28 10:58:09-07	3186301
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 10:58:42-07	3186302
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 10:59:09-07	3186303
/	198.51.100.189	GET	200 OK	2016-07-28 10:58:15-07	3186304
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-28 10:58:34-07	3186305
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-28 10:58:30-07	3186306
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 10:58:41-07	3186307
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-28 10:58:51-07	3186308
/	198.51.100.39	GET	200 OK	2016-07-28 10:58:16-07	3186309
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-28 10:58:43-07	3186310
/	203.0.113.163	GET	200 OK	2016-07-28 10:58:23-07	3186311
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 10:59:18-07	3186312
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-28 10:59:03-07	3186313
/	198.51.100.77	GET	200 OK	2016-07-28 10:58:30-07	3186314
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 10:59:16-07	3186315
/	198.51.100.186	GET	200 OK	2016-07-28 10:58:39-07	3186316
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-28 10:58:55-07	3186317
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-28 10:59:06-07	3186318
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-28 10:59:27-07	3186319
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 10:59:08-07	3186320
/	192.0.2.25	GET	200 OK	2016-07-28 10:58:49-07	3186321
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 10:59:36-07	3186322
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-28 10:59:09-07	3186323
/	203.0.113.12	GET	200 OK	2016-07-28 10:58:56-07	3186324
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-28 10:59:26-07	3186325
/	203.0.113.190	GET	200 OK	2016-07-28 10:59:01-07	3186326
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-28 10:59:29-07	3186327
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-28 10:59:20-07	3186328
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 10:59:56-07	3186329
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 10:59:35-07	3186330
/	192.0.2.247	GET	200 OK	2016-07-28 10:59:07-07	3186331
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-28 10:59:40-07	3186332
/	203.0.113.55	GET	200 OK	2016-07-28 10:59:13-07	3186333
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 11:00:13-07	3186334
/	192.0.2.106	GET	200 OK	2016-07-28 10:59:14-07	3186335
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 10:59:38-07	3186336
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-28 10:59:59-07	3186337
/	203.0.113.83	GET	200 OK	2016-07-28 10:59:17-07	3186338
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-28 10:59:34-07	3186339
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-28 10:59:45-07	3186340
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-28 10:59:40-07	3186341
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-28 11:00:07-07	3186342
/	203.0.113.3	GET	200 OK	2016-07-28 10:59:26-07	3186343
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-28 11:00:00-07	3186344
/	192.0.2.227	GET	200 OK	2016-07-28 10:59:35-07	3186345
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-28 11:00:01-07	3186346
/article/goats-eat-googlesv	192.0.2.227	GET	404 NOT FOUND	2016-07-28 11:00:01-07	3186347
/	198.51.100.18	GET	200 OK	2016-07-28 10:59:37-07	3186348
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-28 11:00:18-07	3186349
/	203.0.113.23	GET	200 OK	2016-07-28 10:59:46-07	3186350
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 11:00:35-07	3186351
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-28 11:00:39-07	3186352
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-28 11:00:42-07	3186353
/	198.51.100.184	GET	200 OK	2016-07-28 10:59:49-07	3186354
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 11:00:40-07	3186355
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 11:00:41-07	3186356
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-28 11:00:27-07	3186357
/	203.0.113.210	GET	200 OK	2016-07-28 13:14:26-07	3191402
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-28 11:00:34-07	3186358
/	198.51.100.87	GET	200 OK	2016-07-28 10:59:50-07	3186359
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 11:00:43-07	3186360
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 11:00:06-07	3186361
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-28 11:00:19-07	3186362
/	198.51.100.20	GET	200 OK	2016-07-28 10:59:55-07	3186363
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-28 11:00:47-07	3186364
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 11:00:49-07	3186365
/	203.0.113.106	GET	200 OK	2016-07-28 11:00:05-07	3186366
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-28 11:00:26-07	3186367
/	192.0.2.48	GET	200 OK	2016-07-28 11:00:11-07	3186368
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-28 11:01:03-07	3186369
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-28 11:00:46-07	3186370
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-28 11:00:43-07	3186371
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 11:00:47-07	3186372
/	203.0.113.184	GET	200 OK	2016-07-28 11:00:12-07	3186373
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-28 11:00:33-07	3186374
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 11:00:33-07	3186375
/	203.0.113.173	GET	200 OK	2016-07-28 11:00:20-07	3186376
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 11:01:07-07	3186377
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 11:01:02-07	3186378
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 11:00:50-07	3186379
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 11:01:19-07	3186380
/	192.0.2.8	GET	200 OK	2016-07-28 11:00:28-07	3186381
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-28 11:01:11-07	3186382
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 11:01:04-07	3186383
/	192.0.2.219	GET	200 OK	2016-07-28 11:00:34-07	3186384
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 11:01:28-07	3186385
/	203.0.113.25	GET	200 OK	2016-07-28 11:00:41-07	3186386
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-28 11:01:14-07	3186387
/	192.0.2.97	GET	200 OK	2016-07-28 11:00:42-07	3186388
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-28 11:00:57-07	3186389
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-28 11:01:01-07	3186390
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-28 11:01:00-07	3186391
/	198.51.100.140	GET	200 OK	2016-07-28 11:00:48-07	3186392
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 11:01:25-07	3186393
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 11:01:05-07	3186394
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 11:01:14-07	3186395
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-28 11:01:26-07	3186396
/	198.51.100.187	GET	200 OK	2016-07-28 11:00:51-07	3186397
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-28 11:01:09-07	3186398
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 11:01:47-07	3186399
/	192.0.2.213	GET	200 OK	2016-07-28 11:00:55-07	3186400
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-28 11:01:40-07	3186401
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 11:01:46-07	3186402
/	198.51.100.221	GET	200 OK	2016-07-28 11:01:02-07	3186403
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 11:01:48-07	3186404
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 11:01:32-07	3186405
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 11:02:00-07	3186406
/	198.51.100.204	GET	200 OK	2016-07-28 11:01:12-07	3186407
/article/goats-eat-googlesy	198.51.100.204	GET	404 NOT FOUND	2016-07-28 11:02:11-07	3186408
/	192.0.2.228	GET	200 OK	2016-07-28 11:01:14-07	3186409
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 11:01:52-07	3186410
/	203.0.113.20	GET	200 OK	2016-07-28 11:01:16-07	3186411
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 11:01:47-07	3186412
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 11:02:12-07	3186413
/	192.0.2.91	GET	200 OK	2016-07-28 11:01:26-07	3186414
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-28 11:01:59-07	3186415
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-28 11:02:22-07	3186416
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-28 11:01:58-07	3186417
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 11:02:05-07	3186418
/	203.0.113.193	GET	200 OK	2016-07-28 11:01:36-07	3186419
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-28 11:02:16-07	3186420
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-28 11:02:09-07	3186421
/	192.0.2.215	GET	200 OK	2016-07-28 11:01:37-07	3186422
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-28 11:02:18-07	3186423
/	192.0.2.199	GET	200 OK	2016-07-28 11:01:47-07	3186424
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-28 11:02:19-07	3186425
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-28 11:02:28-07	3186426
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-28 11:02:07-07	3186427
/	192.0.2.136	GET	200 OK	2016-07-28 11:01:50-07	3186428
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-28 11:02:15-07	3186429
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-28 11:02:44-07	3186430
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-28 11:02:06-07	3186431
/	192.0.2.202	GET	200 OK	2016-07-28 11:01:55-07	3186432
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-28 11:02:50-07	3186433
/	203.0.113.216	GET	200 OK	2016-07-28 11:01:59-07	3186434
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-28 11:02:30-07	3186435
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-28 11:02:35-07	3186436
/	192.0.2.245	GET	200 OK	2016-07-28 11:02:09-07	3186437
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-28 11:03:02-07	3186438
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-28 11:03:08-07	3186439
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-28 11:02:37-07	3186440
/	198.51.100.179	GET	200 OK	2016-07-28 11:02:13-07	3186441
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 11:03:03-07	3186442
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-28 11:02:31-07	3186443
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-28 11:02:32-07	3186444
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 11:02:49-07	3186445
/	203.0.113.125	GET	200 OK	2016-07-28 11:02:15-07	3186446
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-28 11:03:03-07	3186447
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 11:03:04-07	3186448
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 11:02:39-07	3186449
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-28 11:03:07-07	3186450
/	192.0.2.185	GET	200 OK	2016-07-28 11:02:22-07	3186451
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-28 11:02:46-07	3186452
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-28 11:03:06-07	3186453
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 11:03:06-07	3186454
/	192.0.2.251	GET	200 OK	2016-07-28 11:02:29-07	3186455
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 11:03:12-07	3186456
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-28 11:03:05-07	3186457
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 11:02:55-07	3186458
/	203.0.113.75	GET	200 OK	2016-07-28 11:02:35-07	3186459
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-28 11:03:35-07	3186460
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-28 11:02:57-07	3186461
/	203.0.113.11	GET	200 OK	2016-07-28 11:02:42-07	3186462
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-28 11:03:07-07	3186463
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 11:03:22-07	3186464
/	192.0.2.228	GET	200 OK	2016-07-28 11:02:45-07	3186465
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 11:03:39-07	3186466
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-28 11:03:44-07	3186467
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-28 11:03:43-07	3186468
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-28 11:03:16-07	3186469
/	192.0.2.199	GET	200 OK	2016-07-28 11:02:51-07	3186470
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-28 11:03:28-07	3186471
/	198.51.100.109	GET	200 OK	2016-07-28 11:02:57-07	3186472
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 11:03:48-07	3186473
/	203.0.113.106	GET	200 OK	2016-07-28 11:03:00-07	3186474
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 11:03:45-07	3186475
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 11:03:28-07	3186476
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 11:03:55-07	3186477
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-28 11:03:35-07	3186478
/	203.0.113.185	GET	200 OK	2016-07-28 11:03:08-07	3186479
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-28 11:03:45-07	3186480
/	198.51.100.182	GET	200 OK	2016-07-28 11:03:15-07	3186481
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-28 11:03:33-07	3186482
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 11:03:52-07	3186483
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 11:03:43-07	3186484
/	192.0.2.64	GET	200 OK	2016-07-28 11:03:25-07	3186485
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-28 11:03:57-07	3186486
/	203.0.113.190	GET	200 OK	2016-07-28 11:03:31-07	3186487
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-28 11:04:23-07	3186488
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-28 11:04:11-07	3186489
/	203.0.113.164	GET	200 OK	2016-07-28 11:03:41-07	3186490
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-28 11:04:37-07	3186491
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 11:04:33-07	3186492
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 11:04:24-07	3186493
/	203.0.113.185	GET	200 OK	2016-07-28 11:03:45-07	3186494
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-28 11:04:07-07	3186495
/	203.0.113.71	GET	200 OK	2016-07-28 11:03:46-07	3186496
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-28 11:04:23-07	3186497
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 11:04:43-07	3186498
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-28 11:04:12-07	3186499
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-28 11:04:26-07	3186500
/	192.0.2.93	GET	200 OK	2016-07-28 11:03:56-07	3186501
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 11:04:13-07	3186502
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 11:04:20-07	3186503
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-28 11:04:30-07	3186504
/	192.0.2.65	GET	200 OK	2016-07-28 11:03:59-07	3186505
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-28 11:04:45-07	3186506
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-28 11:04:15-07	3186507
/	192.0.2.165	GET	200 OK	2016-07-28 11:04:03-07	3186508
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-28 11:04:49-07	3186509
/	203.0.113.159	GET	200 OK	2016-07-28 11:04:09-07	3186510
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 11:04:34-07	3186511
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-28 11:05:05-07	3186512
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-28 11:04:43-07	3186513
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-28 11:04:57-07	3186514
/	192.0.2.250	GET	200 OK	2016-07-28 11:04:13-07	3186515
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 11:04:48-07	3186516
/	203.0.113.156	GET	200 OK	2016-07-28 11:04:17-07	3186517
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-28 11:05:17-07	3186518
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 11:04:32-07	3186519
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 11:05:07-07	3186520
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 11:05:01-07	3186521
/	203.0.113.101	GET	200 OK	2016-07-28 11:04:27-07	3186522
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-28 11:05:25-07	3186523
/	198.51.100.107	GET	200 OK	2016-07-28 11:04:34-07	3186524
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-28 11:05:11-07	3186525
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-28 11:05:12-07	3186526
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-28 11:05:09-07	3186527
/	203.0.113.40	GET	200 OK	2016-07-28 11:04:40-07	3186528
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 11:05:18-07	3186529
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 11:05:28-07	3186530
/	198.51.100.3	GET	200 OK	2016-07-28 11:04:45-07	3186531
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 11:05:24-07	3186532
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 11:05:19-07	3186533
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-28 11:05:28-07	3186534
/	203.0.113.29	GET	200 OK	2016-07-28 11:04:48-07	3186535
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-28 11:05:05-07	3186536
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 11:05:19-07	3186537
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-28 11:05:36-07	3186538
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 11:05:20-07	3186539
/	198.51.100.203	GET	200 OK	2016-07-28 11:04:56-07	3186540
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-28 11:05:40-07	3186541
/	198.51.100.22	GET	200 OK	2016-07-28 11:05:00-07	3186542
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 11:05:42-07	3186543
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-28 11:05:46-07	3186544
/	203.0.113.225	GET	200 OK	2016-07-28 11:05:03-07	3186545
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-28 11:05:45-07	3186546
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 11:05:31-07	3186547
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 11:05:22-07	3186548
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-28 11:05:49-07	3186549
/	198.51.100.225	GET	200 OK	2016-07-28 11:05:12-07	3186550
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-28 11:05:34-07	3186551
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-28 11:05:48-07	3186552
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-28 11:05:41-07	3186553
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-28 11:06:10-07	3186554
/	203.0.113.32	GET	200 OK	2016-07-28 11:05:16-07	3186555
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-28 11:05:54-07	3186556
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 11:05:31-07	3186557
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-28 11:06:06-07	3186558
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-28 11:06:12-07	3186559
/	192.0.2.99	GET	200 OK	2016-07-28 11:05:23-07	3186560
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-28 11:05:41-07	3186561
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 11:05:45-07	3186562
/	198.51.100.35	GET	200 OK	2016-07-28 11:05:24-07	3186563
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 11:05:46-07	3186564
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 11:06:06-07	3186565
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-28 11:06:02-07	3186566
/	198.51.100.97	GET	200 OK	2016-07-28 11:05:31-07	3186567
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 11:06:02-07	3186568
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 11:05:50-07	3186569
/	203.0.113.65	GET	200 OK	2016-07-28 11:05:36-07	3186570
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-28 11:06:22-07	3186571
/	192.0.2.223	GET	200 OK	2016-07-28 11:05:38-07	3186572
/article/bad-things-gonel	192.0.2.223	GET	404 NOT FOUND	2016-07-28 11:06:24-07	3186573
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 11:06:23-07	3186574
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-28 11:06:11-07	3186575
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-28 11:06:21-07	3186576
/	198.51.100.246	GET	200 OK	2016-07-28 11:05:46-07	3186577
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-28 11:06:37-07	3186578
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-28 11:06:31-07	3186579
/	198.51.100.45	GET	200 OK	2016-07-28 11:05:54-07	3186580
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-28 11:06:44-07	3186581
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 11:06:25-07	3186582
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-28 11:06:53-07	3186583
/	198.51.100.234	GET	200 OK	2016-07-28 11:05:56-07	3186584
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-28 11:06:13-07	3186585
/	192.0.2.228	GET	200 OK	2016-07-28 11:06:05-07	3186586
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 11:07:02-07	3186587
/article/balloon-goons-doomedd	192.0.2.228	GET	404 NOT FOUND	2016-07-28 11:06:34-07	3186588
/article/candidate-is-jerke	192.0.2.228	GET	404 NOT FOUND	2016-07-28 11:06:26-07	3186589
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-28 11:06:28-07	3186590
/	203.0.113.92	GET	200 OK	2016-07-28 11:06:13-07	3186591
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-28 11:07:00-07	3186592
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-28 11:06:35-07	3186593
/	203.0.113.113	GET	200 OK	2016-07-28 11:06:16-07	3186594
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-28 11:06:33-07	3186595
/	203.0.113.190	GET	200 OK	2016-07-28 11:06:26-07	3186596
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 11:07:00-07	3186597
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 11:07:05-07	3186598
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-28 11:06:53-07	3186599
/	198.51.100.203	GET	200 OK	2016-07-28 11:06:31-07	3186600
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 11:07:27-07	3186601
/	192.0.2.39	GET	200 OK	2016-07-28 11:06:41-07	3186602
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-28 11:07:16-07	3186603
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-28 11:07:07-07	3186604
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-28 11:07:12-07	3186605
/	198.51.100.69	GET	200 OK	2016-07-28 11:06:44-07	3186606
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 11:07:14-07	3186607
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-28 11:07:24-07	3186608
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-28 11:07:12-07	3186609
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-28 11:07:04-07	3186610
/	192.0.2.130	GET	200 OK	2016-07-28 11:06:50-07	3186611
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-28 11:07:10-07	3186612
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-28 11:07:28-07	3186613
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-28 11:07:40-07	3186614
/	198.51.100.10	GET	200 OK	2016-07-28 11:06:52-07	3186615
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 11:07:25-07	3186616
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 11:07:44-07	3186617
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 11:07:12-07	3186618
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 11:07:50-07	3186619
/	198.51.100.138	GET	200 OK	2016-07-28 11:07:01-07	3186620
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 11:07:33-07	3186621
/	198.51.100.202	GET	200 OK	2016-07-28 11:07:02-07	3186622
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 11:07:45-07	3186623
/	203.0.113.20	GET	200 OK	2016-07-28 11:07:04-07	3186624
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 11:07:52-07	3186625
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-28 11:08:03-07	3186626
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 11:07:25-07	3186627
/	192.0.2.20	GET	200 OK	2016-07-28 11:07:12-07	3186628
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-28 11:07:50-07	3186629
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-28 11:08:12-07	3186630
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 11:08:02-07	3186631
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-28 11:07:32-07	3186632
/	203.0.113.142	GET	200 OK	2016-07-28 11:07:18-07	3186633
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-28 11:08:13-07	3186634
/	192.0.2.95	GET	200 OK	2016-07-28 11:07:28-07	3186635
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-28 11:07:53-07	3186636
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 11:07:50-07	3186637
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-28 11:08:07-07	3186638
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-28 11:08:22-07	3186639
/	198.51.100.194	GET	200 OK	2016-07-28 11:07:29-07	3186640
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 11:08:17-07	3186641
/	203.0.113.197	GET	200 OK	2016-07-28 13:19:43-07	3191592
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-28 11:08:11-07	3186642
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 11:08:04-07	3186643
/	192.0.2.134	GET	200 OK	2016-07-28 11:07:32-07	3186644
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-28 11:08:26-07	3186645
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-28 11:08:30-07	3186646
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-28 11:08:18-07	3186647
/article/candidate-is-jerku	192.0.2.134	GET	404 NOT FOUND	2016-07-28 11:07:49-07	3186648
/	203.0.113.179	GET	200 OK	2016-07-28 11:07:42-07	3186649
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 11:08:34-07	3186650
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 11:08:02-07	3186651
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 11:08:23-07	3186652
/	203.0.113.159	GET	200 OK	2016-07-28 11:07:44-07	3186653
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 11:08:36-07	3186654
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-28 11:08:16-07	3186655
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-28 11:08:38-07	3186656
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 11:08:07-07	3186657
/	203.0.113.135	GET	200 OK	2016-07-28 11:07:49-07	3186658
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-28 11:08:45-07	3186659
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 11:08:40-07	3186660
/	203.0.113.155	GET	200 OK	2016-07-28 11:07:54-07	3186661
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 11:08:35-07	3186662
/article/bears-love-berriesd	203.0.113.155	GET	404 NOT FOUND	2016-07-28 11:08:14-07	3186663
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-28 11:08:54-07	3186664
/	192.0.2.97	GET	200 OK	2016-07-28 11:07:55-07	3186665
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-28 11:08:28-07	3186666
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-28 11:08:52-07	3186667
/	192.0.2.71	GET	200 OK	2016-07-28 11:08:03-07	3186668
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-28 11:08:24-07	3186669
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-28 11:08:33-07	3186670
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-28 11:08:51-07	3186671
/	198.51.100.137	GET	200 OK	2016-07-28 11:08:05-07	3186672
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 11:08:51-07	3186673
/	203.0.113.229	GET	200 OK	2016-07-28 11:08:09-07	3186674
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-28 11:08:31-07	3186675
/	192.0.2.87	GET	200 OK	2016-07-28 11:08:19-07	3186676
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-28 11:09:12-07	3186677
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-28 11:09:19-07	3186678
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-28 11:09:03-07	3186679
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-28 11:08:37-07	3186680
/	203.0.113.169	GET	200 OK	2016-07-28 11:08:25-07	3186681
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-28 11:09:13-07	3186682
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 11:09:17-07	3186683
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-28 11:09:13-07	3186684
/	203.0.113.238	GET	200 OK	2016-07-28 11:08:30-07	3186685
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-28 11:09:20-07	3186686
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-28 11:09:05-07	3186687
/	203.0.113.239	GET	200 OK	2016-07-28 11:08:35-07	3186688
/article/trouble-for-troubledn	203.0.113.239	GET	404 NOT FOUND	2016-07-28 11:09:12-07	3186689
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-28 11:09:24-07	3186690
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-28 11:09:33-07	3186691
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-28 11:09:26-07	3186692
/	198.51.100.63	GET	200 OK	2016-07-28 11:08:45-07	3186693
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-28 11:09:33-07	3186694
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-28 11:09:27-07	3186695
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-28 11:09:34-07	3186696
/	203.0.113.134	GET	200 OK	2016-07-28 11:08:49-07	3186697
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 11:09:16-07	3186698
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-28 11:09:31-07	3186699
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-28 11:09:38-07	3186700
/	192.0.2.209	GET	200 OK	2016-07-28 11:08:52-07	3186701
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 11:09:51-07	3186702
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 11:09:38-07	3186703
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 11:09:20-07	3186704
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-28 11:09:36-07	3186705
/	192.0.2.94	GET	200 OK	2016-07-28 11:08:56-07	3186706
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-28 11:09:41-07	3186707
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 11:09:33-07	3186708
/	192.0.2.51	GET	200 OK	2016-07-28 11:08:57-07	3186709
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-28 11:09:32-07	3186710
/	198.51.100.57	GET	200 OK	2016-07-28 11:08:59-07	3186711
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 11:09:23-07	3186712
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-28 11:09:29-07	3186713
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-28 11:09:54-07	3186714
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 11:09:53-07	3186715
/	198.51.100.100	GET	200 OK	2016-07-28 11:09:06-07	3186716
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-28 11:09:55-07	3186717
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-28 11:10:01-07	3186718
/	203.0.113.187	GET	200 OK	2016-07-28 11:09:13-07	3186719
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-28 11:09:59-07	3186720
/	192.0.2.230	GET	200 OK	2016-07-28 11:09:16-07	3186721
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-28 11:10:11-07	3186722
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-28 11:09:48-07	3186723
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-28 11:09:45-07	3186724
/	203.0.113.246	GET	200 OK	2016-07-28 11:09:22-07	3186725
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-28 11:10:10-07	3186726
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-28 11:09:48-07	3186727
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-28 11:10:05-07	3186728
/	203.0.113.178	GET	200 OK	2016-07-28 11:09:24-07	3186729
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-28 11:10:10-07	3186730
/	198.51.100.26	GET	200 OK	2016-07-28 11:09:31-07	3186731
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 11:10:05-07	3186732
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 11:10:23-07	3186733
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-28 11:09:59-07	3186734
/	203.0.113.57	GET	200 OK	2016-07-28 11:09:37-07	3186735
/	192.0.2.12	GET	200 OK	2016-07-28 13:40:07-07	3192352
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-28 11:10:15-07	3186736
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 11:10:18-07	3186737
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-28 11:10:28-07	3186738
/	198.51.100.104	GET	200 OK	2016-07-28 11:09:46-07	3186739
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-28 11:10:30-07	3186740
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-28 11:10:06-07	3186741
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 11:10:10-07	3186742
/	203.0.113.166	GET	200 OK	2016-07-28 11:09:50-07	3186743
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-28 11:10:40-07	3186744
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 11:10:11-07	3186745
/	192.0.2.91	GET	200 OK	2016-07-28 11:09:51-07	3186746
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-28 11:10:07-07	3186747
/	203.0.113.183	GET	200 OK	2016-07-28 11:09:58-07	3186748
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-28 11:10:38-07	3186749
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-28 11:10:44-07	3186750
/	192.0.2.160	GET	200 OK	2016-07-28 11:10:04-07	3186751
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-28 11:10:23-07	3186752
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-28 11:10:47-07	3186753
/	192.0.2.85	GET	200 OK	2016-07-28 11:10:13-07	3186754
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 11:10:58-07	3186755
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-28 11:10:59-07	3186756
/	192.0.2.199	GET	200 OK	2016-07-28 11:10:16-07	3186757
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 11:11:11-07	3186758
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 11:10:57-07	3186759
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 11:11:14-07	3186760
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 11:11:13-07	3186761
/	192.0.2.133	GET	200 OK	2016-07-28 11:10:19-07	3186762
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-28 11:10:52-07	3186763
/	192.0.2.231	GET	200 OK	2016-07-28 11:10:24-07	3186764
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 11:11:13-07	3186765
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-28 11:10:55-07	3186766
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-28 11:11:00-07	3186767
/	192.0.2.223	GET	200 OK	2016-07-28 11:10:27-07	3186768
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 11:10:51-07	3186769
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-28 11:11:19-07	3186770
/	203.0.113.203	GET	200 OK	2016-07-28 11:10:29-07	3186771
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-28 11:11:07-07	3186772
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-28 11:11:15-07	3186773
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-28 11:10:50-07	3186774
/	198.51.100.8	GET	200 OK	2016-07-28 11:10:33-07	3186775
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-28 11:10:58-07	3186776
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-28 11:10:48-07	3186777
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 11:10:49-07	3186778
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-28 11:10:57-07	3186779
/	192.0.2.92	GET	200 OK	2016-07-28 11:10:37-07	3186780
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 11:10:56-07	3186781
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-28 11:10:55-07	3186782
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-28 11:11:21-07	3186783
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-28 11:11:33-07	3186784
/	192.0.2.75	GET	200 OK	2016-07-28 11:10:43-07	3186785
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 11:11:39-07	3186786
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-28 11:10:59-07	3186787
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 11:11:15-07	3186788
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-28 11:11:08-07	3186789
/	203.0.113.125	GET	200 OK	2016-07-28 11:10:48-07	3186790
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 11:11:09-07	3186791
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 11:11:29-07	3186792
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-28 11:11:31-07	3186793
/	198.51.100.37	GET	200 OK	2016-07-28 11:10:51-07	3186794
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 11:11:06-07	3186795
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-28 11:11:19-07	3186796
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 11:11:35-07	3186797
/article/candidate-is-jerkj	198.51.100.37	GET	404 NOT FOUND	2016-07-28 11:11:13-07	3186798
/	192.0.2.164	GET	200 OK	2016-07-28 11:10:59-07	3186799
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-28 11:11:21-07	3186800
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 11:11:59-07	3186801
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 11:11:40-07	3186802
/	203.0.113.14	GET	200 OK	2016-07-28 11:11:03-07	3186803
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-28 11:11:28-07	3186804
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-28 11:11:38-07	3186805
/	192.0.2.98	GET	200 OK	2016-07-28 11:11:08-07	3186806
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 11:11:27-07	3186807
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-28 11:12:07-07	3186808
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-28 11:11:38-07	3186809
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-28 11:11:32-07	3186810
/	198.51.100.54	GET	200 OK	2016-07-28 11:11:15-07	3186811
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 11:11:32-07	3186812
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-28 11:11:30-07	3186813
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 11:11:43-07	3186814
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 11:11:47-07	3186815
/	192.0.2.62	GET	200 OK	2016-07-28 11:11:25-07	3186816
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-28 11:12:11-07	3186817
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-28 11:12:16-07	3186818
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-28 11:12:16-07	3186819
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-28 11:11:45-07	3186820
/	198.51.100.201	GET	200 OK	2016-07-28 11:11:33-07	3186821
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-28 11:12:29-07	3186822
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-28 11:12:28-07	3186823
/	192.0.2.141	GET	200 OK	2016-07-28 11:11:40-07	3186824
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 11:12:25-07	3186825
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 11:12:03-07	3186826
/	198.51.100.95	GET	200 OK	2016-07-28 11:11:45-07	3186827
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-28 11:12:26-07	3186828
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-28 11:12:06-07	3186829
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-28 11:12:40-07	3186830
/	198.51.100.164	GET	200 OK	2016-07-28 11:11:52-07	3186831
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-28 11:12:35-07	3186832
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 11:12:18-07	3186833
/	203.0.113.160	GET	200 OK	2016-07-28 11:11:58-07	3186834
/article/media-obsessed-with-bearse	203.0.113.160	GET	404 NOT FOUND	2016-07-28 11:12:33-07	3186835
/	192.0.2.171	GET	200 OK	2016-07-28 11:11:59-07	3186836
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-28 11:12:45-07	3186837
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 11:12:20-07	3186838
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 11:12:31-07	3186839
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 11:12:35-07	3186840
/	203.0.113.48	GET	200 OK	2016-07-28 11:12:02-07	3186841
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-28 11:12:50-07	3186842
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 11:12:37-07	3186843
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-28 11:12:28-07	3186844
/	192.0.2.117	GET	200 OK	2016-07-28 11:12:11-07	3186845
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-28 11:12:41-07	3186846
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-28 11:12:59-07	3186847
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-28 11:13:00-07	3186848
/	192.0.2.198	GET	200 OK	2016-07-28 11:12:15-07	3186849
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 11:13:08-07	3186850
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 11:12:35-07	3186851
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-28 11:13:02-07	3186852
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-28 11:13:11-07	3186853
/	203.0.113.192	GET	200 OK	2016-07-28 11:12:22-07	3186854
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-28 11:13:17-07	3186855
/	192.0.2.247	GET	200 OK	2016-07-28 11:12:29-07	3186856
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 11:13:15-07	3186857
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 11:13:23-07	3186858
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 11:12:56-07	3186859
/	203.0.113.108	GET	200 OK	2016-07-28 11:12:39-07	3186860
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 11:13:00-07	3186861
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-28 11:13:22-07	3186862
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-28 11:13:00-07	3186863
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-28 11:12:57-07	3186864
/	192.0.2.180	GET	200 OK	2016-07-28 11:12:49-07	3186865
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 11:13:16-07	3186866
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 11:13:18-07	3186867
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 11:13:38-07	3186868
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 11:13:30-07	3186869
/	192.0.2.50	GET	200 OK	2016-07-28 11:12:53-07	3186870
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-28 11:13:11-07	3186871
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-28 11:13:35-07	3186872
/	203.0.113.91	GET	200 OK	2016-07-28 11:12:58-07	3186873
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-28 11:13:48-07	3186874
/	192.0.2.6	GET	200 OK	2016-07-28 11:13:03-07	3186875
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 11:13:28-07	3186876
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 11:13:47-07	3186877
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 11:13:37-07	3186878
/	203.0.113.230	GET	200 OK	2016-07-28 11:13:07-07	3186879
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-28 11:14:05-07	3186880
/	198.51.100.216	GET	200 OK	2016-07-28 11:13:17-07	3186881
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-28 11:13:42-07	3186882
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-28 11:13:50-07	3186883
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-28 11:14:15-07	3186884
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-28 11:13:35-07	3186885
/	198.51.100.69	GET	200 OK	2016-07-28 11:13:20-07	3186886
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-28 11:14:09-07	3186887
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-28 11:14:16-07	3186888
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-28 11:14:04-07	3186889
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-28 11:13:56-07	3186890
/	203.0.113.190	GET	200 OK	2016-07-28 11:13:24-07	3186891
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 11:14:10-07	3186892
/	192.0.2.15	GET	200 OK	2016-07-28 11:13:27-07	3186893
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-28 11:14:05-07	3186894
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-28 11:13:59-07	3186895
/	203.0.113.169	GET	200 OK	2016-07-28 11:13:29-07	3186896
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 11:14:28-07	3186897
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-28 11:14:25-07	3186898
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-28 11:14:20-07	3186899
/	198.51.100.170	GET	200 OK	2016-07-28 11:13:36-07	3186900
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 11:14:30-07	3186901
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 11:14:20-07	3186902
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-28 11:14:34-07	3186903
/	198.51.100.193	GET	200 OK	2016-07-28 11:13:43-07	3186904
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-28 11:14:33-07	3186905
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 11:14:12-07	3186906
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 11:14:12-07	3186907
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-28 11:14:33-07	3186908
/	198.51.100.42	GET	200 OK	2016-07-28 11:13:52-07	3186909
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-28 11:14:25-07	3186910
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-28 11:14:20-07	3186911
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 11:14:29-07	3186912
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-28 11:14:20-07	3186913
/	203.0.113.216	GET	200 OK	2016-07-28 11:13:57-07	3186914
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 11:14:53-07	3186915
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-28 11:14:32-07	3186916
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 11:14:55-07	3186917
/	192.0.2.45	GET	200 OK	2016-07-28 11:14:04-07	3186918
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 11:14:46-07	3186919
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-28 11:14:24-07	3186920
/	192.0.2.27	GET	200 OK	2016-07-28 11:14:10-07	3186921
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-28 11:14:55-07	3186922
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-28 11:14:50-07	3186923
/	203.0.113.117	GET	200 OK	2016-07-28 11:14:20-07	3186924
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-28 11:14:50-07	3186925
/	203.0.113.97	GET	200 OK	2016-07-28 11:14:29-07	3186926
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 11:14:51-07	3186927
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-28 11:15:07-07	3186928
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-28 11:14:53-07	3186929
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-28 11:15:13-07	3186930
/	192.0.2.58	GET	200 OK	2016-07-28 11:14:39-07	3186931
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 11:15:22-07	3186932
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 11:15:02-07	3186933
/	203.0.113.217	GET	200 OK	2016-07-28 11:14:43-07	3186934
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-28 11:15:19-07	3186935
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 11:15:03-07	3186936
/	203.0.113.200	GET	200 OK	2016-07-28 11:14:46-07	3186937
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-28 11:15:29-07	3186938
/	203.0.113.253	GET	200 OK	2016-07-28 11:14:48-07	3186939
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 11:15:38-07	3186940
/	203.0.113.158	GET	200 OK	2016-07-28 11:14:54-07	3186941
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-28 11:15:45-07	3186942
/	192.0.2.161	GET	200 OK	2016-07-28 11:15:03-07	3186943
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-28 11:15:32-07	3186944
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-28 11:15:41-07	3186945
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 11:15:57-07	3186946
/	192.0.2.75	GET	200 OK	2016-07-28 11:15:10-07	3186947
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 11:16:08-07	3186948
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 11:15:42-07	3186949
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 11:15:31-07	3186950
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 11:15:58-07	3186951
/	192.0.2.204	GET	200 OK	2016-07-28 11:15:18-07	3186952
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-28 11:15:56-07	3186953
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 11:16:13-07	3186954
/	198.51.100.118	GET	200 OK	2016-07-28 11:15:19-07	3186955
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 11:16:15-07	3186956
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-28 11:15:57-07	3186957
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 11:15:59-07	3186958
/	203.0.113.8	GET	200 OK	2016-07-28 11:15:24-07	3186959
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 11:16:16-07	3186960
/article/bears-love-berriesz	203.0.113.8	GET	404 NOT FOUND	2016-07-28 11:16:19-07	3186961
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 11:15:45-07	3186962
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 11:16:08-07	3186963
/	192.0.2.103	GET	200 OK	2016-07-28 11:15:29-07	3186964
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 11:16:10-07	3186965
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 11:16:29-07	3186966
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-28 11:15:59-07	3186967
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-28 11:15:58-07	3186968
/	192.0.2.102	GET	200 OK	2016-07-28 11:15:32-07	3186969
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-28 11:16:20-07	3186970
/	198.51.100.130	GET	200 OK	2016-07-28 11:15:38-07	3186971
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-28 11:16:16-07	3186972
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-28 11:15:55-07	3186973
/	192.0.2.142	GET	200 OK	2016-07-28 11:15:48-07	3186974
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-28 11:16:48-07	3186975
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-28 11:16:46-07	3186976
/	192.0.2.6	GET	200 OK	2016-07-28 11:15:50-07	3186977
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-28 11:16:30-07	3186978
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 11:16:34-07	3186979
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-28 11:16:40-07	3186980
/	198.51.100.94	GET	200 OK	2016-07-28 11:15:57-07	3186981
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-28 11:16:19-07	3186982
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-28 11:16:12-07	3186983
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 11:16:28-07	3186984
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 11:16:30-07	3186985
/	192.0.2.50	GET	200 OK	2016-07-28 11:16:02-07	3186986
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-28 11:17:01-07	3186987
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 11:16:59-07	3186988
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-28 11:16:30-07	3186989
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 11:17:00-07	3186990
/	203.0.113.163	GET	200 OK	2016-07-28 11:16:10-07	3186991
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 11:16:40-07	3186992
/	192.0.2.82	GET	200 OK	2016-07-28 11:16:12-07	3186993
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-28 11:16:50-07	3186994
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-28 11:16:29-07	3186995
/	192.0.2.113	GET	200 OK	2016-07-28 11:16:14-07	3186996
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-28 11:16:48-07	3186997
/	192.0.2.118	GET	200 OK	2016-07-28 11:16:20-07	3186998
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-28 11:17:15-07	3186999
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 11:16:53-07	3187000
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-28 11:16:59-07	3187001
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 11:17:06-07	3187002
/	192.0.2.27	GET	200 OK	2016-07-28 11:16:30-07	3187003
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-28 11:17:15-07	3187004
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-28 11:17:19-07	3187005
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-28 11:16:54-07	3187006
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-28 11:17:02-07	3187007
/	198.51.100.87	GET	200 OK	2016-07-28 11:16:40-07	3187008
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-28 11:17:02-07	3187009
/	203.0.113.86	GET	200 OK	2016-07-28 11:16:48-07	3187010
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-28 11:17:15-07	3187011
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-28 11:17:32-07	3187012
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-28 11:17:19-07	3187013
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-28 11:17:32-07	3187014
/	192.0.2.229	GET	200 OK	2016-07-28 11:16:53-07	3187015
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-28 11:17:20-07	3187016
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-28 11:17:16-07	3187017
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 11:17:48-07	3187018
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-28 11:17:20-07	3187019
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-28 11:17:47-07	3187021
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-28 11:17:56-07	3187022
/	203.0.113.212	GET	200 OK	2016-07-28 11:17:01-07	3187023
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-28 11:17:33-07	3187024
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 11:17:38-07	3187025
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 11:17:34-07	3187026
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 11:17:26-07	3187027
/	192.0.2.196	GET	200 OK	2016-07-28 11:17:05-07	3187028
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-28 11:18:05-07	3187029
/	198.51.100.132	GET	200 OK	2016-07-28 11:17:11-07	3187030
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-28 11:17:50-07	3187031
/	198.51.100.13	GET	200 OK	2016-07-28 11:17:19-07	3187032
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-28 11:18:05-07	3187033
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 11:17:37-07	3187034
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 11:17:59-07	3187035
/	198.51.100.94	GET	200 OK	2016-07-28 11:17:21-07	3187036
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-28 11:18:11-07	3187037
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-28 11:17:59-07	3187038
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-28 11:17:38-07	3187039
/	192.0.2.139	GET	200 OK	2016-07-28 11:17:23-07	3187040
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-28 11:18:22-07	3187041
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-28 11:17:39-07	3187042
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-28 11:18:15-07	3187043
/	203.0.113.115	GET	200 OK	2016-07-28 11:17:29-07	3187044
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 11:17:58-07	3187045
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 11:17:51-07	3187046
/	192.0.2.228	GET	200 OK	2016-07-28 11:17:31-07	3187047
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-28 11:18:07-07	3187048
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 11:18:14-07	3187049
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-28 11:17:56-07	3187050
/	203.0.113.27	GET	200 OK	2016-07-28 11:17:35-07	3187051
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-28 11:17:51-07	3187052
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-28 11:18:31-07	3187053
/	198.51.100.68	GET	200 OK	2016-07-28 11:17:43-07	3187054
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 11:17:59-07	3187055
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-28 11:18:03-07	3187056
/	198.51.100.196	GET	200 OK	2016-07-28 11:17:47-07	3187057
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-28 11:18:14-07	3187058
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-28 11:18:14-07	3187059
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-28 11:18:11-07	3187060
/	192.0.2.94	GET	200 OK	2016-07-28 11:17:55-07	3187061
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-28 11:18:10-07	3187062
/	203.0.113.85	GET	200 OK	2016-07-28 11:18:01-07	3187063
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-28 11:19:00-07	3187064
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 11:18:38-07	3187065
/	192.0.2.73	GET	200 OK	2016-07-28 11:18:09-07	3187066
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 11:18:29-07	3187067
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 11:19:08-07	3187068
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 11:18:47-07	3187069
/	192.0.2.144	GET	200 OK	2016-07-28 11:18:13-07	3187070
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 11:18:45-07	3187071
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-28 11:19:03-07	3187072
/	192.0.2.155	GET	200 OK	2016-07-28 11:18:15-07	3187073
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-28 11:18:33-07	3187074
/	192.0.2.18	GET	200 OK	2016-07-28 11:18:18-07	3187075
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-28 11:19:11-07	3187076
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-28 11:19:09-07	3187077
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-28 11:19:04-07	3187078
/	198.51.100.125	GET	200 OK	2016-07-28 11:18:26-07	3187079
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-28 11:18:46-07	3187080
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-28 11:19:25-07	3187081
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-28 11:18:53-07	3187082
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-28 11:19:24-07	3187083
/	198.51.100.67	GET	200 OK	2016-07-28 11:18:35-07	3187084
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-28 11:19:30-07	3187085
/article/bears-love-berriese	198.51.100.67	GET	404 NOT FOUND	2016-07-28 11:19:09-07	3187086
/article/so-many-bearsi	198.51.100.67	GET	404 NOT FOUND	2016-07-28 11:19:03-07	3187087
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-28 11:19:29-07	3187088
/	198.51.100.206	GET	200 OK	2016-07-28 11:18:36-07	3187089
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-28 11:18:56-07	3187090
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-28 11:19:29-07	3187091
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-28 11:19:20-07	3187092
/	203.0.113.254	GET	200 OK	2016-07-28 11:18:46-07	3187093
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-28 11:19:34-07	3187094
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 11:19:16-07	3187095
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-28 11:19:05-07	3187096
/	198.51.100.143	GET	200 OK	2016-07-28 11:18:50-07	3187097
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-28 11:19:26-07	3187098
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 11:19:18-07	3187099
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-28 11:19:49-07	3187100
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 11:19:29-07	3187101
/	203.0.113.179	GET	200 OK	2016-07-28 11:18:56-07	3187102
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-28 11:19:45-07	3187103
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-28 11:19:34-07	3187104
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 11:19:18-07	3187105
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 11:19:34-07	3187106
/	198.51.100.206	GET	200 OK	2016-07-28 11:19:05-07	3187107
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 11:19:51-07	3187108
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-28 11:19:55-07	3187109
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-28 11:19:23-07	3187110
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-28 11:19:34-07	3187111
/	192.0.2.83	GET	200 OK	2016-07-28 11:19:08-07	3187112
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 11:19:24-07	3187113
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-28 11:19:43-07	3187114
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-28 11:19:39-07	3187115
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-28 11:19:55-07	3187116
/	203.0.113.105	GET	200 OK	2016-07-28 11:19:09-07	3187117
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-28 11:19:50-07	3187118
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-28 11:19:51-07	3187119
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-28 11:19:43-07	3187120
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-28 11:19:27-07	3187121
/	203.0.113.187	GET	200 OK	2016-07-28 11:19:11-07	3187122
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-28 11:19:30-07	3187123
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-28 11:19:57-07	3187124
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 11:19:32-07	3187125
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 11:19:32-07	3187126
/	203.0.113.7	GET	200 OK	2016-07-28 11:19:20-07	3187127
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-28 11:20:16-07	3187128
/	203.0.113.191	GET	200 OK	2016-07-28 11:19:22-07	3187129
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-28 11:20:07-07	3187130
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-28 11:20:20-07	3187131
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 11:19:59-07	3187132
/	198.51.100.16	GET	200 OK	2016-07-28 11:19:27-07	3187133
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-28 11:20:01-07	3187134
/	198.51.100.47	GET	200 OK	2016-07-28 11:19:36-07	3187135
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-28 11:20:25-07	3187136
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-28 11:20:05-07	3187137
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 11:20:35-07	3187138
/	192.0.2.148	GET	200 OK	2016-07-28 11:19:39-07	3187139
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 11:19:55-07	3187140
/	192.0.2.15	GET	200 OK	2016-07-28 11:19:40-07	3187141
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 11:20:10-07	3187142
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-28 11:20:40-07	3187143
/	203.0.113.83	GET	200 OK	2016-07-28 11:19:45-07	3187144
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-28 11:20:00-07	3187145
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-28 11:20:00-07	3187146
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 11:20:35-07	3187147
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 11:20:17-07	3187148
/	203.0.113.212	GET	200 OK	2016-07-28 11:19:53-07	3187149
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 11:20:48-07	3187150
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-28 11:20:41-07	3187151
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-28 11:20:49-07	3187152
/	192.0.2.136	GET	200 OK	2016-07-28 11:20:00-07	3187153
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-28 11:20:44-07	3187154
/	192.0.2.182	GET	200 OK	2016-07-28 11:20:01-07	3187155
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-28 11:20:36-07	3187156
/	203.0.113.11	GET	200 OK	2016-07-28 11:20:08-07	3187157
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-28 11:20:58-07	3187158
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 11:21:05-07	3187159
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-28 11:20:49-07	3187160
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 11:20:44-07	3187161
/	198.51.100.190	GET	200 OK	2016-07-28 11:20:17-07	3187162
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 11:20:41-07	3187163
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-28 11:20:57-07	3187164
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 11:20:44-07	3187165
/	192.0.2.66	GET	200 OK	2016-07-28 11:20:26-07	3187166
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 11:21:14-07	3187167
/	203.0.113.156	GET	200 OK	2016-07-28 11:20:36-07	3187168
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 11:21:08-07	3187169
/	198.51.100.251	GET	200 OK	2016-07-28 11:20:45-07	3187170
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 11:21:05-07	3187171
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 11:21:11-07	3187172
/	192.0.2.21	GET	200 OK	2016-07-28 11:20:55-07	3187173
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-28 11:21:26-07	3187174
/	203.0.113.187	GET	200 OK	2016-07-28 11:20:57-07	3187175
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 11:21:56-07	3187176
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-28 11:21:37-07	3187177
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-28 11:21:43-07	3187178
/	192.0.2.136	GET	200 OK	2016-07-28 11:21:03-07	3187179
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-28 11:21:18-07	3187180
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-28 11:21:31-07	3187181
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-28 11:21:41-07	3187182
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-28 11:21:38-07	3187183
/	192.0.2.7	GET	200 OK	2016-07-28 11:21:09-07	3187184
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 11:21:32-07	3187185
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-28 11:21:42-07	3187186
/	192.0.2.202	GET	200 OK	2016-07-28 11:21:15-07	3187187
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 11:21:36-07	3187188
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 11:21:40-07	3187189
/	198.51.100.197	GET	200 OK	2016-07-28 11:21:18-07	3187190
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-28 11:22:03-07	3187191
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 11:21:55-07	3187192
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-28 11:21:45-07	3187193
/	203.0.113.202	GET	200 OK	2016-07-28 11:21:25-07	3187194
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 11:22:12-07	3187195
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 11:21:45-07	3187196
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-28 11:22:03-07	3187197
/	203.0.113.240	GET	200 OK	2016-07-28 11:21:34-07	3187198
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-28 11:21:54-07	3187199
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-28 11:22:13-07	3187200
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-28 11:22:17-07	3187201
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-28 11:22:13-07	3187202
/	203.0.113.97	GET	200 OK	2016-07-28 11:21:36-07	3187203
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-28 11:22:26-07	3187204
/	198.51.100.242	GET	200 OK	2016-07-28 11:21:42-07	3187205
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-28 11:22:25-07	3187206
/	198.51.100.65	GET	200 OK	2016-07-28 11:21:52-07	3187207
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 11:22:37-07	3187208
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 11:22:30-07	3187209
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 11:22:46-07	3187210
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-28 11:22:34-07	3187211
/	198.51.100.14	GET	200 OK	2016-07-28 11:22:00-07	3187212
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-28 11:22:32-07	3187213
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-28 11:22:21-07	3187214
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-28 11:22:41-07	3187215
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 11:22:38-07	3187216
/	192.0.2.81	GET	200 OK	2016-07-28 11:22:08-07	3187217
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-28 11:23:04-07	3187218
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-28 11:22:26-07	3187219
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-28 11:22:39-07	3187220
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-28 11:22:34-07	3187221
/	203.0.113.114	GET	200 OK	2016-07-28 11:22:16-07	3187222
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-28 11:23:13-07	3187223
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 11:22:59-07	3187224
/	203.0.113.160	GET	200 OK	2016-07-28 11:22:18-07	3187225
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 11:23:03-07	3187226
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 11:23:14-07	3187227
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 11:23:03-07	3187228
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-28 11:22:59-07	3187229
/	198.51.100.22	GET	200 OK	2016-07-28 11:22:27-07	3187230
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-28 11:22:57-07	3187231
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-28 11:23:03-07	3187232
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 11:23:05-07	3187233
/	203.0.113.163	GET	200 OK	2016-07-28 11:22:28-07	3187234
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 11:23:22-07	3187235
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 11:23:06-07	3187236
/	198.51.100.68	GET	200 OK	2016-07-28 11:22:33-07	3187237
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-28 11:23:14-07	3187238
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 11:23:29-07	3187239
/	203.0.113.203	GET	200 OK	2016-07-28 11:22:36-07	3187240
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-28 11:23:19-07	3187241
/	198.51.100.166	GET	200 OK	2016-07-28 11:22:37-07	3187242
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-28 11:23:27-07	3187243
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-28 11:23:32-07	3187244
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-28 11:23:27-07	3187245
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-28 11:23:32-07	3187246
/	192.0.2.8	GET	200 OK	2016-07-28 11:22:38-07	3187247
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 11:23:14-07	3187248
/	192.0.2.248	GET	200 OK	2016-07-28 11:22:46-07	3187249
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-28 11:23:37-07	3187250
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-28 11:23:03-07	3187251
/	198.51.100.46	GET	200 OK	2016-07-28 11:22:53-07	3187252
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-28 11:23:41-07	3187253
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 11:23:23-07	3187254
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-28 11:23:36-07	3187255
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 11:23:52-07	3187256
/	192.0.2.17	GET	200 OK	2016-07-28 11:23:01-07	3187257
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 11:23:32-07	3187258
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 11:23:43-07	3187259
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-28 11:23:32-07	3187260
/	198.51.100.114	GET	200 OK	2016-07-28 11:23:07-07	3187261
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-28 11:23:40-07	3187262
/	203.0.113.104	GET	200 OK	2016-07-28 11:23:13-07	3187263
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-28 11:23:54-07	3187264
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-28 11:24:03-07	3187265
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-28 11:23:42-07	3187266
/	198.51.100.78	GET	200 OK	2016-07-28 11:23:17-07	3187267
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 11:24:03-07	3187268
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-28 11:24:09-07	3187269
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-28 11:23:43-07	3187270
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-28 11:24:05-07	3187271
/	198.51.100.57	GET	200 OK	2016-07-28 11:23:21-07	3187272
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-28 11:23:38-07	3187273
/	203.0.113.245	GET	200 OK	2016-07-28 11:23:23-07	3187274
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 11:24:02-07	3187275
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 11:23:58-07	3187276
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-28 11:23:38-07	3187277
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 11:23:42-07	3187278
/	192.0.2.213	GET	200 OK	2016-07-28 11:23:33-07	3187279
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-28 11:24:04-07	3187280
/	203.0.113.75	GET	200 OK	2016-07-28 11:23:41-07	3187281
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 11:24:07-07	3187282
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-28 11:24:07-07	3187283
/	198.51.100.9	GET	200 OK	2016-07-28 11:23:44-07	3187284
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-28 11:24:27-07	3187285
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 11:24:34-07	3187286
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 11:24:26-07	3187287
/	198.51.100.202	GET	200 OK	2016-07-28 11:23:48-07	3187288
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 11:24:22-07	3187289
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 11:24:28-07	3187290
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-28 11:24:18-07	3187291
/	192.0.2.60	GET	200 OK	2016-07-28 11:23:51-07	3187292
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-28 11:24:31-07	3187293
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-28 11:24:40-07	3187294
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-28 11:24:23-07	3187295
/	198.51.100.28	GET	200 OK	2016-07-28 11:23:56-07	3187296
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-28 11:24:44-07	3187297
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-28 11:24:16-07	3187298
/	203.0.113.188	GET	200 OK	2016-07-28 11:23:58-07	3187299
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 11:24:33-07	3187300
/	198.51.100.51	GET	200 OK	2016-07-28 11:24:07-07	3187301
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 11:25:04-07	3187302
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-28 11:24:28-07	3187303
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 11:24:25-07	3187304
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-28 11:24:51-07	3187305
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-28 11:24:29-07	3187307
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 11:24:50-07	3187308
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 11:24:32-07	3187309
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-28 11:24:41-07	3187310
/	203.0.113.213	GET	200 OK	2016-07-28 11:24:20-07	3187311
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 11:25:07-07	3187312
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-28 11:25:00-07	3187313
/	192.0.2.120	GET	200 OK	2016-07-28 11:24:29-07	3187314
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 11:24:48-07	3187315
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 11:25:10-07	3187316
/	192.0.2.156	GET	200 OK	2016-07-28 11:24:35-07	3187317
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 11:25:23-07	3187318
/	203.0.113.203	GET	200 OK	2016-07-28 11:24:41-07	3187319
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-28 11:25:31-07	3187320
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 11:25:28-07	3187321
/	198.51.100.89	GET	200 OK	2016-07-28 11:24:46-07	3187322
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 11:25:22-07	3187323
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 11:25:37-07	3187324
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 11:25:09-07	3187325
/	198.51.100.202	GET	200 OK	2016-07-28 11:24:54-07	3187326
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 11:25:10-07	3187327
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 11:25:48-07	3187328
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 11:25:43-07	3187329
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 11:25:50-07	3187330
/	198.51.100.12	GET	200 OK	2016-07-28 11:24:55-07	3187331
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-28 11:25:21-07	3187332
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-28 11:25:24-07	3187333
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-28 11:25:48-07	3187334
/	198.51.100.55	GET	200 OK	2016-07-28 11:25:01-07	3187335
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-28 11:25:29-07	3187336
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 11:25:21-07	3187337
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-28 11:25:32-07	3187338
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 11:25:50-07	3187339
/	192.0.2.107	GET	200 OK	2016-07-28 11:25:03-07	3187340
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-28 11:25:43-07	3187341
/	198.51.100.232	GET	200 OK	2016-07-28 11:25:09-07	3187342
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 11:25:24-07	3187343
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-28 11:25:31-07	3187344
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-28 11:25:49-07	3187345
/	198.51.100.31	GET	200 OK	2016-07-28 11:25:15-07	3187346
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-28 11:26:03-07	3187347
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-28 11:25:56-07	3187348
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 11:26:09-07	3187349
/	203.0.113.175	GET	200 OK	2016-07-28 11:25:22-07	3187350
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 11:25:58-07	3187351
/	198.51.100.59	GET	200 OK	2016-07-28 11:25:30-07	3187352
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 11:25:45-07	3187353
/	198.51.100.11	GET	200 OK	2016-07-28 11:25:36-07	3187354
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 11:26:04-07	3187355
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-28 11:25:54-07	3187356
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-28 11:26:35-07	3187357
/	198.51.100.254	GET	200 OK	2016-07-28 11:25:42-07	3187358
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-28 11:26:35-07	3187359
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-28 11:26:04-07	3187360
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-28 11:26:07-07	3187361
/	198.51.100.133	GET	200 OK	2016-07-28 11:25:46-07	3187362
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-28 11:26:14-07	3187363
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-28 11:26:18-07	3187364
/	203.0.113.253	GET	200 OK	2016-07-28 11:25:47-07	3187365
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-28 11:26:17-07	3187366
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-28 11:26:04-07	3187367
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-28 11:26:03-07	3187368
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-28 11:26:08-07	3187369
/	192.0.2.141	GET	200 OK	2016-07-28 11:25:57-07	3187370
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 11:26:25-07	3187371
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 11:26:52-07	3187372
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 11:26:56-07	3187373
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 11:26:35-07	3187374
/	198.51.100.154	GET	200 OK	2016-07-28 11:26:01-07	3187375
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-28 11:26:32-07	3187376
/	192.0.2.226	GET	200 OK	2016-07-28 11:26:10-07	3187377
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 11:26:51-07	3187378
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 11:26:39-07	3187379
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 11:27:06-07	3187380
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 11:26:41-07	3187381
/	203.0.113.200	GET	200 OK	2016-07-28 11:26:12-07	3187382
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-28 11:26:27-07	3187383
/	192.0.2.144	GET	200 OK	2016-07-28 11:26:18-07	3187384
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-28 11:26:47-07	3187385
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-28 11:26:33-07	3187386
/	203.0.113.174	GET	200 OK	2016-07-28 11:26:20-07	3187387
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-28 11:26:50-07	3187388
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 11:26:57-07	3187389
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-28 11:26:44-07	3187390
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 11:26:39-07	3187391
/	192.0.2.179	GET	200 OK	2016-07-28 11:26:30-07	3187392
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 11:26:51-07	3187393
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 11:27:11-07	3187394
/	203.0.113.100	GET	200 OK	2016-07-28 11:26:38-07	3187395
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 11:27:22-07	3187396
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-28 11:27:26-07	3187397
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-28 11:27:29-07	3187398
/	203.0.113.179	GET	200 OK	2016-07-28 11:26:45-07	3187399
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 11:27:36-07	3187400
/article/so-many-bearsr	203.0.113.179	GET	404 NOT FOUND	2016-07-28 11:27:29-07	3187401
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 11:27:18-07	3187402
/	198.51.100.78	GET	200 OK	2016-07-28 11:26:54-07	3187403
/article/bad-things-goney	198.51.100.78	GET	404 NOT FOUND	2016-07-28 11:27:36-07	3187404
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-28 11:27:46-07	3187405
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-28 11:27:37-07	3187406
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 11:27:39-07	3187407
/	198.51.100.182	GET	200 OK	2016-07-28 11:26:57-07	3187408
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-28 11:27:18-07	3187409
/	203.0.113.1	GET	200 OK	2016-07-28 11:27:04-07	3187410
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 11:28:02-07	3187411
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 11:27:53-07	3187412
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 11:27:30-07	3187413
/	198.51.100.249	GET	200 OK	2016-07-28 11:27:11-07	3187414
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-28 11:27:29-07	3187415
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 11:28:06-07	3187416
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 11:27:49-07	3187417
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 11:27:50-07	3187418
/	203.0.113.164	GET	200 OK	2016-07-28 11:27:14-07	3187419
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-28 11:27:36-07	3187420
/	198.51.100.198	GET	200 OK	2016-07-28 11:27:18-07	3187421
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-28 11:28:18-07	3187422
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 11:28:02-07	3187423
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 11:27:49-07	3187424
/	203.0.113.236	GET	200 OK	2016-07-28 11:27:23-07	3187425
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 11:28:05-07	3187426
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 11:27:49-07	3187427
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 11:27:52-07	3187428
/	203.0.113.184	GET	200 OK	2016-07-28 11:27:31-07	3187429
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-28 11:27:58-07	3187430
/	198.51.100.218	GET	200 OK	2016-07-28 11:27:37-07	3187431
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-28 11:27:59-07	3187432
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-28 11:28:36-07	3187433
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-28 11:28:36-07	3187434
/	198.51.100.159	GET	200 OK	2016-07-28 11:27:45-07	3187435
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-28 11:28:33-07	3187436
/	192.0.2.225	GET	200 OK	2016-07-28 11:27:48-07	3187437
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-28 11:28:26-07	3187438
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-28 11:28:19-07	3187439
/	192.0.2.191	GET	200 OK	2016-07-28 11:27:51-07	3187440
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-28 11:28:39-07	3187441
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 11:28:29-07	3187442
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-28 11:28:17-07	3187443
/	192.0.2.57	GET	200 OK	2016-07-28 11:27:56-07	3187444
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-28 11:28:11-07	3187445
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-28 11:28:20-07	3187446
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-28 11:28:56-07	3187447
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-28 11:28:15-07	3187448
/	203.0.113.189	GET	200 OK	2016-07-28 11:28:04-07	3187449
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-28 11:28:45-07	3187450
/	198.51.100.250	GET	200 OK	2016-07-28 11:28:07-07	3187451
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-28 11:29:07-07	3187452
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 11:28:26-07	3187453
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-28 11:28:56-07	3187454
/	192.0.2.9	GET	200 OK	2016-07-28 11:28:15-07	3187455
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-28 11:28:42-07	3187456
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 11:28:46-07	3187457
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 11:28:30-07	3187458
/	192.0.2.111	GET	200 OK	2016-07-28 11:28:16-07	3187459
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-28 11:29:08-07	3187460
/	192.0.2.230	GET	200 OK	2016-07-28 11:28:22-07	3187461
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-28 11:29:17-07	3187462
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-28 11:29:10-07	3187463
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-28 11:29:10-07	3187464
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 11:29:18-07	3187465
/	192.0.2.115	GET	200 OK	2016-07-28 11:28:24-07	3187466
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 11:29:16-07	3187467
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-28 11:28:43-07	3187468
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-28 11:28:44-07	3187469
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 11:28:49-07	3187470
/	192.0.2.132	GET	200 OK	2016-07-28 11:28:32-07	3187471
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 11:29:09-07	3187472
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-28 11:29:16-07	3187473
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-28 11:29:31-07	3187474
/	198.51.100.246	GET	200 OK	2016-07-28 11:28:34-07	3187475
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 11:29:32-07	3187476
/	192.0.2.181	GET	200 OK	2016-07-28 11:28:44-07	3187477
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-28 11:29:19-07	3187478
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-28 11:29:01-07	3187479
/	203.0.113.67	GET	200 OK	2016-07-28 11:28:47-07	3187480
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 11:29:10-07	3187481
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 11:29:04-07	3187482
/	203.0.113.49	GET	200 OK	2016-07-28 11:28:56-07	3187483
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 11:29:52-07	3187484
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 11:29:53-07	3187485
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 11:29:24-07	3187486
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 11:29:46-07	3187487
/	192.0.2.167	GET	200 OK	2016-07-28 11:29:06-07	3187488
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-28 11:29:25-07	3187489
/	192.0.2.146	GET	200 OK	2016-07-28 11:29:13-07	3187490
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-28 11:30:01-07	3187491
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-28 11:30:01-07	3187492
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-28 11:29:54-07	3187493
/	192.0.2.236	GET	200 OK	2016-07-28 11:29:18-07	3187494
/article/bears-love-berriesf	192.0.2.236	GET	404 NOT FOUND	2016-07-28 11:29:55-07	3187495
/	203.0.113.138	GET	200 OK	2016-07-28 11:29:22-07	3187496
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-28 11:30:17-07	3187497
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-28 11:30:15-07	3187498
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-28 11:30:18-07	3187499
/	192.0.2.174	GET	200 OK	2016-07-28 11:29:23-07	3187500
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-28 11:29:57-07	3187501
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-28 11:29:38-07	3187502
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-28 11:29:46-07	3187503
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-28 11:29:48-07	3187504
/	198.51.100.34	GET	200 OK	2016-07-28 11:29:26-07	3187505
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-28 11:30:18-07	3187506
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 11:29:46-07	3187507
/	198.51.100.73	GET	200 OK	2016-07-28 11:29:33-07	3187508
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-28 11:30:20-07	3187509
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 11:30:18-07	3187510
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 11:29:48-07	3187511
/	192.0.2.16	GET	200 OK	2016-07-28 11:29:36-07	3187512
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-28 11:30:28-07	3187513
/	192.0.2.209	GET	200 OK	2016-07-28 11:29:39-07	3187514
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 11:30:11-07	3187515
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 11:29:56-07	3187516
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 11:30:39-07	3187517
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 11:30:36-07	3187518
/	192.0.2.95	GET	200 OK	2016-07-28 11:29:49-07	3187519
/article/media-obsessed-with-bearsb	192.0.2.95	GET	404 NOT FOUND	2016-07-28 11:30:34-07	3187520
/	192.0.2.10	GET	200 OK	2016-07-28 11:29:55-07	3187521
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 11:30:52-07	3187522
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 11:30:33-07	3187523
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 11:30:42-07	3187524
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 11:30:26-07	3187525
/	203.0.113.84	GET	200 OK	2016-07-28 11:30:02-07	3187526
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-28 11:30:40-07	3187527
/	203.0.113.15	GET	200 OK	2016-07-28 11:30:12-07	3187528
/article/bad-things-gonee	203.0.113.15	GET	404 NOT FOUND	2016-07-28 11:30:53-07	3187529
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-28 11:30:52-07	3187530
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 11:31:00-07	3187531
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-28 11:30:37-07	3187532
/	192.0.2.34	GET	200 OK	2016-07-28 11:30:21-07	3187533
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 11:31:18-07	3187534
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-28 11:31:08-07	3187535
/article/trouble-for-troubleda	192.0.2.34	GET	404 NOT FOUND	2016-07-28 11:31:09-07	3187536
/	192.0.2.175	GET	200 OK	2016-07-28 11:30:27-07	3187537
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-28 11:31:13-07	3187538
/	192.0.2.217	GET	200 OK	2016-07-28 11:30:34-07	3187539
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 11:31:06-07	3187540
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 11:31:12-07	3187541
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-28 11:31:18-07	3187542
/	192.0.2.153	GET	200 OK	2016-07-28 11:30:35-07	3187543
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-28 11:30:51-07	3187544
/	198.51.100.5	GET	200 OK	2016-07-28 11:30:36-07	3187545
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 11:31:07-07	3187546
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-28 11:31:23-07	3187547
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 11:31:13-07	3187548
/	198.51.100.1	GET	200 OK	2016-07-28 11:30:43-07	3187549
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 11:31:16-07	3187550
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 11:31:34-07	3187551
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-28 11:31:38-07	3187552
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 11:31:28-07	3187553
/	203.0.113.201	GET	200 OK	2016-07-28 11:30:45-07	3187554
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-28 11:31:10-07	3187555
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-28 11:31:33-07	3187556
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-28 11:31:16-07	3187557
/	198.51.100.43	GET	200 OK	2016-07-28 11:30:46-07	3187558
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-28 11:31:03-07	3187559
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-28 11:31:29-07	3187560
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-28 11:31:12-07	3187561
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-28 11:31:38-07	3187562
/	198.51.100.221	GET	200 OK	2016-07-28 11:30:48-07	3187563
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-28 11:31:30-07	3187564
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 11:31:42-07	3187565
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-28 11:31:20-07	3187566
/	203.0.113.158	GET	200 OK	2016-07-28 11:30:52-07	3187567
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-28 11:31:16-07	3187568
/	198.51.100.77	GET	200 OK	2016-07-28 11:30:57-07	3187569
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-28 11:31:44-07	3187570
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-28 11:31:30-07	3187571
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-28 11:31:38-07	3187572
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-28 11:31:36-07	3187573
/	203.0.113.45	GET	200 OK	2016-07-28 11:31:04-07	3187574
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-28 11:31:46-07	3187575
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-28 11:31:25-07	3187576
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-28 11:31:54-07	3187577
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-28 11:31:52-07	3187578
/	198.51.100.82	GET	200 OK	2016-07-28 11:31:08-07	3187579
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 11:31:58-07	3187580
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-28 11:31:37-07	3187581
/	203.0.113.207	GET	200 OK	2016-07-28 11:31:12-07	3187582
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-28 11:32:11-07	3187583
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 11:31:46-07	3187584
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-28 11:31:47-07	3187585
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 11:31:34-07	3187586
/	198.51.100.51	GET	200 OK	2016-07-28 11:31:19-07	3187587
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-28 11:32:09-07	3187588
/	203.0.113.129	GET	200 OK	2016-07-28 11:31:23-07	3187589
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-28 11:32:00-07	3187590
/	203.0.113.25	GET	200 OK	2016-07-28 11:31:31-07	3187591
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-28 11:32:03-07	3187592
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-28 11:32:24-07	3187593
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-28 11:32:17-07	3187594
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-28 11:32:01-07	3187595
/	198.51.100.254	GET	200 OK	2016-07-28 11:31:35-07	3187596
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-28 11:32:04-07	3187597
/	198.51.100.65	GET	200 OK	2016-07-28 11:31:44-07	3187598
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-28 11:32:29-07	3187599
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 11:32:10-07	3187600
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-28 11:32:30-07	3187601
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-28 11:32:33-07	3187602
/	203.0.113.182	GET	200 OK	2016-07-28 11:31:52-07	3187603
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-28 11:32:11-07	3187604
/	192.0.2.179	GET	200 OK	2016-07-28 11:31:55-07	3187605
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-28 11:32:19-07	3187606
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 11:32:48-07	3187607
/	198.51.100.50	GET	200 OK	2016-07-28 11:31:56-07	3187608
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 11:32:37-07	3187609
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-28 11:32:27-07	3187610
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-28 11:32:47-07	3187611
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-28 11:32:50-07	3187612
/	192.0.2.229	GET	200 OK	2016-07-28 11:32:06-07	3187613
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 11:32:58-07	3187614
/	203.0.113.105	GET	200 OK	2016-07-28 11:32:14-07	3187615
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-28 11:32:37-07	3187616
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-28 11:32:32-07	3187617
/	203.0.113.49	GET	200 OK	2016-07-28 11:32:20-07	3187618
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 11:33:00-07	3187619
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-28 11:32:52-07	3187620
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-28 11:33:07-07	3187621
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 11:33:16-07	3187622
/	203.0.113.187	GET	200 OK	2016-07-28 11:32:26-07	3187623
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-28 11:33:03-07	3187624
/	203.0.113.148	GET	200 OK	2016-07-28 11:32:29-07	3187625
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-28 11:33:19-07	3187626
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-28 11:33:02-07	3187627
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 11:32:53-07	3187628
/	198.51.100.230	GET	200 OK	2016-07-28 11:32:37-07	3187629
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 11:32:54-07	3187630
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 11:33:32-07	3187631
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-28 11:33:03-07	3187632
/	198.51.100.180	GET	200 OK	2016-07-28 11:32:43-07	3187633
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-28 11:33:04-07	3187634
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-28 11:33:36-07	3187635
/	198.51.100.40	GET	200 OK	2016-07-28 11:32:47-07	3187636
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 11:33:16-07	3187637
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-28 11:33:38-07	3187638
/	192.0.2.93	GET	200 OK	2016-07-28 11:32:52-07	3187639
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 11:33:31-07	3187640
/	203.0.113.104	GET	200 OK	2016-07-28 11:32:54-07	3187641
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-28 11:33:20-07	3187642
/	198.51.100.193	GET	200 OK	2016-07-28 11:33:01-07	3187643
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-28 11:33:34-07	3187644
/	198.51.100.102	GET	200 OK	2016-07-28 11:33:04-07	3187645
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-28 11:33:35-07	3187646
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-28 11:33:37-07	3187647
/	198.51.100.246	GET	200 OK	2016-07-28 11:33:08-07	3187648
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 11:34:01-07	3187649
/	203.0.113.253	GET	200 OK	2016-07-28 11:33:12-07	3187650
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-28 11:33:47-07	3187651
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 11:33:47-07	3187652
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-28 11:33:55-07	3187653
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-28 11:33:59-07	3187654
/	198.51.100.248	GET	200 OK	2016-07-28 11:33:16-07	3187655
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-28 11:34:16-07	3187656
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-28 11:33:40-07	3187657
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-28 11:33:59-07	3187658
/	192.0.2.218	GET	200 OK	2016-07-28 11:33:22-07	3187659
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-28 11:34:14-07	3187660
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-28 11:34:18-07	3187661
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 11:33:42-07	3187662
/	203.0.113.234	GET	200 OK	2016-07-28 11:33:23-07	3187663
/article/candidate-is-jerkw	203.0.113.234	GET	404 NOT FOUND	2016-07-28 11:34:18-07	3187664
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-28 11:33:57-07	3187665
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-28 11:34:13-07	3187666
/	198.51.100.32	GET	200 OK	2016-07-28 11:33:33-07	3187667
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-28 11:34:30-07	3187668
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 11:33:53-07	3187669
/	192.0.2.123	GET	200 OK	2016-07-28 11:33:43-07	3187670
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 11:34:07-07	3187671
/	198.51.100.15	GET	200 OK	2016-07-28 11:33:47-07	3187672
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-28 11:34:35-07	3187673
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-28 11:34:15-07	3187674
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 11:34:39-07	3187675
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 11:34:26-07	3187676
/	192.0.2.232	GET	200 OK	2016-07-28 11:33:56-07	3187677
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 11:34:56-07	3187678
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-28 11:34:54-07	3187679
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-28 11:34:27-07	3187680
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 11:34:47-07	3187681
/	192.0.2.164	GET	200 OK	2016-07-28 11:34:04-07	3187682
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 11:35:00-07	3187683
/	203.0.113.67	GET	200 OK	2016-07-28 11:34:08-07	3187684
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 11:34:30-07	3187685
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 11:34:40-07	3187686
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 11:34:34-07	3187687
/	198.51.100.41	GET	200 OK	2016-07-28 11:34:14-07	3187688
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-28 11:35:04-07	3187689
/	192.0.2.232	GET	200 OK	2016-07-28 11:34:19-07	3187690
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 11:35:07-07	3187691
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 11:35:00-07	3187692
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 11:35:03-07	3187693
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-28 11:35:00-07	3187694
/	203.0.113.12	GET	200 OK	2016-07-28 11:34:24-07	3187695
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 11:34:44-07	3187696
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 11:35:00-07	3187697
/	203.0.113.92	GET	200 OK	2016-07-28 11:34:25-07	3187698
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 11:34:44-07	3187699
/	192.0.2.109	GET	200 OK	2016-07-28 11:34:31-07	3187700
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-28 11:35:27-07	3187701
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-28 11:35:05-07	3187702
/	198.51.100.147	GET	200 OK	2016-07-28 11:34:41-07	3187703
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-28 11:35:14-07	3187704
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-28 11:35:24-07	3187705
/	203.0.113.35	GET	200 OK	2016-07-28 11:34:46-07	3187706
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-28 11:35:01-07	3187707
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-28 11:35:31-07	3187708
/	203.0.113.120	GET	200 OK	2016-07-28 11:34:52-07	3187709
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-28 11:35:28-07	3187710
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-28 11:35:22-07	3187711
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-28 11:35:31-07	3187712
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-28 11:35:31-07	3187713
/	192.0.2.172	GET	200 OK	2016-07-28 11:35:00-07	3187714
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 11:35:50-07	3187715
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-28 11:35:41-07	3187716
/	198.51.100.153	GET	200 OK	2016-07-28 11:35:03-07	3187717
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 11:36:01-07	3187718
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-28 11:35:42-07	3187719
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-28 11:35:41-07	3187720
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-28 11:35:57-07	3187721
/	203.0.113.48	GET	200 OK	2016-07-28 11:35:10-07	3187722
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-28 11:35:54-07	3187723
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-28 11:35:37-07	3187724
/	203.0.113.92	GET	200 OK	2016-07-28 11:35:15-07	3187725
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-28 11:35:53-07	3187726
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 11:35:48-07	3187727
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 11:35:42-07	3187728
/	198.51.100.144	GET	200 OK	2016-07-28 11:35:25-07	3187729
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 11:35:46-07	3187730
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-28 11:36:22-07	3187731
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 11:36:17-07	3187732
/	203.0.113.195	GET	200 OK	2016-07-28 11:35:28-07	3187733
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-28 11:36:04-07	3187734
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 11:36:01-07	3187735
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 11:36:15-07	3187736
/	203.0.113.222	GET	200 OK	2016-07-28 11:35:35-07	3187737
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-28 11:36:01-07	3187738
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-28 11:36:35-07	3187739
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-28 11:36:00-07	3187740
/	198.51.100.118	GET	200 OK	2016-07-28 11:35:37-07	3187741
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-28 11:36:18-07	3187742
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-28 11:36:11-07	3187743
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-28 11:36:22-07	3187744
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 11:35:56-07	3187745
/	203.0.113.195	GET	200 OK	2016-07-28 11:35:40-07	3187746
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-28 11:36:18-07	3187747
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 11:36:30-07	3187748
/	198.51.100.207	GET	200 OK	2016-07-28 11:35:47-07	3187749
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 11:36:06-07	3187750
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 11:36:17-07	3187751
/	198.51.100.82	GET	200 OK	2016-07-28 11:35:55-07	3187752
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 11:36:26-07	3187753
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-28 11:36:32-07	3187754
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-28 11:36:25-07	3187755
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 11:36:24-07	3187756
/	203.0.113.155	GET	200 OK	2016-07-28 11:36:04-07	3187757
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 11:36:28-07	3187758
/	203.0.113.197	GET	200 OK	2016-07-28 11:36:05-07	3187759
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-28 11:36:28-07	3187760
/	192.0.2.94	GET	200 OK	2016-07-28 11:36:07-07	3187761
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 11:36:23-07	3187762
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-28 11:36:59-07	3187763
/	198.51.100.48	GET	200 OK	2016-07-28 11:36:11-07	3187764
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-28 11:37:09-07	3187765
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-28 11:36:39-07	3187766
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-28 11:37:08-07	3187767
/	198.51.100.131	GET	200 OK	2016-07-28 11:36:20-07	3187768
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 11:37:18-07	3187769
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 11:36:50-07	3187770
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 11:37:20-07	3187771
/	198.51.100.104	GET	200 OK	2016-07-28 11:36:27-07	3187772
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-28 11:36:55-07	3187773
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 11:36:47-07	3187774
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 11:36:48-07	3187775
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 11:37:10-07	3187776
/	192.0.2.241	GET	200 OK	2016-07-28 11:36:36-07	3187777
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-28 11:37:04-07	3187778
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-28 11:37:24-07	3187779
/	192.0.2.199	GET	200 OK	2016-07-28 11:36:46-07	3187780
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-28 11:37:07-07	3187781
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 11:37:22-07	3187782
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-28 11:37:23-07	3187783
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-28 11:37:23-07	3187784
/	203.0.113.242	GET	200 OK	2016-07-28 11:36:55-07	3187785
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 11:37:45-07	3187786
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 11:37:14-07	3187787
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 11:37:15-07	3187788
/	198.51.100.198	GET	200 OK	2016-07-28 11:36:58-07	3187789
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-28 11:37:18-07	3187790
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-28 11:37:52-07	3187791
/	192.0.2.177	GET	200 OK	2016-07-28 11:37:04-07	3187792
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-28 11:38:01-07	3187793
/	192.0.2.232	GET	200 OK	2016-07-28 11:37:12-07	3187794
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-28 11:37:45-07	3187795
/	198.51.100.17	GET	200 OK	2016-07-28 11:37:20-07	3187796
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-28 11:37:45-07	3187797
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-28 11:38:04-07	3187798
/	192.0.2.210	GET	200 OK	2016-07-28 11:37:29-07	3187799
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 11:38:28-07	3187800
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-28 11:38:13-07	3187801
/	203.0.113.251	GET	200 OK	2016-07-28 11:37:30-07	3187802
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 11:37:58-07	3187803
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-28 11:37:45-07	3187804
/	192.0.2.216	GET	200 OK	2016-07-28 11:37:35-07	3187805
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 11:37:56-07	3187806
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 11:37:53-07	3187807
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 11:38:03-07	3187808
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-28 11:37:52-07	3187809
/	198.51.100.175	GET	200 OK	2016-07-28 11:37:36-07	3187810
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-28 11:38:17-07	3187811
/	203.0.113.157	GET	200 OK	2016-07-28 11:37:37-07	3187812
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-28 11:37:56-07	3187813
/	198.51.100.37	GET	200 OK	2016-07-28 11:37:43-07	3187814
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-28 11:38:03-07	3187815
/	203.0.113.15	GET	200 OK	2016-07-28 11:37:52-07	3187816
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 11:38:14-07	3187817
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 11:38:13-07	3187818
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 11:38:40-07	3187819
/	203.0.113.172	GET	200 OK	2016-07-28 11:38:02-07	3187820
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-28 11:38:54-07	3187821
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-28 11:38:33-07	3187822
/	192.0.2.239	GET	200 OK	2016-07-28 11:38:04-07	3187823
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-28 11:38:26-07	3187824
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 11:38:38-07	3187825
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-28 11:39:01-07	3187826
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 11:38:33-07	3187827
/	203.0.113.20	GET	200 OK	2016-07-28 11:38:14-07	3187828
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 11:38:33-07	3187829
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-28 11:38:32-07	3187830
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-28 11:39:12-07	3187831
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-28 11:38:53-07	3187832
/	198.51.100.33	GET	200 OK	2016-07-28 11:38:17-07	3187833
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-28 11:38:41-07	3187834
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-28 11:38:38-07	3187835
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-28 11:38:41-07	3187836
/	203.0.113.127	GET	200 OK	2016-07-28 11:38:21-07	3187837
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 11:38:51-07	3187838
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-28 11:38:51-07	3187839
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-28 11:38:37-07	3187840
/	203.0.113.49	GET	200 OK	2016-07-28 11:38:23-07	3187841
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-28 11:39:12-07	3187842
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-28 11:39:01-07	3187843
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 11:38:48-07	3187844
/	203.0.113.70	GET	200 OK	2016-07-28 11:38:27-07	3187845
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 11:38:54-07	3187846
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 11:38:56-07	3187847
/	192.0.2.105	GET	200 OK	2016-07-28 11:38:37-07	3187848
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 11:39:23-07	3187849
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 11:39:20-07	3187850
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 11:39:04-07	3187851
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-28 11:39:32-07	3187852
/	203.0.113.4	GET	200 OK	2016-07-28 11:38:47-07	3187853
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-28 11:39:13-07	3187854
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-28 11:39:18-07	3187855
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-28 11:39:11-07	3187856
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-28 11:39:28-07	3187857
/	203.0.113.189	GET	200 OK	2016-07-28 11:38:57-07	3187858
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-28 11:39:36-07	3187859
/	192.0.2.33	GET	200 OK	2016-07-28 11:39:02-07	3187860
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-28 11:39:20-07	3187861
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 11:40:00-07	3187862
/	192.0.2.8	GET	200 OK	2016-07-28 11:39:09-07	3187863
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 11:39:28-07	3187864
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 11:39:29-07	3187865
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-28 11:39:49-07	3187866
/	198.51.100.54	GET	200 OK	2016-07-28 11:39:11-07	3187867
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-28 11:39:42-07	3187868
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 11:40:06-07	3187869
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-28 11:39:53-07	3187870
/	203.0.113.21	GET	200 OK	2016-07-28 11:39:14-07	3187871
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-28 11:40:14-07	3187872
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-28 11:39:32-07	3187873
/	203.0.113.134	GET	200 OK	2016-07-28 11:39:21-07	3187874
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-28 11:39:39-07	3187875
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-28 11:40:17-07	3187876
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-28 11:39:43-07	3187877
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 11:40:09-07	3187878
/	192.0.2.170	GET	200 OK	2016-07-28 11:39:22-07	3187879
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-28 11:39:43-07	3187880
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 11:40:10-07	3187881
/	198.51.100.186	GET	200 OK	2016-07-28 11:39:30-07	3187882
/article/media-obsessed-with-bearsc	198.51.100.186	GET	404 NOT FOUND	2016-07-28 11:40:00-07	3187883
/	192.0.2.169	GET	200 OK	2016-07-28 11:39:33-07	3187884
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-28 11:40:21-07	3187885
/	198.51.100.185	GET	200 OK	2016-07-28 11:39:39-07	3187886
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 11:40:01-07	3187887
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 11:40:04-07	3187888
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 11:40:08-07	3187889
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 11:40:03-07	3187890
/	203.0.113.18	GET	200 OK	2016-07-28 11:39:40-07	3187891
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 11:40:09-07	3187892
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-28 11:40:07-07	3187893
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 11:40:22-07	3187894
/	198.51.100.162	GET	200 OK	2016-07-28 11:39:50-07	3187895
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 11:40:49-07	3187896
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-28 11:40:20-07	3187897
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 11:40:28-07	3187898
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-28 11:40:05-07	3187899
/	192.0.2.39	GET	200 OK	2016-07-28 11:39:53-07	3187900
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-28 11:40:10-07	3187901
/	192.0.2.31	GET	200 OK	2016-07-28 11:39:57-07	3187902
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 11:40:15-07	3187903
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-28 11:40:26-07	3187904
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-28 11:40:26-07	3187905
/	203.0.113.55	GET	200 OK	2016-07-28 11:40:06-07	3187906
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 11:40:22-07	3187907
/	192.0.2.134	GET	200 OK	2016-07-28 11:40:08-07	3187908
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-28 11:40:39-07	3187909
/	198.51.100.21	GET	200 OK	2016-07-28 11:40:12-07	3187910
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-28 11:40:45-07	3187911
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-28 11:40:56-07	3187912
/	198.51.100.191	GET	200 OK	2016-07-28 11:40:14-07	3187913
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 11:40:45-07	3187914
/	203.0.113.248	GET	200 OK	2016-07-28 11:40:22-07	3187915
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-28 11:40:59-07	3187916
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-28 11:41:15-07	3187917
/	198.51.100.89	GET	200 OK	2016-07-28 11:40:26-07	3187918
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 11:41:02-07	3187919
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 11:40:58-07	3187920
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 11:41:05-07	3187921
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 11:40:56-07	3187922
/	192.0.2.94	GET	200 OK	2016-07-28 11:40:29-07	3187923
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 11:41:02-07	3187924
/	192.0.2.187	GET	200 OK	2016-07-28 11:40:31-07	3187925
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-28 11:41:18-07	3187926
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-28 11:41:09-07	3187927
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-28 11:40:54-07	3187928
/	198.51.100.54	GET	200 OK	2016-07-28 11:40:37-07	3187929
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-28 11:41:20-07	3187930
/	198.51.100.250	GET	200 OK	2016-07-28 11:40:43-07	3187931
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-28 11:41:11-07	3187932
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-28 11:41:21-07	3187933
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-28 11:41:41-07	3187934
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-28 11:41:11-07	3187935
/	192.0.2.115	GET	200 OK	2016-07-28 11:40:45-07	3187936
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-28 11:41:42-07	3187937
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-28 11:41:23-07	3187938
/	192.0.2.97	GET	200 OK	2016-07-28 11:40:52-07	3187939
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-28 11:41:10-07	3187940
/	203.0.113.48	GET	200 OK	2016-07-28 11:41:02-07	3187941
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 11:41:29-07	3187942
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 11:41:50-07	3187943
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-28 11:42:02-07	3187944
/	192.0.2.230	GET	200 OK	2016-07-28 11:41:03-07	3187945
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-28 11:41:51-07	3187946
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 11:41:24-07	3187947
/	203.0.113.247	GET	200 OK	2016-07-28 11:41:08-07	3187948
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 11:41:29-07	3187949
/	203.0.113.92	GET	200 OK	2016-07-28 11:41:16-07	3187950
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-28 11:42:00-07	3187951
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-28 11:42:03-07	3187952
/	203.0.113.253	GET	200 OK	2016-07-28 11:41:22-07	3187953
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-28 11:42:10-07	3187954
/	203.0.113.17	GET	200 OK	2016-07-28 11:41:23-07	3187955
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-28 11:41:40-07	3187956
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-28 11:42:15-07	3187957
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-28 11:41:45-07	3187958
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-28 11:41:58-07	3187959
/	198.51.100.224	GET	200 OK	2016-07-28 11:41:33-07	3187960
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-28 11:42:08-07	3187961
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-28 11:42:27-07	3187962
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-28 11:42:29-07	3187963
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-28 11:41:54-07	3187964
/	203.0.113.190	GET	200 OK	2016-07-28 11:41:43-07	3187965
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-28 11:42:05-07	3187966
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 11:42:35-07	3187967
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 11:42:04-07	3187968
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 11:42:03-07	3187969
/	198.51.100.62	GET	200 OK	2016-07-28 11:41:48-07	3187970
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-28 11:42:15-07	3187971
/	198.51.100.180	GET	200 OK	2016-07-28 11:41:56-07	3187972
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-28 11:42:18-07	3187973
/	203.0.113.190	GET	200 OK	2016-07-28 11:42:01-07	3187974
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-28 11:43:00-07	3187975
/	198.51.100.156	GET	200 OK	2016-07-28 11:42:04-07	3187976
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-28 11:42:42-07	3187977
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-28 11:42:25-07	3187978
/	198.51.100.155	GET	200 OK	2016-07-28 11:42:12-07	3187979
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 11:42:58-07	3187980
/	203.0.113.13	GET	200 OK	2016-07-28 11:42:18-07	3187981
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-28 11:42:45-07	3187982
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-28 11:43:10-07	3187983
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 11:42:37-07	3187984
/	198.51.100.12	GET	200 OK	2016-07-28 11:42:20-07	3187985
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-28 11:42:41-07	3187986
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-28 11:42:49-07	3187987
/	198.51.100.1	GET	200 OK	2016-07-28 11:42:25-07	3187988
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 11:42:53-07	3187989
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 11:43:09-07	3187990
/	192.0.2.206	GET	200 OK	2016-07-28 11:42:28-07	3187991
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 11:43:17-07	3187992
/	198.51.100.45	GET	200 OK	2016-07-28 11:42:35-07	3187993
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-28 11:43:31-07	3187994
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-28 11:42:56-07	3187995
/	192.0.2.243	GET	200 OK	2016-07-28 11:42:45-07	3187996
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 11:43:13-07	3187997
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-28 11:43:22-07	3187998
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-28 11:43:22-07	3187999
/	198.51.100.211	GET	200 OK	2016-07-28 11:42:50-07	3188000
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-28 11:43:28-07	3188001
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 11:43:27-07	3188002
/	203.0.113.248	GET	200 OK	2016-07-28 11:42:52-07	3188003
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-28 11:43:25-07	3188004
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-28 11:43:47-07	3188005
/	192.0.2.221	GET	200 OK	2016-07-28 11:42:55-07	3188006
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-28 11:43:23-07	3188007
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-28 11:43:26-07	3188008
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-28 11:43:34-07	3188009
/	203.0.113.162	GET	200 OK	2016-07-28 11:42:58-07	3188010
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 11:43:51-07	3188011
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-28 11:43:25-07	3188012
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-28 11:43:42-07	3188013
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 11:43:25-07	3188014
/	198.51.100.230	GET	200 OK	2016-07-28 11:43:00-07	3188015
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 11:43:39-07	3188016
/	192.0.2.152	GET	200 OK	2016-07-28 11:43:10-07	3188017
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-28 11:43:47-07	3188018
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-28 11:43:50-07	3188019
/	198.51.100.51	GET	200 OK	2016-07-28 11:43:18-07	3188020
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-28 11:43:36-07	3188021
/	192.0.2.50	GET	200 OK	2016-07-28 11:43:24-07	3188022
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-28 11:44:09-07	3188023
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 11:43:54-07	3188024
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-28 11:43:50-07	3188025
/	192.0.2.8	GET	200 OK	2016-07-28 11:43:25-07	3188026
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 11:44:00-07	3188027
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 11:44:04-07	3188028
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 11:44:12-07	3188029
/	192.0.2.232	GET	200 OK	2016-07-28 11:43:34-07	3188030
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 11:44:14-07	3188031
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 11:44:19-07	3188032
/	192.0.2.179	GET	200 OK	2016-07-28 11:43:38-07	3188033
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-28 11:44:15-07	3188034
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 11:44:12-07	3188035
/	192.0.2.238	GET	200 OK	2016-07-28 11:43:41-07	3188036
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 11:44:23-07	3188037
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 11:44:12-07	3188038
/	192.0.2.12	GET	200 OK	2016-07-28 11:43:51-07	3188039
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 11:44:37-07	3188040
/	203.0.113.20	GET	200 OK	2016-07-28 11:43:58-07	3188041
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 11:44:54-07	3188042
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 11:44:39-07	3188043
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-28 11:44:50-07	3188044
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-28 11:44:42-07	3188045
/	203.0.113.144	GET	200 OK	2016-07-28 11:44:06-07	3188046
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-28 11:44:23-07	3188047
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-28 11:45:05-07	3188048
/	192.0.2.243	GET	200 OK	2016-07-28 11:44:09-07	3188049
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-28 11:44:56-07	3188050
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-28 11:44:45-07	3188051
/	192.0.2.205	GET	200 OK	2016-07-28 11:44:19-07	3188052
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-28 11:45:15-07	3188053
/	198.51.100.156	GET	200 OK	2016-07-28 11:44:20-07	3188054
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-28 11:45:09-07	3188055
/	192.0.2.229	GET	200 OK	2016-07-28 11:44:25-07	3188056
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-28 11:45:01-07	3188057
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 11:44:58-07	3188058
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-28 11:44:56-07	3188059
/	192.0.2.96	GET	200 OK	2016-07-28 11:44:30-07	3188060
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-28 11:45:00-07	3188061
/	203.0.113.140	GET	200 OK	2016-07-28 11:44:32-07	3188062
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-28 11:44:51-07	3188063
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 11:45:04-07	3188064
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-28 11:44:47-07	3188065
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 11:45:16-07	3188066
/	192.0.2.118	GET	200 OK	2016-07-28 11:44:42-07	3188067
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 11:45:39-07	3188068
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-28 11:45:02-07	3188069
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 11:45:27-07	3188070
/	203.0.113.170	GET	200 OK	2016-07-28 11:44:47-07	3188071
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-28 11:45:03-07	3188072
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 11:45:03-07	3188073
/	203.0.113.248	GET	200 OK	2016-07-28 11:44:52-07	3188074
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 11:45:10-07	3188075
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-28 11:45:50-07	3188076
/	203.0.113.119	GET	200 OK	2016-07-28 11:44:56-07	3188077
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 11:45:18-07	3188078
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-28 11:45:25-07	3188079
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-28 11:45:16-07	3188080
/	198.51.100.218	GET	200 OK	2016-07-28 11:45:02-07	3188081
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-28 11:45:46-07	3188082
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-28 11:46:02-07	3188083
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-28 11:45:55-07	3188084
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 11:45:41-07	3188085
/	203.0.113.23	GET	200 OK	2016-07-28 11:45:03-07	3188086
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 11:45:29-07	3188087
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-28 11:45:21-07	3188088
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 11:45:32-07	3188089
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 11:45:31-07	3188090
/	203.0.113.238	GET	200 OK	2016-07-28 11:45:08-07	3188091
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-28 11:45:50-07	3188092
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-28 11:45:42-07	3188093
/	192.0.2.254	GET	200 OK	2016-07-28 11:45:13-07	3188094
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-28 11:46:10-07	3188095
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-28 11:45:57-07	3188096
/	192.0.2.155	GET	200 OK	2016-07-28 11:45:20-07	3188097
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-28 11:46:14-07	3188098
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 11:45:58-07	3188099
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 11:45:46-07	3188100
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 11:45:53-07	3188101
/	203.0.113.63	GET	200 OK	2016-07-28 11:45:28-07	3188102
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-28 11:46:13-07	3188103
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 11:45:46-07	3188104
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-28 11:46:02-07	3188105
/	198.51.100.62	GET	200 OK	2016-07-28 11:45:38-07	3188106
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-28 11:46:15-07	3188107
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-28 11:46:09-07	3188108
/	192.0.2.39	GET	200 OK	2016-07-28 11:45:39-07	3188109
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 11:45:59-07	3188110
/	203.0.113.107	GET	200 OK	2016-07-28 11:45:47-07	3188111
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-28 11:46:02-07	3188112
/	192.0.2.3	GET	200 OK	2016-07-28 11:45:52-07	3188113
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-28 11:46:39-07	3188114
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-28 11:46:49-07	3188115
/	192.0.2.47	GET	200 OK	2016-07-28 11:45:57-07	3188116
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 11:46:15-07	3188117
/	198.51.100.176	GET	200 OK	2016-07-28 11:46:01-07	3188118
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-28 11:46:57-07	3188119
/	198.51.100.66	GET	200 OK	2016-07-28 11:46:05-07	3188120
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-28 11:47:02-07	3188121
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-28 11:46:24-07	3188122
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-28 11:46:29-07	3188123
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-28 11:46:31-07	3188124
/	192.0.2.132	GET	200 OK	2016-07-28 11:46:09-07	3188125
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-28 11:46:51-07	3188126
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-28 11:46:57-07	3188127
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 11:46:42-07	3188128
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 11:47:01-07	3188129
/	203.0.113.139	GET	200 OK	2016-07-28 11:46:18-07	3188130
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-28 11:46:57-07	3188131
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-28 11:46:35-07	3188132
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-28 11:46:38-07	3188133
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-28 11:47:06-07	3188134
/	203.0.113.128	GET	200 OK	2016-07-28 11:46:27-07	3188135
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-28 11:47:23-07	3188136
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-28 11:46:59-07	3188137
/	192.0.2.1	GET	200 OK	2016-07-28 11:46:30-07	3188138
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-28 11:47:00-07	3188139
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-28 11:47:17-07	3188140
/	198.51.100.240	GET	200 OK	2016-07-28 11:46:35-07	3188141
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-28 11:47:23-07	3188142
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 11:46:51-07	3188143
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 11:47:05-07	3188144
/	203.0.113.125	GET	200 OK	2016-07-28 11:46:41-07	3188145
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 11:47:37-07	3188146
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-28 11:47:18-07	3188147
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 11:47:39-07	3188148
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-28 11:47:14-07	3188149
/	198.51.100.67	GET	200 OK	2016-07-28 11:46:47-07	3188150
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-28 11:47:24-07	3188151
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-28 11:47:24-07	3188152
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-28 11:47:43-07	3188153
/	192.0.2.103	GET	200 OK	2016-07-28 11:46:57-07	3188154
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-28 11:47:57-07	3188155
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-28 11:47:43-07	3188156
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 11:47:12-07	3188157
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-28 11:47:22-07	3188158
/	192.0.2.123	GET	200 OK	2016-07-28 11:46:58-07	3188159
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-28 11:47:22-07	3188160
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-28 11:47:14-07	3188161
/	192.0.2.72	GET	200 OK	2016-07-28 11:47:06-07	3188162
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-28 11:47:29-07	3188163
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-28 11:48:05-07	3188164
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-28 11:47:33-07	3188165
/	192.0.2.75	GET	200 OK	2016-07-28 11:47:11-07	3188166
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-28 11:47:32-07	3188167
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 11:48:03-07	3188168
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-28 11:48:07-07	3188169
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 11:47:39-07	3188170
/	198.51.100.244	GET	200 OK	2016-07-28 11:47:15-07	3188171
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 11:47:41-07	3188172
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-28 11:48:10-07	3188173
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-28 11:48:09-07	3188174
/	203.0.113.116	GET	200 OK	2016-07-28 11:47:18-07	3188175
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 11:47:33-07	3188176
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-28 11:47:46-07	3188177
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-28 11:48:14-07	3188178
/	198.51.100.217	GET	200 OK	2016-07-28 11:47:27-07	3188179
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-28 11:47:46-07	3188180
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-28 11:47:44-07	3188181
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-28 11:48:11-07	3188182
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-28 11:48:12-07	3188183
/	192.0.2.150	GET	200 OK	2016-07-28 11:47:37-07	3188184
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 11:48:33-07	3188185
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-28 11:48:16-07	3188186
/	198.51.100.187	GET	200 OK	2016-07-28 11:47:46-07	3188187
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 11:48:15-07	3188188
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 11:48:26-07	3188189
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-28 11:48:11-07	3188190
/	192.0.2.192	GET	200 OK	2016-07-28 11:47:54-07	3188191
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-28 11:48:13-07	3188192
/	192.0.2.23	GET	200 OK	2016-07-28 11:48:03-07	3188193
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-28 11:48:27-07	3188194
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-28 11:48:38-07	3188195
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 11:48:28-07	3188196
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-28 11:48:36-07	3188197
/	198.51.100.252	GET	200 OK	2016-07-28 11:48:04-07	3188198
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-28 11:48:53-07	3188199
/	192.0.2.89	GET	200 OK	2016-07-28 11:48:06-07	3188200
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-28 11:48:26-07	3188201
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-28 11:48:25-07	3188202
/	198.51.100.55	GET	200 OK	2016-07-28 11:48:13-07	3188203
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 11:48:29-07	3188204
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-28 11:48:57-07	3188205
/	192.0.2.213	GET	200 OK	2016-07-28 11:48:22-07	3188206
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 11:48:45-07	3188207
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-28 11:49:05-07	3188208
/	203.0.113.107	GET	200 OK	2016-07-28 11:48:23-07	3188209
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 11:48:46-07	3188210
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 11:48:46-07	3188211
/	203.0.113.170	GET	200 OK	2016-07-28 11:48:28-07	3188212
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 11:49:13-07	3188213
/	203.0.113.193	GET	200 OK	2016-07-28 11:48:31-07	3188214
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-28 11:49:21-07	3188215
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-28 11:48:56-07	3188216
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-28 11:48:49-07	3188217
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-28 11:49:26-07	3188218
/	198.51.100.144	GET	200 OK	2016-07-28 11:48:41-07	3188219
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 11:49:35-07	3188220
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 11:49:37-07	3188221
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 11:49:08-07	3188222
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-28 11:48:56-07	3188223
/	203.0.113.142	GET	200 OK	2016-07-28 11:48:50-07	3188224
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 11:49:35-07	3188225
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-28 11:49:09-07	3188226
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 11:49:45-07	3188227
/	203.0.113.67	GET	200 OK	2016-07-28 11:48:52-07	3188228
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-28 11:49:21-07	3188229
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 11:49:20-07	3188230
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-28 11:49:45-07	3188231
/	198.51.100.71	GET	200 OK	2016-07-28 11:48:56-07	3188232
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-28 11:49:50-07	3188233
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 11:49:14-07	3188234
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-28 11:49:25-07	3188235
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 11:49:19-07	3188236
/	198.51.100.150	GET	200 OK	2016-07-28 11:48:58-07	3188237
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-28 11:49:18-07	3188238
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-28 11:49:51-07	3188239
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-28 11:49:24-07	3188240
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-28 11:49:56-07	3188241
/	198.51.100.109	GET	200 OK	2016-07-28 11:49:03-07	3188242
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-28 11:49:23-07	3188243
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 11:49:52-07	3188244
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-28 11:49:29-07	3188245
/	192.0.2.246	GET	200 OK	2016-07-28 11:49:06-07	3188246
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-28 11:49:39-07	3188247
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 11:49:35-07	3188248
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 11:50:04-07	3188249
/	198.51.100.176	GET	200 OK	2016-07-28 11:49:13-07	3188250
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-28 11:49:46-07	3188251
/	192.0.2.116	GET	200 OK	2016-07-28 11:49:19-07	3188252
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-28 11:49:49-07	3188253
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-28 11:49:58-07	3188254
/	192.0.2.206	GET	200 OK	2016-07-28 11:49:26-07	3188255
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 11:49:50-07	3188256
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 11:50:10-07	3188257
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-28 11:50:15-07	3188258
/	203.0.113.69	GET	200 OK	2016-07-28 11:49:28-07	3188259
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 11:49:49-07	3188260
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 11:50:09-07	3188261
/	192.0.2.150	GET	200 OK	2016-07-28 11:49:36-07	3188262
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-28 11:50:28-07	3188263
/	203.0.113.3	GET	200 OK	2016-07-28 11:49:37-07	3188264
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-28 11:50:08-07	3188265
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-28 11:50:30-07	3188266
/	198.51.100.21	GET	200 OK	2016-07-28 11:49:41-07	3188267
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-28 11:50:34-07	3188268
/	203.0.113.126	GET	200 OK	2016-07-28 11:49:50-07	3188269
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-28 11:50:30-07	3188270
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-28 11:50:36-07	3188271
/	203.0.113.86	GET	200 OK	2016-07-28 11:49:53-07	3188272
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-28 11:50:25-07	3188273
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-28 11:50:34-07	3188274
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-28 11:50:18-07	3188275
/	203.0.113.2	GET	200 OK	2016-07-28 11:50:03-07	3188276
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-28 11:50:52-07	3188277
/	198.51.100.102	GET	200 OK	2016-07-28 11:50:12-07	3188278
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-28 11:50:28-07	3188279
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-28 11:50:28-07	3188280
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 11:50:34-07	3188281
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 11:50:55-07	3188282
/	192.0.2.20	GET	200 OK	2016-07-28 11:50:14-07	3188283
/article/media-obsessed-with-bearsn	192.0.2.20	GET	404 NOT FOUND	2016-07-28 11:51:10-07	3188284
/	203.0.113.34	GET	200 OK	2016-07-28 11:50:23-07	3188285
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 11:51:11-07	3188286
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 11:51:09-07	3188287
/	203.0.113.142	GET	200 OK	2016-07-28 11:50:27-07	3188288
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-28 11:50:47-07	3188289
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 11:51:16-07	3188290
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 11:51:06-07	3188291
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-28 11:50:49-07	3188292
/	198.51.100.97	GET	200 OK	2016-07-28 11:50:30-07	3188293
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-28 11:51:19-07	3188294
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 11:50:53-07	3188295
/	203.0.113.193	GET	200 OK	2016-07-28 11:50:33-07	3188296
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-28 11:51:00-07	3188297
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-28 11:51:25-07	3188298
/	192.0.2.215	GET	200 OK	2016-07-28 11:50:37-07	3188299
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-28 11:51:34-07	3188300
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 11:51:23-07	3188301
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-28 11:51:19-07	3188302
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-28 11:51:14-07	3188303
/	192.0.2.183	GET	200 OK	2016-07-28 11:50:43-07	3188304
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-28 11:51:12-07	3188305
/	203.0.113.47	GET	200 OK	2016-07-28 11:50:49-07	3188306
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 11:51:27-07	3188307
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 11:51:12-07	3188308
/	198.51.100.56	GET	200 OK	2016-07-28 11:50:52-07	3188309
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-28 11:51:49-07	3188310
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-28 11:51:12-07	3188311
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-28 11:51:18-07	3188312
/	192.0.2.144	GET	200 OK	2016-07-28 11:50:53-07	3188313
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-28 11:51:30-07	3188314
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-28 11:51:32-07	3188315
/	192.0.2.195	GET	200 OK	2016-07-28 11:50:59-07	3188316
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 11:51:57-07	3188317
/	203.0.113.134	GET	200 OK	2016-07-28 11:51:07-07	3188318
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-28 11:51:52-07	3188319
/	198.51.100.230	GET	200 OK	2016-07-28 11:51:08-07	3188320
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 11:51:56-07	3188321
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 11:51:27-07	3188322
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 11:51:32-07	3188323
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 11:51:41-07	3188324
/	198.51.100.196	GET	200 OK	2016-07-28 11:51:17-07	3188325
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-28 11:51:40-07	3188326
/	192.0.2.135	GET	200 OK	2016-07-28 11:51:22-07	3188327
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 11:51:43-07	3188328
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 11:52:01-07	3188329
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-28 11:52:08-07	3188330
/	198.51.100.123	GET	200 OK	2016-07-28 11:51:25-07	3188331
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-28 11:52:16-07	3188332
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 11:51:49-07	3188333
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-28 11:51:52-07	3188334
/	198.51.100.176	GET	200 OK	2016-07-28 11:51:26-07	3188335
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 11:52:09-07	3188336
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 11:52:13-07	3188337
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 11:52:04-07	3188338
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-28 11:51:46-07	3188339
/	192.0.2.58	GET	200 OK	2016-07-28 11:51:32-07	3188340
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-28 11:51:49-07	3188341
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-28 11:51:48-07	3188342
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 11:52:24-07	3188343
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 11:52:11-07	3188344
/	203.0.113.111	GET	200 OK	2016-07-28 11:51:36-07	3188345
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-28 11:51:53-07	3188346
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-28 11:52:02-07	3188347
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-28 11:52:19-07	3188348
/	198.51.100.71	GET	200 OK	2016-07-28 11:51:46-07	3188349
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 11:52:46-07	3188350
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 11:52:23-07	3188351
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 11:52:17-07	3188352
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-28 11:52:15-07	3188353
/	198.51.100.226	GET	200 OK	2016-07-28 11:51:51-07	3188354
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-28 11:52:39-07	3188355
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-28 11:52:06-07	3188356
/	192.0.2.25	GET	200 OK	2016-07-28 11:51:53-07	3188357
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-28 11:52:51-07	3188358
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 11:52:33-07	3188359
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 11:52:44-07	3188360
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 11:52:38-07	3188361
/	192.0.2.8	GET	200 OK	2016-07-28 11:52:00-07	3188362
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-28 11:52:57-07	3188363
/	203.0.113.133	GET	200 OK	2016-07-28 11:52:05-07	3188364
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-28 11:52:59-07	3188365
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-28 11:52:30-07	3188366
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-28 11:52:41-07	3188367
/	192.0.2.106	GET	200 OK	2016-07-28 11:52:09-07	3188368
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 11:53:04-07	3188369
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-28 11:52:32-07	3188370
/	198.51.100.226	GET	200 OK	2016-07-28 11:52:12-07	3188371
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-28 11:52:27-07	3188372
/	198.51.100.14	GET	200 OK	2016-07-28 11:52:14-07	3188373
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 11:53:11-07	3188374
/	198.51.100.197	GET	200 OK	2016-07-28 11:52:18-07	3188375
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 11:52:41-07	3188376
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 11:52:45-07	3188377
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 11:52:57-07	3188378
/	192.0.2.37	GET	200 OK	2016-07-28 11:52:26-07	3188379
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-28 11:53:14-07	3188380
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 11:53:24-07	3188381
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-28 11:52:44-07	3188382
/	192.0.2.53	GET	200 OK	2016-07-28 11:52:31-07	3188383
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-28 11:53:13-07	3188384
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-28 11:53:30-07	3188385
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-28 11:53:18-07	3188386
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 11:53:04-07	3188387
/	203.0.113.178	GET	200 OK	2016-07-28 11:52:38-07	3188388
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 11:53:17-07	3188389
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 11:53:03-07	3188390
/	203.0.113.50	GET	200 OK	2016-07-28 11:52:41-07	3188391
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 11:53:39-07	3188392
/	192.0.2.241	GET	200 OK	2016-07-28 11:52:51-07	3188393
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-28 11:53:39-07	3188394
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-28 11:53:41-07	3188395
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 11:53:07-07	3188396
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-28 11:53:34-07	3188397
/	198.51.100.122	GET	200 OK	2016-07-28 11:52:57-07	3188398
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-28 11:53:30-07	3188399
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 11:53:56-07	3188400
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 11:53:23-07	3188401
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 11:53:38-07	3188402
/	192.0.2.25	GET	200 OK	2016-07-28 11:53:01-07	3188403
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 11:53:30-07	3188404
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 11:53:25-07	3188405
/	192.0.2.219	GET	200 OK	2016-07-28 11:53:06-07	3188406
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-28 11:53:57-07	3188407
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-28 11:53:56-07	3188408
/	203.0.113.187	GET	200 OK	2016-07-28 11:53:08-07	3188409
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-28 11:53:50-07	3188410
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-28 11:54:05-07	3188411
/article/candidate-is-jerkh	203.0.113.187	GET	404 NOT FOUND	2016-07-28 11:53:58-07	3188412
/	198.51.100.106	GET	200 OK	2016-07-28 11:53:16-07	3188413
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-28 11:53:50-07	3188414
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-28 11:53:38-07	3188415
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 11:53:38-07	3188416
/	203.0.113.112	GET	200 OK	2016-07-28 11:53:22-07	3188417
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-28 11:54:18-07	3188418
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-28 11:53:54-07	3188419
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-28 11:54:14-07	3188420
/	198.51.100.74	GET	200 OK	2016-07-28 11:53:25-07	3188421
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-28 11:53:41-07	3188422
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 11:54:08-07	3188423
/	198.51.100.30	GET	200 OK	2016-07-28 11:53:33-07	3188424
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 11:54:11-07	3188425
/	198.51.100.131	GET	200 OK	2016-07-28 11:53:34-07	3188426
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 11:54:00-07	3188427
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-28 11:54:15-07	3188428
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 11:54:04-07	3188429
/	192.0.2.191	GET	200 OK	2016-07-28 11:53:43-07	3188430
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-28 11:54:12-07	3188431
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-28 11:54:14-07	3188432
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-28 11:54:09-07	3188433
/	198.51.100.65	GET	200 OK	2016-07-28 11:53:47-07	3188434
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-28 11:54:21-07	3188435
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-28 11:54:22-07	3188436
/	192.0.2.115	GET	200 OK	2016-07-28 11:53:48-07	3188437
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-28 11:54:15-07	3188438
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-28 11:54:35-07	3188439
/	198.51.100.156	GET	200 OK	2016-07-28 11:53:52-07	3188440
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-28 11:54:43-07	3188441
/	198.51.100.116	GET	200 OK	2016-07-28 11:53:57-07	3188442
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-28 11:54:19-07	3188443
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-28 11:54:19-07	3188444
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-28 11:54:49-07	3188445
/	203.0.113.31	GET	200 OK	2016-07-28 11:54:04-07	3188446
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-28 11:54:32-07	3188447
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-28 11:54:58-07	3188449
/	203.0.113.2	GET	200 OK	2016-07-28 11:54:13-07	3188450
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 11:55:10-07	3188451
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-28 11:55:04-07	3188452
/	198.51.100.170	GET	200 OK	2016-07-28 11:54:18-07	3188453
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 11:55:04-07	3188454
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 11:55:01-07	3188455
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 11:55:01-07	3188456
/	198.51.100.219	GET	200 OK	2016-07-28 11:54:21-07	3188457
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-28 11:55:16-07	3188458
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-28 11:54:42-07	3188459
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-28 11:54:50-07	3188460
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 11:55:05-07	3188461
/	192.0.2.242	GET	200 OK	2016-07-28 11:54:27-07	3188462
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 11:55:07-07	3188463
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-28 11:54:42-07	3188464
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 11:55:01-07	3188465
/	198.51.100.80	GET	200 OK	2016-07-28 11:54:35-07	3188466
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 11:55:27-07	3188467
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-28 11:55:14-07	3188468
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-28 11:55:22-07	3188469
/	192.0.2.211	GET	200 OK	2016-07-28 11:54:36-07	3188470
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 11:55:03-07	3188471
/article/trouble-for-troubledk	192.0.2.211	GET	404 NOT FOUND	2016-07-28 11:55:32-07	3188472
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-28 11:55:36-07	3188473
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 11:55:27-07	3188474
/	203.0.113.241	GET	200 OK	2016-07-28 11:54:46-07	3188475
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-28 11:55:22-07	3188476
/	203.0.113.210	GET	200 OK	2016-07-28 11:54:49-07	3188477
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 11:55:39-07	3188478
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-28 11:55:36-07	3188479
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-28 11:55:48-07	3188480
/	192.0.2.194	GET	200 OK	2016-07-28 11:54:56-07	3188481
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-28 11:55:14-07	3188482
/	192.0.2.57	GET	200 OK	2016-07-28 11:55:06-07	3188483
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-28 11:55:51-07	3188484
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-28 11:55:22-07	3188485
/	203.0.113.143	GET	200 OK	2016-07-28 11:55:16-07	3188486
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 11:55:33-07	3188487
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 11:55:42-07	3188488
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 11:56:05-07	3188489
/	192.0.2.197	GET	200 OK	2016-07-28 11:55:26-07	3188490
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 11:56:20-07	3188491
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 11:56:15-07	3188492
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 11:56:19-07	3188493
/	192.0.2.250	GET	200 OK	2016-07-28 11:55:31-07	3188494
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-28 11:55:58-07	3188495
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-28 11:55:47-07	3188496
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-28 11:56:03-07	3188497
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-28 11:56:29-07	3188498
/	192.0.2.11	GET	200 OK	2016-07-28 11:55:37-07	3188499
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-28 11:55:59-07	3188500
/	203.0.113.186	GET	200 OK	2016-07-28 11:55:40-07	3188501
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-28 11:56:05-07	3188502
/	198.51.100.177	GET	200 OK	2016-07-28 11:55:42-07	3188503
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 11:56:37-07	3188504
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 11:56:18-07	3188505
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 11:56:09-07	3188506
/	203.0.113.131	GET	200 OK	2016-07-28 11:55:44-07	3188507
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 11:56:17-07	3188508
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 11:56:10-07	3188509
/	203.0.113.247	GET	200 OK	2016-07-28 11:55:54-07	3188510
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 11:56:12-07	3188511
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-28 11:56:16-07	3188512
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-28 11:56:54-07	3188513
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 11:56:45-07	3188514
/	192.0.2.57	GET	200 OK	2016-07-28 11:56:02-07	3188515
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-28 11:56:32-07	3188516
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-28 11:56:30-07	3188517
/article/bears-love-berriesp	192.0.2.57	GET	404 NOT FOUND	2016-07-28 11:56:40-07	3188518
/	198.51.100.123	GET	200 OK	2016-07-28 11:56:10-07	3188519
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-28 11:57:03-07	3188520
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-28 11:56:54-07	3188521
/	192.0.2.206	GET	200 OK	2016-07-28 11:56:17-07	3188522
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-28 11:56:40-07	3188523
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-28 11:56:43-07	3188524
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-28 11:57:09-07	3188525
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 11:56:42-07	3188526
/	192.0.2.241	GET	200 OK	2016-07-28 11:56:20-07	3188527
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-28 11:56:39-07	3188528
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 11:56:43-07	3188529
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-28 11:56:53-07	3188530
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-28 11:56:57-07	3188531
/	203.0.113.172	GET	200 OK	2016-07-28 11:56:22-07	3188532
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 11:57:11-07	3188533
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-28 11:56:39-07	3188534
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-28 11:56:46-07	3188535
/	198.51.100.179	GET	200 OK	2016-07-28 11:56:24-07	3188536
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 11:56:58-07	3188537
/	192.0.2.34	GET	200 OK	2016-07-28 11:56:34-07	3188538
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 11:57:21-07	3188539
/	203.0.113.106	GET	200 OK	2016-07-28 11:56:44-07	3188540
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 11:57:36-07	3188541
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-28 11:57:14-07	3188542
/	192.0.2.1	GET	200 OK	2016-07-28 11:56:45-07	3188543
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 11:57:14-07	3188544
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-28 11:57:36-07	3188545
/	203.0.113.97	GET	200 OK	2016-07-28 11:56:47-07	3188546
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-28 11:57:25-07	3188547
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-28 11:57:02-07	3188548
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-28 11:57:26-07	3188549
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 11:57:20-07	3188550
/	198.51.100.249	GET	200 OK	2016-07-28 11:56:51-07	3188551
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-28 11:57:39-07	3188552
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 11:57:42-07	3188553
/	198.51.100.232	GET	200 OK	2016-07-28 11:56:53-07	3188554
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 11:57:37-07	3188555
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 11:57:35-07	3188556
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 11:57:52-07	3188557
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 11:57:53-07	3188558
/	198.51.100.175	GET	200 OK	2016-07-28 11:57:03-07	3188559
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-28 11:57:35-07	3188560
/	192.0.2.39	GET	200 OK	2016-07-28 11:57:05-07	3188561
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 11:57:47-07	3188562
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-28 11:57:51-07	3188563
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 11:57:20-07	3188564
/	198.51.100.73	GET	200 OK	2016-07-28 11:57:09-07	3188565
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 11:57:49-07	3188566
/	198.51.100.174	GET	200 OK	2016-07-28 11:57:14-07	3188567
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-28 11:57:43-07	3188568
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 11:57:37-07	3188569
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-28 11:58:02-07	3188570
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 11:58:06-07	3188571
/	203.0.113.235	GET	200 OK	2016-07-28 11:57:19-07	3188572
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 11:57:48-07	3188573
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 11:58:11-07	3188574
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-28 11:58:07-07	3188575
/	203.0.113.26	GET	200 OK	2016-07-28 11:57:21-07	3188576
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-28 11:58:05-07	3188577
/	192.0.2.242	GET	200 OK	2016-07-28 11:57:24-07	3188578
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-28 11:57:47-07	3188579
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-28 11:58:21-07	3188580
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 11:58:04-07	3188581
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-28 11:57:46-07	3188582
/	198.51.100.123	GET	200 OK	2016-07-28 11:57:30-07	3188583
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 11:58:27-07	3188584
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-28 11:58:30-07	3188585
/	198.51.100.142	GET	200 OK	2016-07-28 11:57:35-07	3188586
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 11:58:32-07	3188587
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-28 11:58:00-07	3188588
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-28 11:58:32-07	3188589
/	203.0.113.78	GET	200 OK	2016-07-28 11:57:43-07	3188590
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-28 11:57:59-07	3188591
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-28 11:58:17-07	3188592
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-28 11:58:11-07	3188593
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 11:58:14-07	3188594
/	203.0.113.70	GET	200 OK	2016-07-28 11:57:46-07	3188595
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-28 11:58:40-07	3188596
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-28 11:58:01-07	3188597
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-28 11:58:43-07	3188598
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-28 11:58:03-07	3188599
/	192.0.2.137	GET	200 OK	2016-07-28 11:57:50-07	3188600
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-28 11:58:36-07	3188601
/	192.0.2.119	GET	200 OK	2016-07-28 11:57:53-07	3188602
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 11:58:48-07	3188603
/	203.0.113.74	GET	200 OK	2016-07-28 11:58:01-07	3188604
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 11:58:26-07	3188605
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-28 11:58:51-07	3188606
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 11:58:50-07	3188607
/	192.0.2.158	GET	200 OK	2016-07-28 11:58:09-07	3188608
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-28 11:58:36-07	3188609
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-28 11:58:54-07	3188610
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-28 11:58:49-07	3188611
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-28 11:58:45-07	3188612
/	198.51.100.17	GET	200 OK	2016-07-28 11:58:10-07	3188613
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-28 11:58:36-07	3188614
/	203.0.113.47	GET	200 OK	2016-07-28 11:58:20-07	3188615
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 11:59:20-07	3188616
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-28 11:59:05-07	3188617
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-28 11:59:15-07	3188618
/	203.0.113.113	GET	200 OK	2016-07-28 11:58:25-07	3188619
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 11:59:11-07	3188620
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-28 11:59:05-07	3188621
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 11:59:17-07	3188622
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-28 11:59:13-07	3188623
/	198.51.100.206	GET	200 OK	2016-07-28 11:58:35-07	3188624
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 11:59:02-07	3188625
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 11:58:56-07	3188626
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-28 11:59:02-07	3188627
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 11:59:28-07	3188628
/	203.0.113.209	GET	200 OK	2016-07-28 11:58:39-07	3188629
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-28 11:59:39-07	3188630
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-28 11:59:36-07	3188631
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-28 11:59:23-07	3188632
/	203.0.113.153	GET	200 OK	2016-07-28 11:58:42-07	3188633
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-28 11:59:25-07	3188634
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-28 11:59:30-07	3188635
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-28 11:59:10-07	3188636
/	198.51.100.179	GET	200 OK	2016-07-28 11:58:48-07	3188637
/	192.0.2.194	GET	200 OK	2016-07-28 13:50:38-07	3192733
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-28 11:59:47-07	3188638
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-28 11:59:06-07	3188639
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-28 11:59:15-07	3188640
/	198.51.100.97	GET	200 OK	2016-07-28 11:58:58-07	3188641
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-28 11:59:41-07	3188642
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-28 11:59:31-07	3188643
/	198.51.100.70	GET	200 OK	2016-07-28 11:59:05-07	3188644
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-28 11:59:24-07	3188645
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-28 11:59:41-07	3188646
/	192.0.2.164	GET	200 OK	2016-07-28 11:59:15-07	3188647
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-28 12:00:12-07	3188648
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-28 11:59:32-07	3188649
/	203.0.113.107	GET	200 OK	2016-07-28 11:59:24-07	3188650
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 11:59:48-07	3188651
/	192.0.2.116	GET	200 OK	2016-07-28 11:59:30-07	3188652
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-28 12:00:06-07	3188653
/	198.51.100.48	GET	200 OK	2016-07-28 11:59:31-07	3188654
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-28 11:59:46-07	3188655
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-28 12:00:11-07	3188656
/	198.51.100.218	GET	200 OK	2016-07-28 11:59:35-07	3188657
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 12:00:07-07	3188658
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-28 12:00:07-07	3188659
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-28 12:00:08-07	3188660
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-28 11:59:52-07	3188661
/	192.0.2.237	GET	200 OK	2016-07-28 11:59:37-07	3188662
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-28 12:00:33-07	3188663
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-28 11:59:55-07	3188664
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-28 12:00:26-07	3188665
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 12:00:08-07	3188666
/	203.0.113.233	GET	200 OK	2016-07-28 11:59:42-07	3188667
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-28 12:00:02-07	3188668
/	203.0.113.174	GET	200 OK	2016-07-28 11:59:50-07	3188669
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 12:00:19-07	3188670
/	203.0.113.180	GET	200 OK	2016-07-28 11:59:59-07	3188671
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 12:00:16-07	3188672
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-28 12:00:55-07	3188673
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-28 12:00:58-07	3188674
/	192.0.2.230	GET	200 OK	2016-07-28 12:00:03-07	3188675
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-28 12:00:30-07	3188676
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 12:00:25-07	3188677
/	203.0.113.74	GET	200 OK	2016-07-28 12:00:06-07	3188678
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 12:00:26-07	3188679
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 12:00:34-07	3188680
/article/goats-eat-googlesd	203.0.113.74	GET	404 NOT FOUND	2016-07-28 12:00:23-07	3188681
/	198.51.100.109	GET	200 OK	2016-07-28 12:00:07-07	3188682
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-28 12:00:29-07	3188683
/	192.0.2.241	GET	200 OK	2016-07-28 12:00:13-07	3188684
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 12:00:43-07	3188685
/	198.51.100.132	GET	200 OK	2016-07-28 12:00:19-07	3188686
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-28 12:01:06-07	3188687
/	198.51.100.105	GET	200 OK	2016-07-28 12:00:22-07	3188688
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-28 12:00:37-07	3188689
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 12:00:39-07	3188690
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-28 12:00:49-07	3188691
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-28 12:01:13-07	3188692
/	198.51.100.143	GET	200 OK	2016-07-28 12:00:24-07	3188693
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 12:01:10-07	3188694
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-28 12:01:13-07	3188695
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 12:01:05-07	3188696
/	198.51.100.176	GET	200 OK	2016-07-28 12:00:27-07	3188697
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-28 12:00:47-07	3188698
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 12:01:13-07	3188699
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-28 12:01:22-07	3188700
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 12:01:23-07	3188701
/	192.0.2.108	GET	200 OK	2016-07-28 12:00:29-07	3188702
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-28 12:01:26-07	3188703
/	198.51.100.68	GET	200 OK	2016-07-28 12:00:31-07	3188704
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 12:01:08-07	3188705
/	192.0.2.8	GET	200 OK	2016-07-28 12:00:38-07	3188706
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-28 12:01:33-07	3188707
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-28 12:00:58-07	3188708
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-28 12:00:54-07	3188709
/	198.51.100.6	GET	200 OK	2016-07-28 12:00:48-07	3188710
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-28 12:01:46-07	3188711
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-28 12:01:32-07	3188712
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-28 12:01:44-07	3188713
/	192.0.2.136	GET	200 OK	2016-07-28 12:00:55-07	3188714
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-28 12:01:50-07	3188715
/	198.51.100.115	GET	200 OK	2016-07-28 12:01:02-07	3188716
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-28 12:01:59-07	3188717
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-28 12:01:45-07	3188718
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-28 12:01:37-07	3188719
/	198.51.100.48	GET	200 OK	2016-07-28 12:01:03-07	3188720
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-28 12:01:43-07	3188721
/	198.51.100.112	GET	200 OK	2016-07-28 12:01:06-07	3188722
/article/bad-things-gones	198.51.100.112	GET	404 NOT FOUND	2016-07-28 12:01:52-07	3188723
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 12:01:41-07	3188724
/	198.51.100.205	GET	200 OK	2016-07-28 12:01:13-07	3188725
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 12:01:49-07	3188726
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 12:01:32-07	3188727
/	203.0.113.65	GET	200 OK	2016-07-28 12:01:15-07	3188728
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-28 12:01:30-07	3188729
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-28 12:02:09-07	3188730
/	192.0.2.168	GET	200 OK	2016-07-28 12:01:25-07	3188731
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-28 12:01:57-07	3188732
/	192.0.2.173	GET	200 OK	2016-07-28 12:01:35-07	3188733
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 12:01:53-07	3188734
/	198.51.100.90	GET	200 OK	2016-07-28 12:01:44-07	3188735
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-28 12:02:34-07	3188736
/	192.0.2.187	GET	200 OK	2016-07-28 12:01:51-07	3188737
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-28 12:02:07-07	3188738
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-28 12:02:09-07	3188739
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-28 12:02:30-07	3188740
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-28 12:02:13-07	3188741
/	198.51.100.251	GET	200 OK	2016-07-28 12:01:59-07	3188742
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 12:02:32-07	3188743
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 12:02:59-07	3188744
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-28 12:02:21-07	3188745
/	198.51.100.197	GET	200 OK	2016-07-28 12:02:03-07	3188746
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 12:02:50-07	3188747
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 12:02:26-07	3188748
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-28 12:02:51-07	3188749
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-28 12:02:46-07	3188750
/	192.0.2.43	GET	200 OK	2016-07-28 12:02:07-07	3188751
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-28 12:03:04-07	3188752
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-28 12:02:26-07	3188753
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-28 12:02:32-07	3188754
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 12:03:02-07	3188755
/	198.51.100.126	GET	200 OK	2016-07-28 12:02:17-07	3188756
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-28 12:03:05-07	3188757
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-28 12:03:07-07	3188758
/	198.51.100.93	GET	200 OK	2016-07-28 12:02:20-07	3188759
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-28 12:02:38-07	3188760
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-28 12:02:53-07	3188761
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-28 12:03:05-07	3188762
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-28 12:02:50-07	3188763
/	192.0.2.117	GET	200 OK	2016-07-28 12:02:26-07	3188764
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-28 12:03:04-07	3188765
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-28 12:02:59-07	3188766
/	192.0.2.141	GET	200 OK	2016-07-28 12:02:27-07	3188767
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-28 12:03:08-07	3188768
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 12:03:12-07	3188769
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-28 12:03:20-07	3188770
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-28 12:03:21-07	3188771
/	192.0.2.104	GET	200 OK	2016-07-28 12:02:31-07	3188772
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-28 12:03:03-07	3188773
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 12:02:55-07	3188774
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-28 12:03:17-07	3188775
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-28 12:02:46-07	3188776
/	192.0.2.192	GET	200 OK	2016-07-28 12:02:32-07	3188777
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-28 12:03:11-07	3188778
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-28 12:03:05-07	3188779
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-28 12:02:58-07	3188780
/	198.51.100.191	GET	200 OK	2016-07-28 12:02:40-07	3188781
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-28 12:03:28-07	3188782
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 12:03:14-07	3188783
/	198.51.100.42	GET	200 OK	2016-07-28 12:02:49-07	3188784
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 12:03:31-07	3188785
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-28 12:03:43-07	3188786
/	203.0.113.123	GET	200 OK	2016-07-28 12:02:59-07	3188787
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-28 12:03:49-07	3188788
/	198.51.100.152	GET	200 OK	2016-07-28 12:03:04-07	3188789
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-28 12:03:47-07	3188790
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-28 12:03:31-07	3188791
/	203.0.113.199	GET	200 OK	2016-07-28 12:03:11-07	3188792
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 12:04:08-07	3188793
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 12:03:40-07	3188794
/	203.0.113.50	GET	200 OK	2016-07-28 12:03:20-07	3188795
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-28 12:04:13-07	3188796
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-28 12:03:51-07	3188797
/	203.0.113.99	GET	200 OK	2016-07-28 12:03:21-07	3188798
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-28 12:04:11-07	3188799
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 12:03:46-07	3188800
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-28 12:03:43-07	3188801
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-28 12:03:59-07	3188802
/	192.0.2.52	GET	200 OK	2016-07-28 12:03:29-07	3188803
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-28 12:03:54-07	3188804
/	203.0.113.214	GET	200 OK	2016-07-28 12:03:31-07	3188805
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-28 12:03:52-07	3188806
/	203.0.113.46	GET	200 OK	2016-07-28 12:03:34-07	3188807
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-28 12:03:52-07	3188808
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 12:04:20-07	3188809
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-28 12:04:03-07	3188810
/	192.0.2.134	GET	200 OK	2016-07-28 12:03:42-07	3188811
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-28 12:04:07-07	3188812
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-28 12:04:05-07	3188813
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-28 12:04:26-07	3188814
/	192.0.2.154	GET	200 OK	2016-07-28 12:03:48-07	3188815
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-28 12:04:19-07	3188816
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-28 12:04:25-07	3188817
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-28 12:04:35-07	3188818
/	198.51.100.23	GET	200 OK	2016-07-28 12:03:58-07	3188819
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-28 12:04:43-07	3188820
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-28 12:04:17-07	3188821
/	192.0.2.13	GET	200 OK	2016-07-28 12:04:01-07	3188822
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-28 12:04:30-07	3188823
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-28 12:04:39-07	3188824
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-28 12:04:34-07	3188825
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-28 12:04:34-07	3188826
/	203.0.113.119	GET	200 OK	2016-07-28 12:04:07-07	3188827
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 12:04:25-07	3188828
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-28 12:04:43-07	3188830
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 12:04:57-07	3188831
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 12:04:45-07	3188832
/	192.0.2.24	GET	200 OK	2016-07-28 12:04:13-07	3188833
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-28 12:05:01-07	3188834
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-28 12:04:51-07	3188835
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-28 12:04:37-07	3188836
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-28 12:04:38-07	3188837
/	203.0.113.1	GET	200 OK	2016-07-28 12:04:19-07	3188838
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 12:05:12-07	3188839
/	203.0.113.195	GET	200 OK	2016-07-28 12:04:25-07	3188840
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-28 12:05:06-07	3188841
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-28 12:05:16-07	3188842
/	198.51.100.130	GET	200 OK	2016-07-28 12:04:29-07	3188843
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-28 12:04:53-07	3188844
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 12:05:06-07	3188845
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-28 12:04:46-07	3188846
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-28 12:04:48-07	3188847
/	203.0.113.244	GET	200 OK	2016-07-28 12:04:32-07	3188848
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-28 12:05:25-07	3188849
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-28 12:04:58-07	3188850
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-28 12:04:55-07	3188851
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-28 12:05:15-07	3188852
/	192.0.2.153	GET	200 OK	2016-07-28 12:04:39-07	3188853
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-28 12:05:05-07	3188854
/	192.0.2.213	GET	200 OK	2016-07-28 12:04:49-07	3188855
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 12:05:35-07	3188856
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 12:05:27-07	3188857
/	203.0.113.100	GET	200 OK	2016-07-28 12:04:51-07	3188858
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-28 12:05:37-07	3188859
/	192.0.2.145	GET	200 OK	2016-07-28 12:04:56-07	3188860
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-28 12:05:54-07	3188861
/	198.51.100.95	GET	200 OK	2016-07-28 12:05:06-07	3188862
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-28 12:05:36-07	3188863
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-28 12:06:05-07	3188864
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-28 12:05:24-07	3188865
/	198.51.100.125	GET	200 OK	2016-07-28 12:05:11-07	3188866
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-28 12:06:04-07	3188867
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-28 12:05:54-07	3188868
/	198.51.100.119	GET	200 OK	2016-07-28 12:05:20-07	3188869
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-28 12:06:01-07	3188870
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-28 12:05:44-07	3188871
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-28 12:06:02-07	3188872
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-28 12:05:47-07	3188873
/	198.51.100.220	GET	200 OK	2016-07-28 12:05:26-07	3188874
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-28 12:05:44-07	3188875
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-28 12:06:08-07	3188876
/	203.0.113.200	GET	200 OK	2016-07-28 12:05:31-07	3188877
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-28 12:06:26-07	3188878
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 12:06:20-07	3188879
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 12:06:06-07	3188880
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-28 12:06:27-07	3188881
/	203.0.113.210	GET	200 OK	2016-07-28 12:05:37-07	3188882
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-28 12:06:17-07	3188883
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 12:06:36-07	3188884
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-28 12:06:12-07	3188885
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 12:06:21-07	3188886
/	203.0.113.220	GET	200 OK	2016-07-28 12:05:41-07	3188887
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-28 12:06:15-07	3188888
/	198.51.100.236	GET	200 OK	2016-07-28 12:05:45-07	3188889
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 12:06:12-07	3188890
/	192.0.2.101	GET	200 OK	2016-07-28 12:05:55-07	3188891
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-28 12:06:14-07	3188892
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-28 12:06:29-07	3188893
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-28 12:06:10-07	3188894
/	198.51.100.200	GET	200 OK	2016-07-28 12:05:57-07	3188895
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-28 12:06:26-07	3188896
/	192.0.2.232	GET	200 OK	2016-07-28 12:06:07-07	3188897
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 12:07:07-07	3188898
/	198.51.100.183	GET	200 OK	2016-07-28 12:06:16-07	3188899
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-28 12:07:11-07	3188900
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 12:06:57-07	3188901
/	198.51.100.245	GET	200 OK	2016-07-28 12:06:17-07	3188902
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-28 12:07:16-07	3188903
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 12:06:44-07	3188904
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-28 12:07:13-07	3188905
/	198.51.100.168	GET	200 OK	2016-07-28 12:06:19-07	3188906
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 12:07:17-07	3188907
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-28 12:06:53-07	3188908
/	203.0.113.194	GET	200 OK	2016-07-28 12:06:24-07	3188909
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 12:06:45-07	3188910
/	192.0.2.74	GET	200 OK	2016-07-28 12:06:25-07	3188911
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-28 12:07:22-07	3188912
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-28 12:06:42-07	3188913
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-28 12:07:24-07	3188914
/	203.0.113.93	GET	200 OK	2016-07-28 12:06:35-07	3188915
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 12:07:12-07	3188916
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-28 12:07:03-07	3188917
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 12:07:35-07	3188918
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-28 12:07:34-07	3188919
/	198.51.100.138	GET	200 OK	2016-07-28 12:06:36-07	3188920
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 12:06:53-07	3188921
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 12:06:58-07	3188922
/	198.51.100.178	GET	200 OK	2016-07-28 12:06:38-07	3188923
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-28 12:07:20-07	3188924
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-28 12:07:21-07	3188926
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-28 12:07:14-07	3188927
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 12:07:19-07	3188928
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-28 12:07:15-07	3188929
/	203.0.113.12	GET	200 OK	2016-07-28 12:06:48-07	3188930
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-28 12:07:11-07	3188931
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 12:07:16-07	3188932
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-28 12:07:44-07	3188933
/	203.0.113.157	GET	200 OK	2016-07-28 12:06:54-07	3188934
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-28 12:07:27-07	3188935
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-28 12:07:13-07	3188936
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 12:07:46-07	3188937
/	203.0.113.179	GET	200 OK	2016-07-28 12:06:57-07	3188938
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-28 12:07:30-07	3188939
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-28 12:07:21-07	3188940
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 12:07:56-07	3188941
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 12:07:14-07	3188942
/	203.0.113.187	GET	200 OK	2016-07-28 12:06:59-07	3188943
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 12:07:43-07	3188944
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-28 12:07:37-07	3188945
/	198.51.100.133	GET	200 OK	2016-07-28 12:07:00-07	3188946
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-28 12:07:31-07	3188947
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-28 12:07:57-07	3188948
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-28 12:07:36-07	3188949
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-28 12:07:38-07	3188950
/	192.0.2.147	GET	200 OK	2016-07-28 12:07:01-07	3188951
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-28 12:07:58-07	3188952
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-28 12:08:01-07	3188953
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 12:07:36-07	3188954
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 12:07:42-07	3188955
/	203.0.113.98	GET	200 OK	2016-07-28 12:07:08-07	3188956
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-28 12:07:56-07	3188957
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-28 12:07:24-07	3188958
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-28 12:07:31-07	3188959
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-28 12:07:57-07	3188960
/	192.0.2.187	GET	200 OK	2016-07-28 12:07:16-07	3188961
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 12:07:41-07	3188962
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-28 12:07:43-07	3188963
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-28 12:08:01-07	3188964
/	203.0.113.166	GET	200 OK	2016-07-28 12:07:17-07	3188965
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-28 12:07:32-07	3188966
/	203.0.113.51	GET	200 OK	2016-07-28 12:07:25-07	3188967
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 12:08:04-07	3188968
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 12:08:20-07	3188969
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-28 12:07:59-07	3188970
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 12:08:04-07	3188971
/	203.0.113.34	GET	200 OK	2016-07-28 12:07:27-07	3188972
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-28 12:07:52-07	3188973
/	198.51.100.253	GET	200 OK	2016-07-28 12:07:35-07	3188974
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-28 12:08:00-07	3188975
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-28 12:08:35-07	3188976
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-28 12:08:06-07	3188977
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 12:08:28-07	3188978
/	198.51.100.157	GET	200 OK	2016-07-28 12:07:38-07	3188979
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-28 12:08:21-07	3188980
/	203.0.113.150	GET	200 OK	2016-07-28 12:07:44-07	3188981
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 12:08:30-07	3188982
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 12:08:09-07	3188983
/	192.0.2.24	GET	200 OK	2016-07-28 12:07:46-07	3188984
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 12:08:24-07	3188985
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-28 12:08:34-07	3188986
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 12:08:36-07	3188987
/	192.0.2.241	GET	200 OK	2016-07-28 12:07:55-07	3188988
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 12:08:21-07	3188989
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 12:08:21-07	3188990
/	192.0.2.118	GET	200 OK	2016-07-28 12:07:58-07	3188991
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 12:08:56-07	3188992
/	198.51.100.84	GET	200 OK	2016-07-28 12:08:07-07	3188993
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-28 12:08:52-07	3188994
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 12:09:01-07	3188995
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-28 12:08:57-07	3188996
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-28 12:08:32-07	3188997
/	198.51.100.161	GET	200 OK	2016-07-28 12:08:13-07	3188998
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-28 12:08:45-07	3188999
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-28 12:09:06-07	3189000
/	192.0.2.36	GET	200 OK	2016-07-28 12:08:18-07	3189001
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-28 12:08:44-07	3189002
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-28 12:08:52-07	3189003
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-28 12:08:39-07	3189004
/	192.0.2.203	GET	200 OK	2016-07-28 12:08:25-07	3189005
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-28 12:08:44-07	3189006
/	198.51.100.206	GET	200 OK	2016-07-28 12:08:28-07	3189007
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-28 12:09:02-07	3189008
/	192.0.2.201	GET	200 OK	2016-07-28 12:08:33-07	3189009
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-28 12:09:27-07	3189010
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 12:08:50-07	3189011
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-28 12:08:50-07	3189012
/	198.51.100.132	GET	200 OK	2016-07-28 12:08:43-07	3189013
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-28 12:09:01-07	3189014
/	203.0.113.128	GET	200 OK	2016-07-28 12:08:53-07	3189015
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-28 12:09:46-07	3189016
/	192.0.2.68	GET	200 OK	2016-07-28 12:09:02-07	3189017
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 12:09:43-07	3189018
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-28 12:09:36-07	3189019
/	192.0.2.8	GET	200 OK	2016-07-28 14:02:39-07	3193206
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 12:09:36-07	3189020
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 12:09:38-07	3189021
/	203.0.113.90	GET	200 OK	2016-07-28 12:09:04-07	3189022
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-28 12:09:47-07	3189023
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-28 12:09:57-07	3189024
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-28 12:09:47-07	3189025
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-28 12:09:23-07	3189026
/	192.0.2.61	GET	200 OK	2016-07-28 12:09:07-07	3189027
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-28 12:10:01-07	3189028
/	203.0.113.2	GET	200 OK	2016-07-28 12:09:11-07	3189029
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-28 12:09:27-07	3189030
/	192.0.2.214	GET	200 OK	2016-07-28 12:09:16-07	3189031
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 12:10:14-07	3189032
/	203.0.113.159	GET	200 OK	2016-07-28 12:09:24-07	3189033
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-28 12:10:23-07	3189034
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-28 12:09:39-07	3189035
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-28 12:10:14-07	3189036
/	203.0.113.174	GET	200 OK	2016-07-28 12:09:32-07	3189037
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-28 12:09:52-07	3189038
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-28 12:10:08-07	3189039
/	192.0.2.31	GET	200 OK	2016-07-28 12:09:36-07	3189040
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 12:10:12-07	3189041
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-28 12:09:58-07	3189042
/	198.51.100.7	GET	200 OK	2016-07-28 12:09:41-07	3189043
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 12:10:29-07	3189044
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 12:10:18-07	3189045
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-28 12:10:28-07	3189046
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 12:09:57-07	3189047
/	198.51.100.198	GET	200 OK	2016-07-28 12:09:49-07	3189048
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-28 12:10:47-07	3189049
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 12:10:44-07	3189050
/	198.51.100.227	GET	200 OK	2016-07-28 12:09:51-07	3189051
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-28 12:10:37-07	3189052
/	203.0.113.178	GET	200 OK	2016-07-28 12:09:54-07	3189053
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-28 12:10:31-07	3189054
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-28 12:10:10-07	3189055
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-28 12:10:24-07	3189056
/	203.0.113.235	GET	200 OK	2016-07-28 12:10:02-07	3189057
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-28 12:10:48-07	3189058
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 12:10:48-07	3189059
/	203.0.113.182	GET	200 OK	2016-07-28 12:10:10-07	3189060
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-28 12:11:07-07	3189061
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-28 12:10:54-07	3189062
/	198.51.100.222	GET	200 OK	2016-07-28 12:10:12-07	3189063
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 12:10:49-07	3189064
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 12:11:07-07	3189065
/	203.0.113.38	GET	200 OK	2016-07-28 12:10:19-07	3189066
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-28 12:10:38-07	3189067
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-28 12:11:15-07	3189068
/	192.0.2.32	GET	200 OK	2016-07-28 12:10:20-07	3189069
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 12:11:11-07	3189070
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-28 12:10:41-07	3189071
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-28 12:10:49-07	3189072
/	198.51.100.81	GET	200 OK	2016-07-28 12:10:21-07	3189073
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 12:11:03-07	3189074
/	203.0.113.142	GET	200 OK	2016-07-28 12:10:23-07	3189075
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 12:11:14-07	3189076
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-28 12:11:05-07	3189077
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 12:11:16-07	3189078
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 12:10:45-07	3189079
/	198.51.100.247	GET	200 OK	2016-07-28 12:10:29-07	3189080
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 12:10:44-07	3189081
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 12:10:58-07	3189082
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-28 12:11:13-07	3189083
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-28 12:11:12-07	3189084
/	198.51.100.144	GET	200 OK	2016-07-28 12:10:31-07	3189085
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-28 12:11:09-07	3189086
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 12:11:26-07	3189087
/	198.51.100.168	GET	200 OK	2016-07-28 12:10:36-07	3189088
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-28 12:10:51-07	3189089
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-28 12:11:21-07	3189090
/	198.51.100.67	GET	200 OK	2016-07-28 12:10:39-07	3189091
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-28 12:10:56-07	3189092
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-28 12:11:09-07	3189093
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-28 12:11:39-07	3189094
/	192.0.2.247	GET	200 OK	2016-07-28 12:10:47-07	3189095
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-28 12:11:30-07	3189096
/	192.0.2.24	GET	200 OK	2016-07-28 12:10:57-07	3189097
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 12:11:33-07	3189098
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 12:11:23-07	3189099
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-28 12:11:13-07	3189100
/	198.51.100.88	GET	200 OK	2016-07-28 12:11:04-07	3189101
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 12:11:27-07	3189102
/	192.0.2.177	GET	200 OK	2016-07-28 12:11:06-07	3189103
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-28 12:11:48-07	3189104
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-28 12:12:05-07	3189105
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-28 12:11:21-07	3189106
/	203.0.113.141	GET	200 OK	2016-07-28 12:11:11-07	3189107
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 12:12:04-07	3189108
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-28 12:11:55-07	3189109
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 12:11:46-07	3189110
/	192.0.2.111	GET	200 OK	2016-07-28 12:11:14-07	3189111
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-28 12:12:08-07	3189112
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 12:11:48-07	3189113
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 12:12:00-07	3189114
/	198.51.100.144	GET	200 OK	2016-07-28 14:10:29-07	3193493
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-28 12:12:03-07	3189115
/	198.51.100.16	GET	200 OK	2016-07-28 12:11:19-07	3189116
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-28 12:11:46-07	3189117
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-28 12:12:03-07	3189118
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-28 12:12:16-07	3189119
/	198.51.100.29	GET	200 OK	2016-07-28 12:11:24-07	3189120
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 12:12:18-07	3189121
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 12:11:48-07	3189122
/	203.0.113.34	GET	200 OK	2016-07-28 12:11:25-07	3189123
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 12:11:52-07	3189124
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-28 12:11:50-07	3189125
/	198.51.100.69	GET	200 OK	2016-07-28 12:11:30-07	3189126
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-28 12:12:00-07	3189127
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-28 12:11:56-07	3189128
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-28 12:11:59-07	3189129
/	203.0.113.172	GET	200 OK	2016-07-28 12:11:34-07	3189130
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 12:11:55-07	3189131
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 12:11:58-07	3189132
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 12:12:34-07	3189133
/	203.0.113.90	GET	200 OK	2016-07-28 12:11:35-07	3189134
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-28 12:11:53-07	3189135
/	203.0.113.196	GET	200 OK	2016-07-28 12:11:38-07	3189136
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-28 12:12:06-07	3189137
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-28 12:12:22-07	3189138
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-28 12:12:00-07	3189139
/	203.0.113.240	GET	200 OK	2016-07-28 12:11:43-07	3189140
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-28 12:12:09-07	3189141
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-28 12:12:30-07	3189142
/	198.51.100.100	GET	200 OK	2016-07-28 12:11:51-07	3189143
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-28 12:12:30-07	3189144
/	203.0.113.214	GET	200 OK	2016-07-28 12:11:53-07	3189145
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-28 12:12:39-07	3189146
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-28 12:12:19-07	3189147
/	198.51.100.158	GET	200 OK	2016-07-28 12:12:03-07	3189148
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 12:12:40-07	3189149
/	203.0.113.201	GET	200 OK	2016-07-28 12:12:11-07	3189150
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-28 12:12:51-07	3189151
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-28 12:12:39-07	3189152
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-28 12:12:59-07	3189153
/	203.0.113.10	GET	200 OK	2016-07-28 12:12:14-07	3189154
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-28 12:13:00-07	3189155
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-28 12:12:54-07	3189156
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-28 12:12:42-07	3189157
/	192.0.2.9	GET	200 OK	2016-07-28 12:12:18-07	3189158
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-28 12:12:36-07	3189159
/	192.0.2.146	GET	200 OK	2016-07-28 12:12:26-07	3189160
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-28 12:12:41-07	3189161
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-28 12:13:08-07	3189162
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 12:13:03-07	3189163
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-28 12:13:10-07	3189164
/	192.0.2.243	GET	200 OK	2016-07-28 12:12:32-07	3189165
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-28 12:13:06-07	3189166
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-28 12:13:03-07	3189167
/	192.0.2.60	GET	200 OK	2016-07-28 12:12:38-07	3189168
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 12:13:05-07	3189169
/	203.0.113.109	GET	200 OK	2016-07-28 12:12:44-07	3189170
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 12:13:37-07	3189171
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-28 12:13:31-07	3189172
/	192.0.2.99	GET	200 OK	2016-07-28 12:12:45-07	3189173
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-28 12:13:12-07	3189174
/	198.51.100.75	GET	200 OK	2016-07-28 12:12:55-07	3189175
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-28 12:13:14-07	3189176
/	198.51.100.211	GET	200 OK	2016-07-28 12:13:00-07	3189177
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 12:13:50-07	3189178
/	198.51.100.71	GET	200 OK	2016-07-28 12:13:07-07	3189179
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-28 12:13:56-07	3189180
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 12:14:05-07	3189181
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-28 12:13:22-07	3189182
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 12:13:39-07	3189183
/	203.0.113.228	GET	200 OK	2016-07-28 12:13:08-07	3189184
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-28 12:13:34-07	3189185
/	192.0.2.67	GET	200 OK	2016-07-28 12:13:18-07	3189186
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-28 12:14:02-07	3189187
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-28 12:13:45-07	3189188
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-28 12:13:52-07	3189189
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-28 12:13:44-07	3189190
/	198.51.100.109	GET	200 OK	2016-07-28 12:13:21-07	3189191
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-28 12:13:56-07	3189192
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-28 12:13:43-07	3189193
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 12:14:21-07	3189194
/	198.51.100.202	GET	200 OK	2016-07-28 12:13:23-07	3189195
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 12:14:14-07	3189196
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 12:14:20-07	3189197
/	192.0.2.176	GET	200 OK	2016-07-28 12:13:30-07	3189198
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 12:13:56-07	3189199
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 12:14:10-07	3189200
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 12:13:52-07	3189201
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-28 12:13:56-07	3189202
/	192.0.2.117	GET	200 OK	2016-07-28 12:13:34-07	3189203
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-28 12:14:11-07	3189204
/	198.51.100.37	GET	200 OK	2016-07-28 12:13:44-07	3189205
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-28 12:14:19-07	3189206
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-28 12:14:08-07	3189207
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-28 12:14:14-07	3189208
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-28 12:14:28-07	3189209
/	203.0.113.245	GET	200 OK	2016-07-28 12:13:51-07	3189210
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 12:14:18-07	3189211
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 12:14:22-07	3189212
/	203.0.113.41	GET	200 OK	2016-07-28 12:14:00-07	3189213
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 12:14:27-07	3189214
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-28 12:14:53-07	3189215
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-28 12:14:17-07	3189216
/	203.0.113.170	GET	200 OK	2016-07-28 12:14:08-07	3189217
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 12:14:50-07	3189218
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-28 12:14:30-07	3189219
/	203.0.113.119	GET	200 OK	2016-07-28 12:14:15-07	3189220
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-28 12:14:50-07	3189221
/	198.51.100.1	GET	200 OK	2016-07-28 12:14:25-07	3189222
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-28 12:15:17-07	3189223
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-28 12:15:09-07	3189224
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 12:14:46-07	3189225
/	192.0.2.169	GET	200 OK	2016-07-28 12:14:35-07	3189226
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-28 12:15:33-07	3189227
/	203.0.113.133	GET	200 OK	2016-07-28 12:14:39-07	3189228
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-28 12:15:11-07	3189229
/	198.51.100.124	GET	200 OK	2016-07-28 12:14:45-07	3189230
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 12:15:23-07	3189231
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 12:15:14-07	3189232
/	203.0.113.27	GET	200 OK	2016-07-28 12:14:50-07	3189233
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-28 12:15:35-07	3189234
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 12:15:30-07	3189235
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-28 12:15:27-07	3189236
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-28 12:15:43-07	3189237
/	203.0.113.155	GET	200 OK	2016-07-28 12:14:56-07	3189238
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-28 12:15:42-07	3189239
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-28 12:15:38-07	3189240
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-28 12:15:39-07	3189241
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-28 12:15:47-07	3189242
/	203.0.113.243	GET	200 OK	2016-07-28 12:15:04-07	3189243
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-28 12:15:42-07	3189244
/	198.51.100.198	GET	200 OK	2016-07-28 12:15:13-07	3189245
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 12:15:56-07	3189246
/	198.51.100.76	GET	200 OK	2016-07-28 12:15:16-07	3189247
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-28 12:15:52-07	3189248
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-28 12:15:33-07	3189249
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-28 12:15:33-07	3189250
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-28 12:15:39-07	3189251
/	198.51.100.95	GET	200 OK	2016-07-28 12:15:23-07	3189252
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-28 12:15:58-07	3189253
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-28 12:16:18-07	3189254
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-28 12:15:46-07	3189255
/	192.0.2.156	GET	200 OK	2016-07-28 12:15:33-07	3189256
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-28 12:16:06-07	3189257
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 12:15:50-07	3189258
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 12:16:05-07	3189259
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 12:16:11-07	3189260
/	203.0.113.212	GET	200 OK	2016-07-28 12:15:41-07	3189261
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-28 12:16:04-07	3189262
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 12:15:58-07	3189263
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-28 12:16:01-07	3189264
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 12:16:26-07	3189265
/	192.0.2.200	GET	200 OK	2016-07-28 12:15:43-07	3189266
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 12:16:05-07	3189267
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 12:15:59-07	3189268
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-28 12:16:14-07	3189269
/	198.51.100.103	GET	200 OK	2016-07-28 12:15:53-07	3189270
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-28 12:16:30-07	3189271
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-28 12:16:49-07	3189272
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-28 12:16:29-07	3189273
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-28 12:16:12-07	3189274
/	203.0.113.45	GET	200 OK	2016-07-28 12:15:58-07	3189275
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-28 12:16:42-07	3189276
/	203.0.113.232	GET	200 OK	2016-07-28 12:16:06-07	3189277
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 12:16:45-07	3189278
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-28 12:16:32-07	3189279
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-28 12:16:29-07	3189280
/	203.0.113.21	GET	200 OK	2016-07-28 12:16:07-07	3189281
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-28 12:16:37-07	3189282
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-28 12:16:26-07	3189283
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-28 12:17:01-07	3189284
/	198.51.100.54	GET	200 OK	2016-07-28 12:16:11-07	3189285
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 12:17:08-07	3189286
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 12:16:55-07	3189287
/	198.51.100.159	GET	200 OK	2016-07-28 12:16:21-07	3189288
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-28 12:16:53-07	3189289
/	192.0.2.223	GET	200 OK	2016-07-28 12:16:28-07	3189290
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 12:17:11-07	3189291
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-28 12:17:27-07	3189292
/	203.0.113.16	GET	200 OK	2016-07-28 12:16:34-07	3189293
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 12:17:32-07	3189294
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 12:16:58-07	3189295
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-28 12:17:30-07	3189296
/	198.51.100.62	GET	200 OK	2016-07-28 12:16:44-07	3189297
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-28 12:17:29-07	3189298
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 12:17:21-07	3189299
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 12:17:42-07	3189300
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-28 12:17:03-07	3189301
/	198.51.100.208	GET	200 OK	2016-07-28 12:16:49-07	3189302
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 12:17:13-07	3189303
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 12:17:46-07	3189304
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-28 12:17:13-07	3189305
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-28 12:17:22-07	3189307
/	198.51.100.93	GET	200 OK	2016-07-28 12:17:00-07	3189308
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-28 12:17:32-07	3189309
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-28 12:17:24-07	3189310
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-28 12:17:47-07	3189311
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-28 12:17:27-07	3189312
/	198.51.100.117	GET	200 OK	2016-07-28 12:17:06-07	3189313
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-28 12:17:47-07	3189314
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-28 12:17:37-07	3189315
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 12:17:44-07	3189316
/	198.51.100.83	GET	200 OK	2016-07-28 12:17:15-07	3189317
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-28 12:17:43-07	3189318
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 12:17:40-07	3189319
/	198.51.100.129	GET	200 OK	2016-07-28 12:17:22-07	3189320
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-28 12:18:07-07	3189321
/	203.0.113.241	GET	200 OK	2016-07-28 12:17:31-07	3189322
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-28 12:18:30-07	3189323
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-28 12:18:26-07	3189324
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-28 12:18:26-07	3189325
/	192.0.2.150	GET	200 OK	2016-07-28 12:17:36-07	3189326
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-28 12:18:12-07	3189327
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-28 12:18:04-07	3189328
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 12:17:52-07	3189329
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 12:17:59-07	3189330
/	192.0.2.65	GET	200 OK	2016-07-28 12:17:41-07	3189331
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-28 12:17:56-07	3189332
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-28 12:18:37-07	3189333
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-28 12:18:10-07	3189334
/	203.0.113.33	GET	200 OK	2016-07-28 12:17:49-07	3189335
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-28 12:18:43-07	3189336
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 12:18:49-07	3189337
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 12:18:36-07	3189338
/	198.51.100.87	GET	200 OK	2016-07-28 12:17:59-07	3189339
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-28 12:18:18-07	3189340
/	192.0.2.95	GET	200 OK	2016-07-28 12:18:05-07	3189341
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-28 12:18:21-07	3189342
/	203.0.113.153	GET	200 OK	2016-07-28 12:18:14-07	3189343
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 12:19:14-07	3189344
/	203.0.113.27	GET	200 OK	2016-07-28 12:18:23-07	3189345
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-28 12:19:03-07	3189346
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-28 12:18:47-07	3189347
/	198.51.100.13	GET	200 OK	2016-07-28 12:18:33-07	3189348
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 12:19:04-07	3189349
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-28 12:18:51-07	3189350
/article/bears-love-berriesn	198.51.100.13	GET	404 NOT FOUND	2016-07-28 12:19:32-07	3189351
/	198.51.100.37	GET	200 OK	2016-07-28 12:18:43-07	3189352
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 12:19:19-07	3189353
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-28 12:19:30-07	3189354
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 12:19:10-07	3189355
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-28 12:19:29-07	3189356
/	192.0.2.6	GET	200 OK	2016-07-28 12:18:49-07	3189357
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-28 12:19:11-07	3189358
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-28 12:19:17-07	3189359
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 12:19:13-07	3189360
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 12:19:48-07	3189361
/	198.51.100.121	GET	200 OK	2016-07-28 12:18:59-07	3189362
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-28 12:19:45-07	3189363
/	198.51.100.241	GET	200 OK	2016-07-28 12:19:08-07	3189364
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-28 12:19:28-07	3189365
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-28 12:19:25-07	3189366
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 12:19:33-07	3189367
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 12:19:23-07	3189368
/	198.51.100.78	GET	200 OK	2016-07-28 12:19:12-07	3189369
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-28 12:20:04-07	3189370
/	192.0.2.48	GET	200 OK	2016-07-28 12:19:14-07	3189371
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 12:20:04-07	3189372
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-28 12:20:05-07	3189373
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-28 12:20:02-07	3189374
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-28 12:20:03-07	3189375
/	203.0.113.140	GET	200 OK	2016-07-28 12:19:20-07	3189376
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 12:19:52-07	3189377
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-28 12:20:12-07	3189378
/	203.0.113.34	GET	200 OK	2016-07-28 12:19:25-07	3189379
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 12:19:59-07	3189380
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-28 12:19:48-07	3189381
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-28 12:20:11-07	3189382
/	198.51.100.82	GET	200 OK	2016-07-28 12:19:31-07	3189383
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 12:20:13-07	3189384
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 12:20:20-07	3189385
/	203.0.113.10	GET	200 OK	2016-07-28 12:19:41-07	3189386
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 12:20:18-07	3189387
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-28 12:20:25-07	3189388
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 12:20:12-07	3189389
/	192.0.2.102	GET	200 OK	2016-07-28 12:19:44-07	3189390
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-28 12:20:09-07	3189391
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 12:20:04-07	3189392
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-28 12:20:23-07	3189393
/	192.0.2.17	GET	200 OK	2016-07-28 12:19:51-07	3189394
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 12:20:15-07	3189395
/	198.51.100.241	GET	200 OK	2016-07-28 12:19:58-07	3189396
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 12:20:29-07	3189397
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-28 12:20:52-07	3189398
/	198.51.100.234	GET	200 OK	2016-07-28 12:19:59-07	3189399
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-28 12:20:33-07	3189400
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-28 12:20:40-07	3189401
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-28 12:20:38-07	3189403
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 12:21:04-07	3189404
/	198.51.100.239	GET	200 OK	2016-07-28 12:20:08-07	3189405
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 12:20:59-07	3189406
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 12:20:35-07	3189407
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-28 12:20:48-07	3189408
/	198.51.100.32	GET	200 OK	2016-07-28 12:20:09-07	3189409
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-28 12:20:39-07	3189410
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 12:21:08-07	3189411
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 12:20:39-07	3189412
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 12:20:37-07	3189413
/	192.0.2.69	GET	200 OK	2016-07-28 12:20:19-07	3189414
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-28 12:21:13-07	3189415
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-28 12:21:00-07	3189416
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-28 12:20:48-07	3189417
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-28 12:20:55-07	3189418
/	203.0.113.177	GET	200 OK	2016-07-28 12:20:26-07	3189419
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-28 12:21:06-07	3189420
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-28 12:20:55-07	3189421
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-28 12:21:15-07	3189422
/	192.0.2.173	GET	200 OK	2016-07-28 12:20:30-07	3189423
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 12:21:21-07	3189424
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 12:21:04-07	3189425
/	192.0.2.162	GET	200 OK	2016-07-28 12:20:33-07	3189426
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 12:20:51-07	3189427
/	203.0.113.130	GET	200 OK	2016-07-28 12:20:34-07	3189428
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-28 12:21:28-07	3189429
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-28 12:21:20-07	3189430
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-28 12:20:55-07	3189431
/	203.0.113.109	GET	200 OK	2016-07-28 12:20:40-07	3189432
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 12:21:23-07	3189433
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 12:21:02-07	3189434
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-28 12:21:13-07	3189435
/article/media-obsessed-with-bearsx	203.0.113.109	GET	404 NOT FOUND	2016-07-28 12:21:04-07	3189436
/	203.0.113.35	GET	200 OK	2016-07-28 12:20:47-07	3189437
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-28 12:21:28-07	3189438
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 12:21:14-07	3189439
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 12:21:43-07	3189440
/	198.51.100.68	GET	200 OK	2016-07-28 12:20:57-07	3189441
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 12:21:27-07	3189442
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-28 12:21:38-07	3189443
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-28 12:21:22-07	3189444
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-28 12:21:51-07	3189445
/	192.0.2.149	GET	200 OK	2016-07-28 12:21:00-07	3189446
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-28 12:21:58-07	3189447
/	198.51.100.15	GET	200 OK	2016-07-28 12:21:06-07	3189448
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 12:21:58-07	3189449
/	198.51.100.159	GET	200 OK	2016-07-28 12:21:16-07	3189450
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-28 12:21:39-07	3189451
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-28 12:22:14-07	3189452
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-28 12:22:03-07	3189453
/	192.0.2.18	GET	200 OK	2016-07-28 12:21:24-07	3189454
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-28 12:21:52-07	3189455
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 12:21:44-07	3189456
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 12:21:43-07	3189457
/	192.0.2.100	GET	200 OK	2016-07-28 12:21:26-07	3189458
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 12:22:07-07	3189459
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-28 12:22:20-07	3189460
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 12:21:45-07	3189461
/	198.51.100.125	GET	200 OK	2016-07-28 12:21:36-07	3189462
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 12:21:53-07	3189463
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 12:21:54-07	3189464
/	198.51.100.99	GET	200 OK	2016-07-28 12:21:41-07	3189465
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-28 12:22:35-07	3189466
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-28 12:22:16-07	3189467
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-28 12:22:19-07	3189468
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-28 12:22:35-07	3189469
/	198.51.100.121	GET	200 OK	2016-07-28 12:21:45-07	3189470
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 12:22:33-07	3189471
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-28 12:22:15-07	3189472
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-28 12:22:04-07	3189473
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 12:22:13-07	3189474
/	192.0.2.205	GET	200 OK	2016-07-28 12:21:51-07	3189475
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-28 12:22:10-07	3189476
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-28 12:22:45-07	3189477
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-28 12:22:22-07	3189478
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-28 12:22:35-07	3189479
/	203.0.113.34	GET	200 OK	2016-07-28 12:21:59-07	3189480
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-28 12:22:48-07	3189481
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-28 12:22:35-07	3189482
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-28 12:22:41-07	3189483
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-28 12:22:51-07	3189484
/	192.0.2.134	GET	200 OK	2016-07-28 12:22:03-07	3189485
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-28 12:22:27-07	3189486
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-28 12:22:41-07	3189487
/	203.0.113.77	GET	200 OK	2016-07-28 12:22:10-07	3189488
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-28 12:22:25-07	3189489
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-28 12:22:33-07	3189490
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-28 12:23:09-07	3189491
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-28 12:22:52-07	3189492
/	203.0.113.123	GET	200 OK	2016-07-28 12:22:20-07	3189493
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-28 12:22:50-07	3189494
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-28 12:23:16-07	3189495
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-28 12:23:10-07	3189496
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 12:23:00-07	3189498
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 12:22:43-07	3189499
/	192.0.2.127	GET	200 OK	2016-07-28 12:22:30-07	3189500
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-28 12:23:08-07	3189501
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 12:22:46-07	3189502
/	203.0.113.81	GET	200 OK	2016-07-28 12:22:31-07	3189503
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-28 12:23:05-07	3189504
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-28 12:22:55-07	3189505
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-28 12:23:22-07	3189506
/	203.0.113.199	GET	200 OK	2016-07-28 12:22:38-07	3189507
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-28 12:23:29-07	3189508
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-28 12:23:00-07	3189509
/	192.0.2.95	GET	200 OK	2016-07-28 12:22:45-07	3189510
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-28 12:23:42-07	3189511
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 12:23:45-07	3189512
/	192.0.2.19	GET	200 OK	2016-07-28 12:22:50-07	3189513
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-28 12:23:23-07	3189514
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-28 12:23:23-07	3189515
/	198.51.100.154	GET	200 OK	2016-07-28 12:22:59-07	3189516
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 12:23:36-07	3189517
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 12:23:29-07	3189518
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-28 12:23:46-07	3189519
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-28 12:23:49-07	3189520
/	203.0.113.34	GET	200 OK	2016-07-28 12:23:03-07	3189521
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 12:23:31-07	3189522
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-28 12:23:53-07	3189523
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 12:23:51-07	3189524
/	192.0.2.17	GET	200 OK	2016-07-28 12:23:06-07	3189525
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-28 12:24:02-07	3189526
/	192.0.2.38	GET	200 OK	2016-07-28 12:23:13-07	3189527
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-28 12:24:03-07	3189528
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-28 12:23:58-07	3189529
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-28 12:24:06-07	3189530
/	192.0.2.145	GET	200 OK	2016-07-28 12:23:18-07	3189531
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-28 12:24:03-07	3189532
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-28 12:23:38-07	3189533
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 12:24:14-07	3189534
/	192.0.2.159	GET	200 OK	2016-07-28 12:23:28-07	3189535
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-28 12:24:21-07	3189536
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-28 12:24:12-07	3189537
/	192.0.2.89	GET	200 OK	2016-07-28 12:23:34-07	3189538
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-28 12:24:14-07	3189539
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-28 12:24:08-07	3189540
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-28 12:24:18-07	3189541
/	203.0.113.70	GET	200 OK	2016-07-28 12:23:43-07	3189542
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-28 12:24:16-07	3189543
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-28 12:24:42-07	3189544
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-28 12:24:00-07	3189545
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-28 12:24:02-07	3189546
/	192.0.2.169	GET	200 OK	2016-07-28 12:23:48-07	3189547
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-28 12:24:43-07	3189548
/	198.51.100.73	GET	200 OK	2016-07-28 12:23:54-07	3189549
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-28 12:24:51-07	3189550
/	198.51.100.184	GET	200 OK	2016-07-28 12:24:01-07	3189551
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 12:24:21-07	3189552
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-28 12:24:24-07	3189553
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-28 12:24:47-07	3189554
/	198.51.100.215	GET	200 OK	2016-07-28 12:24:03-07	3189555
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-28 12:24:20-07	3189556
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-28 12:24:38-07	3189557
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-28 12:24:41-07	3189558
/	198.51.100.75	GET	200 OK	2016-07-28 12:24:05-07	3189559
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-28 12:24:57-07	3189560
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-28 12:24:31-07	3189561
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-28 12:24:48-07	3189562
/	203.0.113.64	GET	200 OK	2016-07-28 12:24:09-07	3189563
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-28 12:24:51-07	3189564
/	203.0.113.185	GET	200 OK	2016-07-28 12:24:10-07	3189565
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 12:24:26-07	3189566
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-28 12:25:02-07	3189567
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-28 12:25:07-07	3189568
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 12:24:56-07	3189569
/	203.0.113.36	GET	200 OK	2016-07-28 12:24:13-07	3189570
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-28 12:25:13-07	3189571
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 12:24:57-07	3189572
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-28 12:24:53-07	3189573
/	203.0.113.180	GET	200 OK	2016-07-28 12:24:15-07	3189574
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-28 12:25:06-07	3189575
/	198.51.100.110	GET	200 OK	2016-07-28 12:24:22-07	3189576
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 12:25:00-07	3189577
/	198.51.100.138	GET	200 OK	2016-07-28 12:24:31-07	3189578
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-28 12:25:16-07	3189579
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-28 12:25:15-07	3189580
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-28 12:25:25-07	3189581
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 12:25:09-07	3189582
/	198.51.100.144	GET	200 OK	2016-07-28 12:24:32-07	3189583
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 12:25:27-07	3189584
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 12:24:50-07	3189585
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 12:24:54-07	3189586
/article/balloon-goons-doomedj	198.51.100.144	GET	404 NOT FOUND	2016-07-28 12:25:03-07	3189587
/	203.0.113.51	GET	200 OK	2016-07-28 12:24:34-07	3189588
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-28 12:25:32-07	3189589
/	192.0.2.136	GET	200 OK	2016-07-28 12:24:43-07	3189590
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-28 12:25:36-07	3189591
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-28 12:25:36-07	3189592
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-28 12:25:23-07	3189594
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 12:25:19-07	3189595
/	192.0.2.177	GET	200 OK	2016-07-28 12:24:55-07	3189596
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-28 12:25:23-07	3189597
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-28 12:25:18-07	3189598
/	203.0.113.147	GET	200 OK	2016-07-28 12:25:05-07	3189599
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-28 12:25:43-07	3189600
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-28 12:25:44-07	3189601
/	203.0.113.146	GET	200 OK	2016-07-28 12:25:14-07	3189602
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 12:26:03-07	3189603
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 12:25:34-07	3189604
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-28 12:25:42-07	3189605
/	203.0.113.75	GET	200 OK	2016-07-28 12:25:21-07	3189606
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 12:26:03-07	3189607
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 12:25:40-07	3189608
/	192.0.2.244	GET	200 OK	2016-07-28 12:25:28-07	3189609
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-28 12:26:01-07	3189610
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-28 12:26:28-07	3189611
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-28 12:25:46-07	3189612
/	198.51.100.82	GET	200 OK	2016-07-28 12:25:29-07	3189613
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-28 12:26:25-07	3189614
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-28 12:25:46-07	3189615
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 12:26:10-07	3189616
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 12:26:27-07	3189617
/	192.0.2.138	GET	200 OK	2016-07-28 12:25:34-07	3189618
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-28 12:26:05-07	3189619
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-28 12:26:07-07	3189620
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-28 12:26:01-07	3189621
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 12:26:04-07	3189622
/	192.0.2.222	GET	200 OK	2016-07-28 12:25:39-07	3189623
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-28 12:25:57-07	3189624
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-28 12:26:02-07	3189625
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-28 12:26:06-07	3189626
/	203.0.113.129	GET	200 OK	2016-07-28 12:25:40-07	3189627
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-28 12:26:21-07	3189628
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 12:26:39-07	3189629
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-28 12:26:40-07	3189630
/	203.0.113.7	GET	200 OK	2016-07-28 12:25:43-07	3189631
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 12:26:03-07	3189632
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-28 12:26:38-07	3189633
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-28 12:26:37-07	3189634
/	203.0.113.249	GET	200 OK	2016-07-28 12:25:48-07	3189635
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-28 12:26:21-07	3189636
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 12:26:13-07	3189637
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-28 12:26:43-07	3189638
/	203.0.113.112	GET	200 OK	2016-07-28 12:25:53-07	3189639
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-28 12:26:35-07	3189640
/	198.51.100.219	GET	200 OK	2016-07-28 12:25:58-07	3189641
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-28 12:26:52-07	3189642
/	192.0.2.140	GET	200 OK	2016-07-28 12:25:59-07	3189643
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-28 12:26:17-07	3189644
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-28 12:26:20-07	3189645
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 12:26:40-07	3189646
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-28 12:26:52-07	3189647
/	203.0.113.160	GET	200 OK	2016-07-28 12:26:00-07	3189648
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 12:26:43-07	3189649
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-28 12:26:40-07	3189650
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 12:26:56-07	3189651
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-28 12:26:29-07	3189652
/	192.0.2.55	GET	200 OK	2016-07-28 12:26:05-07	3189653
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-28 12:26:47-07	3189654
/	203.0.113.92	GET	200 OK	2016-07-28 12:26:14-07	3189655
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-28 12:26:39-07	3189656
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-28 12:26:43-07	3189657
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-28 12:26:50-07	3189658
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-28 12:26:42-07	3189659
/	203.0.113.47	GET	200 OK	2016-07-28 12:26:20-07	3189660
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 12:27:10-07	3189661
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 12:26:44-07	3189662
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-28 12:26:55-07	3189663
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 12:26:59-07	3189664
/	192.0.2.12	GET	200 OK	2016-07-28 12:26:28-07	3189665
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 12:26:59-07	3189666
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 12:27:24-07	3189667
/	203.0.113.57	GET	200 OK	2016-07-28 12:26:34-07	3189668
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 12:26:51-07	3189669
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-28 12:27:19-07	3189670
/	192.0.2.84	GET	200 OK	2016-07-28 12:26:35-07	3189671
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-28 12:26:54-07	3189672
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-28 12:27:24-07	3189673
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-28 12:27:23-07	3189674
/	203.0.113.221	GET	200 OK	2016-07-28 12:26:39-07	3189675
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-28 12:27:17-07	3189676
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 12:27:09-07	3189677
/	198.51.100.59	GET	200 OK	2016-07-28 12:26:44-07	3189678
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-28 12:27:20-07	3189679
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-28 12:27:34-07	3189680
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 12:27:04-07	3189681
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-28 12:27:03-07	3189682
/	192.0.2.70	GET	200 OK	2016-07-28 12:26:53-07	3189683
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-28 12:27:30-07	3189684
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-28 12:27:22-07	3189685
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-28 12:27:15-07	3189686
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-28 12:27:13-07	3189687
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-28 12:28:01-07	3189689
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 12:27:33-07	3189690
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 12:27:55-07	3189691
/	203.0.113.201	GET	200 OK	2016-07-28 12:27:11-07	3189692
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-28 12:28:05-07	3189693
/	198.51.100.56	GET	200 OK	2016-07-28 12:27:15-07	3189694
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-28 12:27:34-07	3189695
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-28 12:27:39-07	3189696
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-28 12:27:33-07	3189697
/	192.0.2.56	GET	200 OK	2016-07-28 12:27:17-07	3189698
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 12:28:07-07	3189699
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 12:28:04-07	3189700
/	198.51.100.134	GET	200 OK	2016-07-28 12:27:21-07	3189701
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 12:27:54-07	3189702
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 12:28:04-07	3189703
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-28 12:27:49-07	3189704
/	203.0.113.55	GET	200 OK	2016-07-28 12:27:29-07	3189705
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-28 12:28:24-07	3189706
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 12:28:29-07	3189707
/article/media-obsessed-with-bearsz	203.0.113.55	GET	404 NOT FOUND	2016-07-28 12:28:19-07	3189708
/	203.0.113.48	GET	200 OK	2016-07-28 12:27:36-07	3189709
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 12:28:06-07	3189710
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-28 12:28:19-07	3189711
/	198.51.100.43	GET	200 OK	2016-07-28 12:27:41-07	3189712
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-28 12:28:18-07	3189713
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-28 12:27:58-07	3189714
/	192.0.2.145	GET	200 OK	2016-07-28 12:27:49-07	3189715
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 12:28:08-07	3189716
/	198.51.100.24	GET	200 OK	2016-07-28 12:27:59-07	3189717
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 12:28:18-07	3189718
/	192.0.2.149	GET	200 OK	2016-07-28 12:28:02-07	3189719
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 12:28:35-07	3189720
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-28 12:28:33-07	3189721
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-28 12:28:59-07	3189722
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-28 12:28:17-07	3189723
/	192.0.2.154	GET	200 OK	2016-07-28 12:28:04-07	3189724
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 12:28:38-07	3189725
/	203.0.113.230	GET	200 OK	2016-07-28 12:28:12-07	3189726
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 12:28:52-07	3189727
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-28 12:28:53-07	3189728
/	203.0.113.34	GET	200 OK	2016-07-28 12:28:21-07	3189729
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 12:29:04-07	3189730
/	192.0.2.111	GET	200 OK	2016-07-28 12:28:28-07	3189731
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-28 12:29:07-07	3189732
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-28 12:29:24-07	3189733
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 12:29:10-07	3189734
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 12:28:58-07	3189735
/	203.0.113.184	GET	200 OK	2016-07-28 12:28:33-07	3189736
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-28 12:29:19-07	3189737
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 12:29:06-07	3189738
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 12:29:08-07	3189739
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 12:29:31-07	3189740
/	198.51.100.50	GET	200 OK	2016-07-28 12:28:37-07	3189741
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-28 12:29:35-07	3189742
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-28 12:28:56-07	3189743
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-28 12:29:35-07	3189744
/	192.0.2.33	GET	200 OK	2016-07-28 12:28:42-07	3189745
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 12:29:18-07	3189746
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 12:29:29-07	3189747
/	198.51.100.169	GET	200 OK	2016-07-28 12:28:50-07	3189748
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-28 12:29:35-07	3189749
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-28 12:29:50-07	3189750
/	203.0.113.42	GET	200 OK	2016-07-28 12:28:53-07	3189751
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 12:29:22-07	3189752
/	203.0.113.207	GET	200 OK	2016-07-28 12:28:58-07	3189753
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 12:29:19-07	3189754
/	198.51.100.229	GET	200 OK	2016-07-28 12:29:05-07	3189755
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-28 12:29:45-07	3189756
/	192.0.2.76	GET	200 OK	2016-07-28 12:29:13-07	3189757
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 12:30:02-07	3189758
/	192.0.2.73	GET	200 OK	2016-07-28 12:29:14-07	3189759
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-28 12:29:53-07	3189760
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-28 12:29:29-07	3189761
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-28 12:29:41-07	3189762
/	198.51.100.182	GET	200 OK	2016-07-28 12:29:18-07	3189763
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 12:30:14-07	3189764
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 12:29:52-07	3189765
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 12:30:01-07	3189766
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 12:30:18-07	3189767
/	203.0.113.12	GET	200 OK	2016-07-28 12:29:20-07	3189768
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 12:29:37-07	3189769
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-28 12:29:42-07	3189770
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-28 12:30:16-07	3189771
/	192.0.2.37	GET	200 OK	2016-07-28 12:29:23-07	3189772
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-28 12:30:23-07	3189773
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-28 12:29:45-07	3189774
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-28 12:30:14-07	3189775
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-28 12:29:56-07	3189776
/	198.51.100.9	GET	200 OK	2016-07-28 12:29:31-07	3189777
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 12:29:50-07	3189778
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 12:29:52-07	3189779
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 12:30:10-07	3189780
/	198.51.100.198	GET	200 OK	2016-07-28 12:29:39-07	3189781
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 12:30:01-07	3189782
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 12:30:27-07	3189783
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-28 12:30:34-07	3189784
/	203.0.113.244	GET	200 OK	2016-07-28 12:29:49-07	3189785
/article/media-obsessed-with-bearsw	203.0.113.244	GET	404 NOT FOUND	2016-07-28 12:30:30-07	3189786
/	198.51.100.53	GET	200 OK	2016-07-28 12:29:50-07	3189787
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-28 12:30:31-07	3189788
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-28 12:30:29-07	3189789
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 12:30:21-07	3189790
/	203.0.113.125	GET	200 OK	2016-07-28 12:29:59-07	3189791
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-28 12:30:20-07	3189792
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 12:30:58-07	3189793
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 12:30:56-07	3189794
/	198.51.100.188	GET	200 OK	2016-07-28 12:30:04-07	3189795
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-28 12:31:00-07	3189796
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 12:31:03-07	3189797
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-28 12:30:55-07	3189798
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-28 12:30:29-07	3189799
/	203.0.113.115	GET	200 OK	2016-07-28 12:30:10-07	3189800
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 12:31:07-07	3189801
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 12:31:09-07	3189802
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-28 12:30:30-07	3189803
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-28 12:30:32-07	3189804
/	192.0.2.83	GET	200 OK	2016-07-28 12:30:11-07	3189805
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 12:31:04-07	3189806
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-28 12:30:30-07	3189807
/	203.0.113.211	GET	200 OK	2016-07-28 12:30:17-07	3189808
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-28 12:31:08-07	3189809
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-28 12:30:58-07	3189810
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-28 12:30:47-07	3189811
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-28 12:30:32-07	3189812
/	203.0.113.47	GET	200 OK	2016-07-28 12:30:21-07	3189813
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-28 12:31:20-07	3189814
/	203.0.113.45	GET	200 OK	2016-07-28 12:30:27-07	3189815
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 12:31:06-07	3189816
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 12:31:21-07	3189817
/	203.0.113.227	GET	200 OK	2016-07-28 12:30:37-07	3189818
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-28 12:31:01-07	3189819
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 12:31:32-07	3189820
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 12:31:24-07	3189821
/	192.0.2.102	GET	200 OK	2016-07-28 12:30:42-07	3189822
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-28 12:31:35-07	3189823
/	203.0.113.167	GET	200 OK	2016-07-28 12:30:47-07	3189824
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 12:31:42-07	3189825
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 12:31:04-07	3189826
/	192.0.2.31	GET	200 OK	2016-07-28 12:30:49-07	3189827
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 12:31:46-07	3189828
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-28 12:31:17-07	3189829
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-28 12:31:44-07	3189830
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-28 12:31:34-07	3189831
/	192.0.2.96	GET	200 OK	2016-07-28 12:30:50-07	3189832
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-28 12:31:16-07	3189833
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-28 12:31:09-07	3189834
/	203.0.113.90	GET	200 OK	2016-07-28 12:30:55-07	3189835
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 12:31:36-07	3189836
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-28 12:31:20-07	3189837
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-28 12:31:53-07	3189838
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 12:31:52-07	3189839
/	192.0.2.29	GET	200 OK	2016-07-28 12:31:04-07	3189840
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-28 12:31:45-07	3189841
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-28 12:31:56-07	3189842
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-28 12:31:46-07	3189843
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-28 12:31:58-07	3189844
/	198.51.100.249	GET	200 OK	2016-07-28 12:31:12-07	3189845
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-28 12:31:57-07	3189846
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 12:31:28-07	3189847
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 12:32:04-07	3189848
/	192.0.2.139	GET	200 OK	2016-07-28 12:31:17-07	3189849
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-28 12:31:51-07	3189850
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-28 12:32:10-07	3189851
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-28 12:31:37-07	3189852
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-28 12:32:16-07	3189853
/	198.51.100.40	GET	200 OK	2016-07-28 12:31:27-07	3189854
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-28 12:31:57-07	3189855
/	192.0.2.26	GET	200 OK	2016-07-28 12:31:37-07	3189856
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-28 12:32:15-07	3189857
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-28 12:32:30-07	3189858
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-28 12:32:02-07	3189859
/	192.0.2.229	GET	200 OK	2016-07-28 12:31:45-07	3189860
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 12:32:06-07	3189861
/	198.51.100.111	GET	200 OK	2016-07-28 12:31:51-07	3189862
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-28 12:32:27-07	3189863
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 12:32:27-07	3189864
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-28 12:32:48-07	3189865
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-28 12:32:15-07	3189866
/	198.51.100.182	GET	200 OK	2016-07-28 12:31:56-07	3189867
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 12:32:26-07	3189868
/	198.51.100.116	GET	200 OK	2016-07-28 12:32:00-07	3189869
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 12:32:35-07	3189870
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 12:32:26-07	3189871
/	192.0.2.178	GET	200 OK	2016-07-28 12:32:05-07	3189872
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-28 12:32:24-07	3189873
/	192.0.2.229	GET	200 OK	2016-07-28 12:32:09-07	3189874
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-28 12:32:42-07	3189875
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-28 12:32:50-07	3189876
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 12:33:02-07	3189877
/	192.0.2.78	GET	200 OK	2016-07-28 14:13:12-07	3193590
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 12:32:56-07	3189878
/	198.51.100.207	GET	200 OK	2016-07-28 12:32:12-07	3189879
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 12:32:55-07	3189880
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-28 12:32:46-07	3189881
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 12:32:30-07	3189882
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 12:33:01-07	3189883
/	192.0.2.48	GET	200 OK	2016-07-28 12:32:14-07	3189884
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-28 12:32:46-07	3189885
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-28 12:32:35-07	3189886
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-28 12:32:34-07	3189887
/	198.51.100.230	GET	200 OK	2016-07-28 12:32:20-07	3189888
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-28 12:33:20-07	3189889
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-28 12:33:04-07	3189890
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 12:32:35-07	3189891
/	198.51.100.88	GET	200 OK	2016-07-28 12:32:23-07	3189892
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-28 12:33:11-07	3189893
/	198.51.100.88	GET	200 OK	2016-07-28 12:32:27-07	3189894
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-28 12:33:06-07	3189895
/	198.51.100.156	GET	200 OK	2016-07-28 12:32:32-07	3189896
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-28 12:32:55-07	3189897
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-28 12:33:19-07	3189898
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-28 12:32:52-07	3189899
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-28 12:33:06-07	3189900
/	203.0.113.40	GET	200 OK	2016-07-28 12:32:39-07	3189901
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 12:33:14-07	3189902
/	192.0.2.63	GET	200 OK	2016-07-28 12:32:48-07	3189903
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-28 12:33:33-07	3189904
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-28 12:33:27-07	3189905
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 12:33:48-07	3189906
/	198.51.100.96	GET	200 OK	2016-07-28 12:32:55-07	3189907
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 12:33:25-07	3189908
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-28 12:33:32-07	3189909
/	198.51.100.31	GET	200 OK	2016-07-28 12:33:05-07	3189910
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 12:33:50-07	3189911
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 12:33:31-07	3189912
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-28 12:34:00-07	3189913
/	198.51.100.146	GET	200 OK	2016-07-28 12:33:12-07	3189914
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 12:34:08-07	3189915
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-28 12:33:55-07	3189916
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 12:33:30-07	3189917
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-28 12:33:40-07	3189918
/	203.0.113.68	GET	200 OK	2016-07-28 12:33:15-07	3189919
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 12:33:52-07	3189920
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-28 12:33:56-07	3189921
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-28 12:33:41-07	3189922
/	198.51.100.234	GET	200 OK	2016-07-28 12:33:22-07	3189923
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-28 12:33:37-07	3189924
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 12:34:19-07	3189925
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 12:34:00-07	3189926
/	198.51.100.172	GET	200 OK	2016-07-28 12:33:30-07	3189927
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-28 12:33:49-07	3189928
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-28 12:34:11-07	3189929
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-28 12:33:59-07	3189930
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-28 12:34:17-07	3189931
/	198.51.100.158	GET	200 OK	2016-07-28 12:33:33-07	3189932
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-28 12:34:25-07	3189933
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-28 12:34:11-07	3189934
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-28 12:33:55-07	3189935
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-28 12:34:24-07	3189936
/	198.51.100.61	GET	200 OK	2016-07-28 12:33:42-07	3189937
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-28 12:34:14-07	3189938
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 12:34:16-07	3189939
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-28 12:34:37-07	3189940
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-28 12:34:10-07	3189941
/	192.0.2.73	GET	200 OK	2016-07-28 12:33:47-07	3189942
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 12:34:34-07	3189943
/	203.0.113.64	GET	200 OK	2016-07-28 12:33:49-07	3189944
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-28 12:34:37-07	3189945
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-28 12:34:42-07	3189946
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-28 12:34:40-07	3189947
/	198.51.100.117	GET	200 OK	2016-07-28 12:33:51-07	3189948
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 12:34:51-07	3189949
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 12:34:25-07	3189950
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-28 12:34:45-07	3189951
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-28 12:34:16-07	3189952
/	203.0.113.157	GET	200 OK	2016-07-28 12:34:00-07	3189953
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 12:34:27-07	3189954
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-28 12:34:55-07	3189955
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 12:34:27-07	3189956
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 12:34:58-07	3189957
/	198.51.100.19	GET	200 OK	2016-07-28 12:34:09-07	3189958
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 12:34:44-07	3189959
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 12:35:03-07	3189960
/	198.51.100.136	GET	200 OK	2016-07-28 12:34:13-07	3189961
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-28 12:34:35-07	3189962
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 12:34:34-07	3189963
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 12:34:41-07	3189964
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-28 12:34:40-07	3189965
/	198.51.100.147	GET	200 OK	2016-07-28 12:34:21-07	3189966
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-28 12:34:36-07	3189967
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-28 12:34:50-07	3189968
/	192.0.2.33	GET	200 OK	2016-07-28 12:34:25-07	3189969
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-28 12:34:49-07	3189970
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 12:35:10-07	3189971
/	203.0.113.2	GET	200 OK	2016-07-28 12:34:27-07	3189972
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-28 12:34:53-07	3189973
/	192.0.2.124	GET	200 OK	2016-07-28 12:34:34-07	3189974
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-28 12:35:18-07	3189975
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 12:34:52-07	3189976
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 12:34:54-07	3189977
/	198.51.100.69	GET	200 OK	2016-07-28 12:34:44-07	3189978
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-28 12:35:12-07	3189979
/	192.0.2.3	GET	200 OK	2016-07-28 12:34:51-07	3189980
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-28 12:35:36-07	3189981
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-28 12:35:29-07	3189982
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-28 12:35:45-07	3189983
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-28 12:35:47-07	3189984
/	192.0.2.14	GET	200 OK	2016-07-28 12:34:54-07	3189985
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-28 12:35:27-07	3189986
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-28 12:35:16-07	3189987
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 12:35:23-07	3189988
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 12:35:35-07	3189989
/	203.0.113.68	GET	200 OK	2016-07-28 12:35:02-07	3189990
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 12:35:41-07	3189991
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-28 12:35:20-07	3189992
/	192.0.2.146	GET	200 OK	2016-07-28 12:35:09-07	3189993
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-28 12:35:52-07	3189994
/	198.51.100.232	GET	200 OK	2016-07-28 12:35:16-07	3189995
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-28 12:36:03-07	3189996
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 12:35:49-07	3189997
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 12:35:43-07	3189998
/	203.0.113.149	GET	200 OK	2016-07-28 12:35:24-07	3189999
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-28 12:35:40-07	3190000
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-28 12:36:12-07	3190001
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-28 12:35:50-07	3190002
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 12:35:43-07	3190003
/	203.0.113.18	GET	200 OK	2016-07-28 12:35:25-07	3190004
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 12:36:11-07	3190005
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-28 12:36:08-07	3190006
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-28 12:35:58-07	3190007
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 12:36:05-07	3190008
/	203.0.113.216	GET	200 OK	2016-07-28 12:35:31-07	3190009
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-28 12:35:46-07	3190010
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 12:35:53-07	3190011
/	192.0.2.42	GET	200 OK	2016-07-28 12:35:39-07	3190012
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 12:35:54-07	3190013
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-28 12:35:59-07	3190014
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-28 12:36:16-07	3190015
/	203.0.113.245	GET	200 OK	2016-07-28 12:35:45-07	3190016
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 12:36:32-07	3190017
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 12:36:39-07	3190018
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 12:36:27-07	3190019
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-28 12:36:03-07	3190020
/	192.0.2.188	GET	200 OK	2016-07-28 12:35:47-07	3190021
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 12:36:46-07	3190022
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 12:36:21-07	3190023
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-28 12:36:14-07	3190024
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 12:36:39-07	3190025
/	192.0.2.168	GET	200 OK	2016-07-28 12:35:53-07	3190026
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-28 12:36:46-07	3190027
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-28 12:36:23-07	3190028
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-28 12:36:39-07	3190029
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 12:36:49-07	3190030
/	192.0.2.38	GET	200 OK	2016-07-28 12:35:56-07	3190031
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-28 12:36:23-07	3190032
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-28 12:36:56-07	3190033
/	203.0.113.137	GET	200 OK	2016-07-28 12:36:00-07	3190034
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-28 12:36:25-07	3190035
/	203.0.113.179	GET	200 OK	2016-07-28 12:36:01-07	3190036
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 12:36:50-07	3190037
/	198.51.100.243	GET	200 OK	2016-07-28 12:36:10-07	3190038
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-28 12:36:41-07	3190039
/	203.0.113.158	GET	200 OK	2016-07-28 12:36:11-07	3190040
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-28 12:37:02-07	3190041
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 12:36:59-07	3190042
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-28 12:37:03-07	3190043
/	203.0.113.180	GET	200 OK	2016-07-28 12:36:17-07	3190044
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-28 12:36:50-07	3190045
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-28 12:37:14-07	3190046
/	192.0.2.40	GET	200 OK	2016-07-28 12:36:22-07	3190047
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 12:37:05-07	3190048
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-28 12:37:11-07	3190049
/	198.51.100.56	GET	200 OK	2016-07-28 12:36:27-07	3190050
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-28 12:37:04-07	3190051
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-28 12:36:57-07	3190052
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-28 12:36:52-07	3190053
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-28 12:37:25-07	3190054
/	192.0.2.43	GET	200 OK	2016-07-28 12:36:35-07	3190055
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-28 12:37:33-07	3190056
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-28 12:37:34-07	3190057
/	192.0.2.155	GET	200 OK	2016-07-28 12:36:38-07	3190058
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-28 12:37:35-07	3190059
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 12:36:58-07	3190060
/	203.0.113.239	GET	200 OK	2016-07-28 12:36:41-07	3190061
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-28 12:37:04-07	3190062
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-28 12:37:08-07	3190063
/	192.0.2.130	GET	200 OK	2016-07-28 12:36:43-07	3190064
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-28 12:37:15-07	3190065
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-28 12:37:12-07	3190066
/	192.0.2.100	GET	200 OK	2016-07-28 12:36:45-07	3190067
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 12:37:13-07	3190068
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 12:37:44-07	3190069
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 12:37:00-07	3190070
/	198.51.100.166	GET	200 OK	2016-07-28 12:36:48-07	3190071
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-28 12:37:14-07	3190072
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-28 12:37:13-07	3190073
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-28 12:37:26-07	3190074
/	192.0.2.219	GET	200 OK	2016-07-28 12:36:52-07	3190075
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-28 12:37:49-07	3190076
/	203.0.113.251	GET	200 OK	2016-07-28 12:36:55-07	3190077
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-28 12:37:19-07	3190078
/	198.51.100.169	GET	200 OK	2016-07-28 12:36:58-07	3190079
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-28 12:37:33-07	3190080
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-28 12:37:18-07	3190081
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-28 12:37:49-07	3190082
/	203.0.113.188	GET	200 OK	2016-07-28 12:37:01-07	3190083
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 12:37:52-07	3190084
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 12:37:56-07	3190085
/	203.0.113.215	GET	200 OK	2016-07-28 12:37:03-07	3190086
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-28 12:37:42-07	3190087
/	192.0.2.73	GET	200 OK	2016-07-28 12:37:04-07	3190088
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 12:37:53-07	3190089
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-28 12:37:54-07	3190090
/	203.0.113.38	GET	200 OK	2016-07-28 12:37:09-07	3190091
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-28 12:37:50-07	3190092
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 12:37:52-07	3190093
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 12:37:39-07	3190094
/	192.0.2.73	GET	200 OK	2016-07-28 12:37:14-07	3190095
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 12:38:08-07	3190096
/	192.0.2.181	GET	200 OK	2016-07-28 12:37:17-07	3190097
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-28 12:37:44-07	3190098
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-28 12:38:11-07	3190099
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-28 12:37:52-07	3190100
/	203.0.113.137	GET	200 OK	2016-07-28 12:37:25-07	3190101
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 12:38:09-07	3190102
/article/candidate-is-jerkx	203.0.113.137	GET	404 NOT FOUND	2016-07-28 12:37:40-07	3190103
/	192.0.2.118	GET	200 OK	2016-07-28 12:37:32-07	3190104
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-28 12:38:07-07	3190105
/	203.0.113.172	GET	200 OK	2016-07-28 12:37:42-07	3190106
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-28 12:38:40-07	3190107
/	192.0.2.83	GET	200 OK	2016-07-28 12:37:51-07	3190108
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-28 12:38:34-07	3190109
/	192.0.2.228	GET	200 OK	2016-07-28 12:37:57-07	3190110
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-28 12:38:57-07	3190111
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 12:38:12-07	3190112
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 12:38:47-07	3190113
/	203.0.113.45	GET	200 OK	2016-07-28 12:38:03-07	3190114
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-28 12:38:42-07	3190115
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-28 12:38:31-07	3190116
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-28 12:38:54-07	3190117
/	192.0.2.75	GET	200 OK	2016-07-28 12:38:13-07	3190118
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 12:39:13-07	3190119
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-28 12:38:51-07	3190120
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-28 12:38:50-07	3190121
/	203.0.113.184	GET	200 OK	2016-07-28 12:38:21-07	3190122
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 12:38:39-07	3190123
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-28 12:39:06-07	3190124
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-28 12:38:57-07	3190125
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 12:38:51-07	3190126
/	198.51.100.180	GET	200 OK	2016-07-28 12:38:31-07	3190127
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-28 12:38:47-07	3190128
/	198.51.100.10	GET	200 OK	2016-07-28 12:38:36-07	3190129
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 12:39:36-07	3190130
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-28 12:38:54-07	3190131
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 12:39:28-07	3190132
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 12:39:28-07	3190133
/	192.0.2.125	GET	200 OK	2016-07-28 12:38:45-07	3190134
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-28 12:39:23-07	3190135
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 12:39:18-07	3190136
/	192.0.2.49	GET	200 OK	2016-07-28 12:38:49-07	3190137
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-28 12:39:05-07	3190138
/	192.0.2.87	GET	200 OK	2016-07-28 12:38:51-07	3190139
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-28 12:39:24-07	3190140
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-28 12:39:38-07	3190141
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-28 12:39:20-07	3190142
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-28 12:39:13-07	3190143
/	192.0.2.12	GET	200 OK	2016-07-28 12:38:55-07	3190144
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 12:39:24-07	3190145
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-28 12:39:26-07	3190146
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 12:39:34-07	3190147
/	192.0.2.239	GET	200 OK	2016-07-28 12:39:02-07	3190148
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-28 12:39:31-07	3190149
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-28 12:39:31-07	3190150
/	203.0.113.221	GET	200 OK	2016-07-28 12:39:07-07	3190151
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-28 12:39:53-07	3190152
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-28 12:39:26-07	3190153
/	203.0.113.136	GET	200 OK	2016-07-28 12:39:09-07	3190154
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 12:39:59-07	3190155
/	203.0.113.66	GET	200 OK	2016-07-28 12:39:12-07	3190156
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-28 12:39:30-07	3190157
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-28 12:39:43-07	3190158
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-28 12:39:54-07	3190159
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-28 12:39:42-07	3190160
/	198.51.100.194	GET	200 OK	2016-07-28 12:39:16-07	3190161
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 12:39:31-07	3190162
/	192.0.2.182	GET	200 OK	2016-07-28 14:37:54-07	3194534
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 12:39:50-07	3190163
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 12:39:47-07	3190164
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 12:40:05-07	3190165
/	198.51.100.155	GET	200 OK	2016-07-28 12:39:22-07	3190166
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 12:39:42-07	3190167
/	203.0.113.195	GET	200 OK	2016-07-28 12:39:29-07	3190168
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 12:39:52-07	3190169
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 12:40:24-07	3190170
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 12:39:51-07	3190171
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 12:40:20-07	3190172
/	198.51.100.131	GET	200 OK	2016-07-28 12:39:35-07	3190173
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 12:40:35-07	3190174
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 12:39:55-07	3190175
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-28 12:40:26-07	3190176
/	198.51.100.78	GET	200 OK	2016-07-28 12:39:45-07	3190177
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-28 12:40:16-07	3190178
/	198.51.100.189	GET	200 OK	2016-07-28 12:39:49-07	3190179
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 12:40:39-07	3190180
/	198.51.100.179	GET	200 OK	2016-07-28 12:39:56-07	3190181
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-28 12:40:48-07	3190182
/	192.0.2.121	GET	200 OK	2016-07-28 12:40:06-07	3190183
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-28 12:40:31-07	3190184
/	192.0.2.104	GET	200 OK	2016-07-28 12:40:14-07	3190185
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-28 12:40:48-07	3190186
/	198.51.100.157	GET	200 OK	2016-07-28 12:40:20-07	3190187
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-28 12:40:37-07	3190188
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-28 12:40:47-07	3190189
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 12:41:20-07	3190190
/	203.0.113.182	GET	200 OK	2016-07-28 12:40:26-07	3190191
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-28 12:41:22-07	3190192
/	192.0.2.2	GET	200 OK	2016-07-28 12:40:30-07	3190193
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-28 12:41:21-07	3190194
/	203.0.113.115	GET	200 OK	2016-07-28 12:40:36-07	3190195
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-28 12:41:30-07	3190196
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-28 12:41:00-07	3190197
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 12:41:03-07	3190198
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-28 12:41:35-07	3190199
/	198.51.100.238	GET	200 OK	2016-07-28 12:40:44-07	3190200
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-28 12:41:34-07	3190201
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 12:41:36-07	3190202
/	192.0.2.219	GET	200 OK	2016-07-28 12:40:47-07	3190203
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-28 12:41:37-07	3190204
/	198.51.100.80	GET	200 OK	2016-07-28 12:40:53-07	3190205
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-28 12:41:38-07	3190206
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 12:41:32-07	3190207
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 12:41:20-07	3190208
/	192.0.2.155	GET	200 OK	2016-07-28 12:40:58-07	3190209
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 12:41:45-07	3190210
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 12:41:51-07	3190211
/	198.51.100.5	GET	200 OK	2016-07-28 12:41:08-07	3190212
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 12:42:00-07	3190213
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-28 12:41:47-07	3190214
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-28 12:41:43-07	3190215
/	203.0.113.121	GET	200 OK	2016-07-28 12:41:18-07	3190216
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-28 12:41:51-07	3190217
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 12:42:12-07	3190218
/	192.0.2.210	GET	200 OK	2016-07-28 12:41:27-07	3190219
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 12:42:04-07	3190220
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-28 12:42:07-07	3190221
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-28 12:42:13-07	3190222
/	203.0.113.136	GET	200 OK	2016-07-28 12:41:30-07	3190223
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-28 12:42:00-07	3190224
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-28 12:42:00-07	3190225
/	203.0.113.143	GET	200 OK	2016-07-28 12:41:32-07	3190226
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 12:42:25-07	3190227
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-28 12:42:16-07	3190228
/	203.0.113.56	GET	200 OK	2016-07-28 12:41:39-07	3190229
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-28 12:41:57-07	3190230
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 12:42:30-07	3190231
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-28 12:42:03-07	3190232
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-28 12:42:28-07	3190233
/	192.0.2.49	GET	200 OK	2016-07-28 12:41:49-07	3190234
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-28 12:42:08-07	3190235
/	192.0.2.34	GET	200 OK	2016-07-28 12:41:59-07	3190236
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-28 12:42:26-07	3190237
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 12:42:49-07	3190238
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-28 12:42:44-07	3190239
/	203.0.113.127	GET	200 OK	2016-07-28 12:42:04-07	3190240
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 12:42:45-07	3190241
/	203.0.113.142	GET	200 OK	2016-07-28 12:42:14-07	3190242
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 12:42:52-07	3190243
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 12:42:57-07	3190244
/	192.0.2.4	GET	200 OK	2016-07-28 12:42:15-07	3190245
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 12:43:05-07	3190246
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 12:43:15-07	3190247
/	198.51.100.103	GET	200 OK	2016-07-28 12:42:16-07	3190248
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-28 12:42:50-07	3190249
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-28 12:43:04-07	3190250
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-28 12:43:00-07	3190251
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-28 12:43:01-07	3190252
/	192.0.2.41	GET	200 OK	2016-07-28 12:42:23-07	3190253
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-28 12:43:13-07	3190254
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-28 12:42:46-07	3190255
/	203.0.113.250	GET	200 OK	2016-07-28 12:42:33-07	3190256
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 12:42:57-07	3190257
/	203.0.113.57	GET	200 OK	2016-07-28 12:42:37-07	3190258
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 12:43:21-07	3190259
/	203.0.113.37	GET	200 OK	2016-07-28 12:42:38-07	3190260
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-28 12:43:23-07	3190261
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-28 12:43:36-07	3190262
/	203.0.113.190	GET	200 OK	2016-07-28 12:42:42-07	3190263
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 12:43:03-07	3190264
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-28 12:43:07-07	3190265
/	203.0.113.57	GET	200 OK	2016-07-28 12:42:52-07	3190266
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 12:43:49-07	3190267
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 12:43:21-07	3190268
/	203.0.113.136	GET	200 OK	2016-07-28 12:42:56-07	3190269
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-28 12:43:34-07	3190270
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 12:43:55-07	3190271
/	192.0.2.212	GET	200 OK	2016-07-28 12:42:59-07	3190272
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-28 12:43:20-07	3190273
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-28 12:43:19-07	3190274
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-28 12:43:16-07	3190275
/	203.0.113.138	GET	200 OK	2016-07-28 12:43:09-07	3190276
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-28 12:44:00-07	3190277
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-28 12:43:32-07	3190278
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-28 12:44:05-07	3190279
/	198.51.100.87	GET	200 OK	2016-07-28 12:43:15-07	3190280
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 12:44:07-07	3190281
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 12:43:31-07	3190282
/	192.0.2.159	GET	200 OK	2016-07-28 12:43:17-07	3190283
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 12:43:45-07	3190284
/	203.0.113.39	GET	200 OK	2016-07-28 12:43:26-07	3190285
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-28 12:44:25-07	3190286
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-28 12:44:26-07	3190287
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-28 12:43:58-07	3190288
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-28 12:43:52-07	3190289
/	198.51.100.34	GET	200 OK	2016-07-28 12:43:28-07	3190290
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-28 12:44:10-07	3190291
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 12:44:01-07	3190292
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 12:44:23-07	3190293
/	203.0.113.119	GET	200 OK	2016-07-28 12:43:31-07	3190294
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 12:44:10-07	3190295
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-28 12:44:24-07	3190296
/	203.0.113.106	GET	200 OK	2016-07-28 12:43:34-07	3190297
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-28 12:43:49-07	3190298
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-28 12:44:03-07	3190299
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 12:44:09-07	3190300
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-28 12:44:30-07	3190301
/	192.0.2.126	GET	200 OK	2016-07-28 12:43:43-07	3190302
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-28 12:44:01-07	3190303
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-28 12:44:18-07	3190304
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-28 12:44:24-07	3190305
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-28 12:44:18-07	3190306
/	203.0.113.92	GET	200 OK	2016-07-28 12:43:52-07	3190307
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-28 12:44:18-07	3190308
/	198.51.100.28	GET	200 OK	2016-07-28 12:43:59-07	3190309
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 12:44:36-07	3190310
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-28 12:44:59-07	3190311
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 12:44:15-07	3190312
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 12:44:51-07	3190313
/	203.0.113.237	GET	200 OK	2016-07-28 12:44:08-07	3190314
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 12:45:06-07	3190315
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-28 12:44:47-07	3190316
/	203.0.113.74	GET	200 OK	2016-07-28 12:44:14-07	3190317
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-28 12:45:13-07	3190318
/	192.0.2.98	GET	200 OK	2016-07-28 12:44:19-07	3190319
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-28 12:44:57-07	3190320
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-28 12:44:41-07	3190321
/	192.0.2.254	GET	200 OK	2016-07-28 12:44:21-07	3190322
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-28 12:45:00-07	3190323
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 12:44:54-07	3190324
/	198.51.100.182	GET	200 OK	2016-07-28 12:44:28-07	3190325
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-28 12:44:45-07	3190326
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 12:45:14-07	3190327
/	192.0.2.243	GET	200 OK	2016-07-28 12:44:33-07	3190328
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 12:45:27-07	3190329
/	198.51.100.175	GET	200 OK	2016-07-28 12:44:42-07	3190330
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-28 12:45:21-07	3190331
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-28 12:45:41-07	3190332
/	203.0.113.112	GET	200 OK	2016-07-28 12:44:44-07	3190333
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-28 12:45:22-07	3190334
/	192.0.2.225	GET	200 OK	2016-07-28 12:44:47-07	3190335
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 12:45:46-07	3190336
/	192.0.2.110	GET	200 OK	2016-07-28 12:44:56-07	3190337
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-28 12:45:41-07	3190338
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-28 12:45:13-07	3190339
/	192.0.2.86	GET	200 OK	2016-07-28 12:45:02-07	3190340
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-28 12:45:50-07	3190341
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 12:45:46-07	3190342
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 12:45:36-07	3190343
/	192.0.2.203	GET	200 OK	2016-07-28 12:45:09-07	3190344
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-28 12:45:32-07	3190345
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-28 12:45:56-07	3190346
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-28 12:46:06-07	3190347
/	198.51.100.241	GET	200 OK	2016-07-28 12:45:11-07	3190348
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-28 12:46:03-07	3190349
/	192.0.2.113	GET	200 OK	2016-07-28 12:45:18-07	3190350
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 12:45:52-07	3190351
/	198.51.100.92	GET	200 OK	2016-07-28 12:45:27-07	3190352
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-28 12:46:20-07	3190353
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-28 12:46:22-07	3190354
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 12:46:27-07	3190355
/	192.0.2.230	GET	200 OK	2016-07-28 12:45:31-07	3190356
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 12:46:23-07	3190357
/	192.0.2.51	GET	200 OK	2016-07-28 12:45:39-07	3190358
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-28 12:46:17-07	3190359
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-28 12:46:33-07	3190360
/	192.0.2.59	GET	200 OK	2016-07-28 12:45:49-07	3190361
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 12:46:13-07	3190362
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 12:46:49-07	3190363
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 12:46:29-07	3190364
/	192.0.2.101	GET	200 OK	2016-07-28 12:45:56-07	3190365
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 12:46:47-07	3190366
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 12:46:19-07	3190367
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-28 12:46:53-07	3190368
/	203.0.113.8	GET	200 OK	2016-07-28 12:46:02-07	3190369
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 12:46:41-07	3190370
/	192.0.2.61	GET	200 OK	2016-07-28 12:46:04-07	3190371
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 12:46:58-07	3190372
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 12:46:47-07	3190373
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 12:46:24-07	3190374
/	198.51.100.30	GET	200 OK	2016-07-28 12:46:12-07	3190375
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 12:46:44-07	3190376
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-28 12:47:09-07	3190377
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-28 12:47:01-07	3190378
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-28 12:46:29-07	3190379
/	203.0.113.105	GET	200 OK	2016-07-28 12:46:13-07	3190380
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-28 12:47:01-07	3190381
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-28 12:47:03-07	3190382
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-28 12:46:53-07	3190383
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-28 12:47:02-07	3190384
/	198.51.100.125	GET	200 OK	2016-07-28 12:46:17-07	3190385
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-28 12:46:45-07	3190386
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 12:46:57-07	3190387
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-28 12:46:45-07	3190388
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-28 12:47:04-07	3190389
/	198.51.100.121	GET	200 OK	2016-07-28 12:46:24-07	3190390
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 12:47:09-07	3190391
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 12:47:17-07	3190392
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-28 12:46:58-07	3190393
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 12:46:43-07	3190394
/	203.0.113.101	GET	200 OK	2016-07-28 12:46:32-07	3190395
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-28 12:47:27-07	3190396
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-28 12:46:52-07	3190397
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-28 12:47:07-07	3190398
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-28 12:46:56-07	3190399
/	198.51.100.210	GET	200 OK	2016-07-28 12:46:35-07	3190400
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-28 12:47:28-07	3190401
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-28 12:47:22-07	3190402
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-28 12:46:56-07	3190403
/	203.0.113.174	GET	200 OK	2016-07-28 12:46:41-07	3190404
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 12:46:56-07	3190405
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 12:47:24-07	3190406
/	192.0.2.143	GET	200 OK	2016-07-28 12:46:50-07	3190407
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 12:47:49-07	3190408
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-28 12:47:12-07	3190409
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-28 12:47:13-07	3190410
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-28 12:47:26-07	3190411
/	192.0.2.142	GET	200 OK	2016-07-28 12:46:57-07	3190412
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-28 12:47:45-07	3190413
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-28 12:47:57-07	3190414
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-28 12:47:23-07	3190415
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 12:47:28-07	3190416
/	203.0.113.122	GET	200 OK	2016-07-28 12:47:00-07	3190417
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 12:47:59-07	3190418
/	192.0.2.92	GET	200 OK	2016-07-28 12:47:04-07	3190419
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 12:47:58-07	3190420
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-28 12:47:54-07	3190421
/	198.51.100.72	GET	200 OK	2016-07-28 12:47:12-07	3190422
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-28 12:48:05-07	3190423
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 12:47:40-07	3190424
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-28 12:47:42-07	3190425
/	203.0.113.186	GET	200 OK	2016-07-28 12:47:19-07	3190426
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-28 12:48:14-07	3190427
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-28 12:48:19-07	3190428
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 12:48:04-07	3190429
/	203.0.113.53	GET	200 OK	2016-07-28 12:47:23-07	3190430
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 12:48:11-07	3190431
/	192.0.2.92	GET	200 OK	2016-07-28 12:47:32-07	3190432
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 12:47:53-07	3190433
/	198.51.100.133	GET	200 OK	2016-07-28 12:47:39-07	3190434
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-28 12:48:35-07	3190435
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-28 12:48:37-07	3190436
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-28 12:48:20-07	3190437
/	203.0.113.140	GET	200 OK	2016-07-28 12:47:46-07	3190438
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 12:48:38-07	3190439
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-28 12:48:09-07	3190440
/	198.51.100.28	GET	200 OK	2016-07-28 12:47:47-07	3190441
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-28 12:48:46-07	3190442
/	198.51.100.79	GET	200 OK	2016-07-28 12:47:51-07	3190443
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 12:48:39-07	3190444
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 12:48:36-07	3190445
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 12:48:22-07	3190446
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-28 12:48:07-07	3190447
/	198.51.100.205	GET	200 OK	2016-07-28 12:47:58-07	3190448
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 12:48:14-07	3190449
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 12:48:33-07	3190451
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-28 12:48:40-07	3190452
/	203.0.113.14	GET	200 OK	2016-07-28 12:48:07-07	3190453
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 12:49:05-07	3190454
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 12:48:25-07	3190455
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-28 12:48:28-07	3190456
/	192.0.2.220	GET	200 OK	2016-07-28 12:48:09-07	3190457
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-28 12:48:48-07	3190458
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-28 12:48:37-07	3190459
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-28 12:49:03-07	3190460
/	203.0.113.225	GET	200 OK	2016-07-28 12:48:12-07	3190461
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-28 12:48:46-07	3190462
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 12:48:34-07	3190463
/	192.0.2.161	GET	200 OK	2016-07-28 12:48:13-07	3190464
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-28 12:49:10-07	3190465
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-28 12:49:08-07	3190466
/	192.0.2.64	GET	200 OK	2016-07-28 12:48:20-07	3190467
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-28 12:48:39-07	3190468
/	192.0.2.15	GET	200 OK	2016-07-28 12:48:28-07	3190469
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 12:48:55-07	3190470
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-28 12:49:11-07	3190471
/	198.51.100.239	GET	200 OK	2016-07-28 12:48:37-07	3190472
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-28 12:49:12-07	3190473
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 12:49:05-07	3190474
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 12:49:09-07	3190475
/	198.51.100.162	GET	200 OK	2016-07-28 12:48:41-07	3190476
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-28 12:49:41-07	3190477
/	192.0.2.117	GET	200 OK	2016-07-28 12:48:51-07	3190478
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-28 12:49:51-07	3190479
/	203.0.113.122	GET	200 OK	2016-07-28 12:48:52-07	3190480
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 12:49:18-07	3190481
/	192.0.2.69	GET	200 OK	2016-07-28 12:48:58-07	3190482
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-28 12:49:57-07	3190483
/	192.0.2.239	GET	200 OK	2016-07-28 12:49:08-07	3190484
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-28 12:49:29-07	3190485
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-28 12:50:06-07	3190486
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-28 12:49:24-07	3190487
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 12:50:08-07	3190488
/	192.0.2.4	GET	200 OK	2016-07-28 12:49:13-07	3190489
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-28 12:49:28-07	3190490
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-28 12:49:52-07	3190491
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-28 12:49:42-07	3190492
/	203.0.113.172	GET	200 OK	2016-07-28 12:49:16-07	3190493
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-28 12:50:11-07	3190494
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-28 12:50:14-07	3190495
/	192.0.2.122	GET	200 OK	2016-07-28 12:49:22-07	3190496
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-28 12:49:56-07	3190497
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-28 12:50:16-07	3190498
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-28 12:49:57-07	3190499
/	198.51.100.100	GET	200 OK	2016-07-28 12:49:30-07	3190500
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-28 12:50:16-07	3190501
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-28 12:49:57-07	3190502
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-28 12:50:04-07	3190503
/	203.0.113.131	GET	200 OK	2016-07-28 12:49:37-07	3190504
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 12:50:30-07	3190505
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 12:50:10-07	3190506
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 12:50:25-07	3190507
/	192.0.2.29	GET	200 OK	2016-07-28 12:49:41-07	3190508
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-28 12:50:35-07	3190509
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-28 12:50:40-07	3190510
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-28 12:50:04-07	3190511
/	203.0.113.10	GET	200 OK	2016-07-28 12:49:49-07	3190512
/article/bears-love-berriesv	203.0.113.10	GET	404 NOT FOUND	2016-07-28 12:50:24-07	3190513
/	192.0.2.41	GET	200 OK	2016-07-28 12:49:58-07	3190514
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-28 12:50:36-07	3190515
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-28 12:50:29-07	3190516
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-28 12:50:57-07	3190517
/	203.0.113.37	GET	200 OK	2016-07-28 12:50:06-07	3190518
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-28 12:51:06-07	3190519
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-28 12:51:02-07	3190520
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-28 12:50:40-07	3190521
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-28 12:51:04-07	3190522
/	203.0.113.171	GET	200 OK	2016-07-28 12:50:12-07	3190523
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 12:51:07-07	3190524
/	192.0.2.92	GET	200 OK	2016-07-28 12:50:19-07	3190525
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 12:51:17-07	3190526
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 12:50:49-07	3190527
/article/bad-things-goneh	192.0.2.92	GET	404 NOT FOUND	2016-07-28 12:50:49-07	3190528
/	203.0.113.24	GET	200 OK	2016-07-28 12:50:23-07	3190529
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-28 12:51:05-07	3190530
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-28 12:51:23-07	3190531
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 12:50:49-07	3190532
/	192.0.2.161	GET	200 OK	2016-07-28 12:50:31-07	3190533
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-28 12:50:56-07	3190534
/	203.0.113.145	GET	200 OK	2016-07-28 12:50:39-07	3190535
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 12:51:12-07	3190536
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-28 12:50:58-07	3190537
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-28 12:51:24-07	3190538
/	203.0.113.47	GET	200 OK	2016-07-28 12:50:45-07	3190539
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 12:51:05-07	3190540
/	203.0.113.23	GET	200 OK	2016-07-28 12:50:46-07	3190541
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 12:51:03-07	3190542
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 12:51:26-07	3190543
/	203.0.113.189	GET	200 OK	2016-07-28 12:50:48-07	3190544
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-28 12:51:43-07	3190545
/	198.51.100.163	GET	200 OK	2016-07-28 12:50:53-07	3190546
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-28 12:51:20-07	3190547
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 12:51:31-07	3190548
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 12:51:19-07	3190549
/	203.0.113.149	GET	200 OK	2016-07-28 12:51:00-07	3190550
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-28 12:51:54-07	3190551
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-28 12:51:37-07	3190552
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-28 12:51:46-07	3190553
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-28 12:51:33-07	3190554
/	203.0.113.73	GET	200 OK	2016-07-28 12:51:09-07	3190555
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-28 12:52:05-07	3190556
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-28 12:51:49-07	3190557
/	198.51.100.38	GET	200 OK	2016-07-28 12:51:19-07	3190558
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-28 12:51:58-07	3190559
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 12:52:08-07	3190560
/	203.0.113.73	GET	200 OK	2016-07-28 12:51:22-07	3190561
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 12:52:04-07	3190562
/	192.0.2.192	GET	200 OK	2016-07-28 12:51:27-07	3190563
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-28 12:52:26-07	3190564
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-28 12:52:02-07	3190565
/	192.0.2.84	GET	200 OK	2016-07-28 12:51:32-07	3190566
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 12:52:05-07	3190567
/	192.0.2.134	GET	200 OK	2016-07-28 12:51:41-07	3190568
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-28 12:52:27-07	3190569
/	203.0.113.243	GET	200 OK	2016-07-28 12:51:47-07	3190570
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-28 12:52:21-07	3190571
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 12:52:05-07	3190572
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-28 12:52:34-07	3190573
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-28 12:52:21-07	3190574
/	203.0.113.183	GET	200 OK	2016-07-28 12:51:57-07	3190575
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 12:52:33-07	3190576
/	198.51.100.212	GET	200 OK	2016-07-28 12:52:07-07	3190577
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 12:52:55-07	3190578
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 12:52:26-07	3190579
/	203.0.113.200	GET	200 OK	2016-07-28 12:52:14-07	3190580
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 12:52:49-07	3190581
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-28 12:53:00-07	3190582
/	192.0.2.121	GET	200 OK	2016-07-28 12:52:21-07	3190583
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-28 12:52:45-07	3190584
/	198.51.100.173	GET	200 OK	2016-07-28 12:52:30-07	3190585
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 12:53:10-07	3190586
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-28 12:53:06-07	3190587
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 12:52:51-07	3190588
/	203.0.113.111	GET	200 OK	2016-07-28 12:52:39-07	3190589
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-28 12:53:34-07	3190590
/	203.0.113.164	GET	200 OK	2016-07-28 12:52:48-07	3190591
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 12:53:12-07	3190592
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 12:53:18-07	3190593
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-28 12:53:04-07	3190594
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-28 12:53:45-07	3190595
/	203.0.113.58	GET	200 OK	2016-07-28 12:52:55-07	3190596
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-28 12:53:37-07	3190597
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-28 12:53:55-07	3190598
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 12:53:29-07	3190599
/	203.0.113.103	GET	200 OK	2016-07-28 12:53:01-07	3190600
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 12:53:30-07	3190601
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 12:53:32-07	3190602
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-28 12:53:56-07	3190603
/	198.51.100.38	GET	200 OK	2016-07-28 12:53:05-07	3190604
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-28 12:53:20-07	3190605
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 12:53:47-07	3190606
/	192.0.2.113	GET	200 OK	2016-07-28 12:53:06-07	3190607
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 12:54:02-07	3190608
/	198.51.100.25	GET	200 OK	2016-07-28 12:53:10-07	3190609
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-28 12:53:58-07	3190610
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-28 12:53:44-07	3190611
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-28 12:53:58-07	3190612
/	198.51.100.148	GET	200 OK	2016-07-28 12:53:11-07	3190613
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 12:53:27-07	3190614
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 12:53:37-07	3190615
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-28 12:53:33-07	3190616
/	203.0.113.177	GET	200 OK	2016-07-28 12:53:21-07	3190617
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-28 12:54:17-07	3190618
/	203.0.113.39	GET	200 OK	2016-07-28 12:53:25-07	3190619
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-28 12:54:14-07	3190620
/	198.51.100.15	GET	200 OK	2016-07-28 12:53:26-07	3190621
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-28 12:53:59-07	3190622
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 12:53:55-07	3190623
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-28 12:54:26-07	3190624
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 12:53:54-07	3190625
/	203.0.113.153	GET	200 OK	2016-07-28 12:53:31-07	3190626
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 12:54:19-07	3190627
/	198.51.100.115	GET	200 OK	2016-07-28 12:53:36-07	3190628
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-28 12:54:36-07	3190629
/	203.0.113.173	GET	200 OK	2016-07-28 12:53:44-07	3190630
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-28 12:54:23-07	3190631
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 12:54:05-07	3190632
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-28 12:54:01-07	3190633
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-28 12:54:35-07	3190634
/	203.0.113.178	GET	200 OK	2016-07-28 12:53:45-07	3190635
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-28 12:54:40-07	3190636
/	198.51.100.203	GET	200 OK	2016-07-28 12:53:46-07	3190637
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-28 12:54:17-07	3190638
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-28 12:54:17-07	3190639
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 12:54:14-07	3190640
/	198.51.100.237	GET	200 OK	2016-07-28 12:53:50-07	3190641
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-28 12:54:07-07	3190642
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 12:54:14-07	3190644
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-28 12:54:34-07	3190645
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-28 12:54:26-07	3190646
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-28 12:54:41-07	3190647
/	203.0.113.175	GET	200 OK	2016-07-28 12:53:58-07	3190648
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 12:54:32-07	3190649
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-28 12:54:19-07	3190650
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-28 12:54:38-07	3190651
/	192.0.2.187	GET	200 OK	2016-07-28 12:54:01-07	3190652
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 12:54:42-07	3190653
/	203.0.113.215	GET	200 OK	2016-07-28 12:54:06-07	3190654
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-28 12:54:35-07	3190655
/	203.0.113.191	GET	200 OK	2016-07-28 12:54:12-07	3190656
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 12:54:38-07	3190657
/	192.0.2.3	GET	200 OK	2016-07-28 12:54:19-07	3190658
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-28 12:55:11-07	3190659
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 12:55:03-07	3190660
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 12:55:17-07	3190661
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-28 12:54:55-07	3190662
/	203.0.113.161	GET	200 OK	2016-07-28 12:54:26-07	3190663
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-28 12:55:03-07	3190664
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 12:54:48-07	3190665
/	203.0.113.247	GET	200 OK	2016-07-28 12:54:35-07	3190666
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-28 12:55:34-07	3190667
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-28 12:54:52-07	3190668
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-28 12:55:24-07	3190669
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-28 12:55:35-07	3190670
/	192.0.2.237	GET	200 OK	2016-07-28 12:54:44-07	3190671
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-28 12:55:31-07	3190672
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 12:55:03-07	3190673
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-28 12:55:17-07	3190674
/	192.0.2.141	GET	200 OK	2016-07-28 12:54:45-07	3190675
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 12:55:19-07	3190676
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 12:55:38-07	3190677
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 12:55:07-07	3190678
/	198.51.100.93	GET	200 OK	2016-07-28 12:54:55-07	3190679
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-28 12:55:34-07	3190680
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-28 12:55:13-07	3190681
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-28 12:55:52-07	3190682
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-28 12:55:19-07	3190683
/	192.0.2.254	GET	200 OK	2016-07-28 12:55:04-07	3190684
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 12:55:22-07	3190685
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-28 12:55:54-07	3190686
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 12:55:38-07	3190687
/	192.0.2.196	GET	200 OK	2016-07-28 12:55:11-07	3190688
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-28 12:56:01-07	3190689
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 12:56:05-07	3190690
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 12:55:26-07	3190691
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-28 12:56:05-07	3190692
/	203.0.113.240	GET	200 OK	2016-07-28 12:55:20-07	3190693
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-28 12:55:48-07	3190694
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-28 12:55:48-07	3190695
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-28 12:55:47-07	3190696
/	198.51.100.34	GET	200 OK	2016-07-28 12:55:25-07	3190697
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-28 12:56:17-07	3190698
/	192.0.2.166	GET	200 OK	2016-07-28 12:55:34-07	3190699
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 12:56:04-07	3190700
/	192.0.2.186	GET	200 OK	2016-07-28 12:55:40-07	3190701
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-28 12:55:56-07	3190702
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-28 12:56:27-07	3190703
/	203.0.113.166	GET	200 OK	2016-07-28 12:55:50-07	3190704
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-28 12:56:23-07	3190705
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 12:56:44-07	3190706
/	198.51.100.177	GET	200 OK	2016-07-28 12:55:55-07	3190707
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 12:56:42-07	3190708
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-28 12:56:11-07	3190709
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-28 12:56:31-07	3190710
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-28 12:56:16-07	3190711
/	203.0.113.187	GET	200 OK	2016-07-28 12:55:58-07	3190712
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-28 12:56:39-07	3190713
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-28 12:56:30-07	3190714
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-28 12:56:19-07	3190715
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 12:56:49-07	3190716
/	203.0.113.35	GET	200 OK	2016-07-28 12:56:06-07	3190717
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-28 12:56:56-07	3190718
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-28 12:56:59-07	3190719
/	203.0.113.243	GET	200 OK	2016-07-28 12:56:11-07	3190720
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-28 12:56:28-07	3190721
/	203.0.113.174	GET	200 OK	2016-07-28 12:56:14-07	3190722
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-28 12:56:50-07	3190723
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 12:56:47-07	3190724
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-28 12:56:44-07	3190725
/	198.51.100.122	GET	200 OK	2016-07-28 12:56:23-07	3190726
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 12:57:23-07	3190727
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 12:56:43-07	3190728
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 12:57:09-07	3190729
/	192.0.2.65	GET	200 OK	2016-07-28 12:56:28-07	3190730
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-28 12:57:17-07	3190731
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-28 12:57:13-07	3190732
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-28 12:56:52-07	3190733
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-28 12:56:55-07	3190734
/	203.0.113.254	GET	200 OK	2016-07-28 12:56:34-07	3190735
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-28 12:57:26-07	3190736
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 12:56:51-07	3190737
/	192.0.2.102	GET	200 OK	2016-07-28 15:06:00-07	3195579
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 12:57:25-07	3190738
/	192.0.2.165	GET	200 OK	2016-07-28 12:56:37-07	3190739
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-28 12:57:09-07	3190740
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-28 12:57:17-07	3190741
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-28 12:57:30-07	3190742
/	192.0.2.145	GET	200 OK	2016-07-28 12:56:38-07	3190743
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-28 12:57:20-07	3190744
/	192.0.2.145	GET	200 OK	2016-07-28 12:56:47-07	3190745
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-28 12:57:42-07	3190746
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 12:57:31-07	3190747
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-28 12:57:03-07	3190748
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 12:57:30-07	3190749
/	192.0.2.19	GET	200 OK	2016-07-28 12:56:53-07	3190750
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-28 12:57:24-07	3190751
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-28 12:57:48-07	3190752
/	203.0.113.104	GET	200 OK	2016-07-28 12:56:57-07	3190753
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-28 12:57:39-07	3190754
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 12:57:40-07	3190755
/	198.51.100.73	GET	200 OK	2016-07-28 12:57:03-07	3190756
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 12:57:52-07	3190757
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-28 12:57:40-07	3190758
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 12:57:46-07	3190759
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-28 12:57:42-07	3190760
/	198.51.100.90	GET	200 OK	2016-07-28 12:57:11-07	3190761
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-28 12:57:40-07	3190762
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-28 12:57:57-07	3190763
/	192.0.2.51	GET	200 OK	2016-07-28 12:57:17-07	3190764
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-28 12:57:32-07	3190765
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-28 12:57:42-07	3190766
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 12:58:14-07	3190767
/	192.0.2.35	GET	200 OK	2016-07-28 12:57:21-07	3190768
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-28 12:57:36-07	3190769
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-28 12:57:37-07	3190770
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-28 12:57:47-07	3190771
/	198.51.100.171	GET	200 OK	2016-07-28 12:57:25-07	3190772
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 12:58:16-07	3190773
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-28 12:58:14-07	3190774
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-28 12:58:15-07	3190775
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 12:57:56-07	3190776
/	198.51.100.147	GET	200 OK	2016-07-28 12:57:30-07	3190777
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-28 12:57:45-07	3190778
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-28 12:57:50-07	3190779
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-28 12:58:09-07	3190780
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-28 12:58:25-07	3190781
/	198.51.100.43	GET	200 OK	2016-07-28 12:57:37-07	3190782
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-28 12:58:12-07	3190783
/	192.0.2.157	GET	200 OK	2016-07-28 12:57:46-07	3190784
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 12:58:40-07	3190785
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 12:58:24-07	3190786
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-28 12:58:06-07	3190787
/	192.0.2.57	GET	200 OK	2016-07-28 12:57:50-07	3190788
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-28 12:58:44-07	3190789
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-28 12:58:29-07	3190790
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-28 12:58:24-07	3190791
/	198.51.100.249	GET	200 OK	2016-07-28 12:58:00-07	3190792
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-28 12:58:42-07	3190793
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 12:58:41-07	3190794
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 12:58:34-07	3190795
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 12:58:31-07	3190796
/	198.51.100.70	GET	200 OK	2016-07-28 12:58:05-07	3190797
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-28 12:58:57-07	3190798
/	198.51.100.11	GET	200 OK	2016-07-28 12:58:06-07	3190799
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-28 12:58:36-07	3190800
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-28 12:58:34-07	3190801
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-28 12:58:35-07	3190802
/	203.0.113.233	GET	200 OK	2016-07-28 12:58:07-07	3190803
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-28 12:58:32-07	3190804
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-28 12:58:56-07	3190805
/	192.0.2.44	GET	200 OK	2016-07-28 12:58:16-07	3190806
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 12:58:59-07	3190807
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-28 12:58:57-07	3190808
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-28 12:58:46-07	3190809
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-28 12:58:34-07	3190810
/	203.0.113.148	GET	200 OK	2016-07-28 12:58:21-07	3190811
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-28 12:58:37-07	3190812
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-28 12:59:13-07	3190813
/	203.0.113.183	GET	200 OK	2016-07-28 12:58:30-07	3190814
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 12:59:20-07	3190815
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-28 12:59:10-07	3190816
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-28 12:59:19-07	3190817
/	198.51.100.45	GET	200 OK	2016-07-28 12:58:31-07	3190818
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-28 12:59:23-07	3190819
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-28 12:59:25-07	3190820
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-28 12:59:19-07	3190821
/	192.0.2.17	GET	200 OK	2016-07-28 12:58:40-07	3190822
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-28 12:59:24-07	3190823
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-28 12:58:56-07	3190824
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 12:59:12-07	3190825
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-28 12:59:24-07	3190826
/	203.0.113.199	GET	200 OK	2016-07-28 12:58:42-07	3190827
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 12:58:58-07	3190828
/	198.51.100.161	GET	200 OK	2016-07-28 12:58:43-07	3190829
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-28 12:59:17-07	3190830
/	203.0.113.46	GET	200 OK	2016-07-28 12:58:52-07	3190831
/	203.0.113.134	GET	200 OK	2016-07-28 15:28:00-07	3196433
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 12:59:13-07	3190832
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 12:59:24-07	3190833
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 12:59:42-07	3190834
/	198.51.100.106	GET	200 OK	2016-07-28 12:59:00-07	3190835
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-28 12:59:29-07	3190836
/	192.0.2.138	GET	200 OK	2016-07-28 12:59:08-07	3190837
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-28 12:59:41-07	3190838
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-28 12:59:27-07	3190839
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 12:59:55-07	3190840
/	192.0.2.101	GET	200 OK	2016-07-28 12:59:16-07	3190841
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-28 13:00:00-07	3190842
/	198.51.100.127	GET	200 OK	2016-07-28 12:59:20-07	3190843
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-28 13:00:20-07	3190844
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-28 13:00:05-07	3190845
/	203.0.113.30	GET	200 OK	2016-07-28 12:59:25-07	3190846
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 12:59:59-07	3190847
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-28 13:00:13-07	3190848
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 12:59:57-07	3190849
/	198.51.100.73	GET	200 OK	2016-07-28 12:59:34-07	3190850
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 13:00:11-07	3190851
/	203.0.113.76	GET	200 OK	2016-07-28 12:59:36-07	3190852
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-28 13:00:19-07	3190853
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 13:00:01-07	3190854
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 13:00:30-07	3190855
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 12:59:59-07	3190856
/	192.0.2.60	GET	200 OK	2016-07-28 12:59:46-07	3190857
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 13:00:18-07	3190858
/	203.0.113.99	GET	200 OK	2016-07-28 12:59:55-07	3190859
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-28 13:00:26-07	3190860
/	192.0.2.87	GET	200 OK	2016-07-28 13:00:01-07	3190861
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-28 13:00:39-07	3190862
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-28 13:00:20-07	3190863
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-28 13:00:35-07	3190864
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-28 13:00:44-07	3190865
/	203.0.113.159	GET	200 OK	2016-07-28 13:00:11-07	3190866
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-28 13:01:09-07	3190867
/	203.0.113.25	GET	200 OK	2016-07-28 13:00:18-07	3190868
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-28 13:01:15-07	3190869
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-28 13:00:36-07	3190870
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-28 13:01:18-07	3190871
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-28 13:00:55-07	3190872
/	198.51.100.76	GET	200 OK	2016-07-28 13:00:22-07	3190873
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-28 13:01:18-07	3190874
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-28 13:01:00-07	3190875
/	198.51.100.6	GET	200 OK	2016-07-28 13:00:30-07	3190876
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-28 13:00:56-07	3190877
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-28 13:00:55-07	3190878
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-28 13:00:50-07	3190879
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 13:00:58-07	3190880
/	192.0.2.50	GET	200 OK	2016-07-28 13:00:33-07	3190881
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 13:00:51-07	3190882
/	198.51.100.126	GET	200 OK	2016-07-28 13:00:39-07	3190883
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-28 13:01:29-07	3190884
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-28 13:01:36-07	3190885
/	203.0.113.104	GET	200 OK	2016-07-28 13:00:42-07	3190886
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-28 13:01:30-07	3190887
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-28 13:01:18-07	3190888
/	198.51.100.122	GET	200 OK	2016-07-28 13:00:48-07	3190889
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-28 13:01:29-07	3190890
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-28 13:01:16-07	3190891
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-28 13:01:38-07	3190892
/	198.51.100.118	GET	200 OK	2016-07-28 13:00:58-07	3190893
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-28 13:01:28-07	3190894
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-28 13:01:54-07	3190895
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 13:01:44-07	3190896
/	203.0.113.108	GET	200 OK	2016-07-28 13:01:03-07	3190897
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-28 13:01:21-07	3190898
/	203.0.113.192	GET	200 OK	2016-07-28 13:01:07-07	3190899
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-28 13:01:48-07	3190900
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-28 13:01:49-07	3190901
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-28 13:01:42-07	3190902
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 13:02:05-07	3190903
/	203.0.113.153	GET	200 OK	2016-07-28 13:01:14-07	3190904
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-28 13:02:12-07	3190905
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-28 13:01:49-07	3190906
/	192.0.2.130	GET	200 OK	2016-07-28 13:01:18-07	3190907
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-28 13:02:17-07	3190908
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-28 13:02:13-07	3190909
/article/candidate-is-jerkj	192.0.2.130	GET	404 NOT FOUND	2016-07-28 13:02:10-07	3190910
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-28 13:02:05-07	3190911
/	198.51.100.130	GET	200 OK	2016-07-28 13:01:25-07	3190912
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-28 13:02:04-07	3190913
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-28 13:01:59-07	3190914
/	198.51.100.198	GET	200 OK	2016-07-28 13:01:28-07	3190915
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 13:01:54-07	3190916
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-28 13:02:23-07	3190917
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-28 13:01:52-07	3190918
/	198.51.100.176	GET	200 OK	2016-07-28 13:01:38-07	3190919
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-28 13:01:59-07	3190920
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 13:02:16-07	3190921
/	203.0.113.127	GET	200 OK	2016-07-28 13:01:44-07	3190922
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 13:02:40-07	3190923
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-28 13:02:04-07	3190924
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 13:02:34-07	3190925
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 13:02:07-07	3190926
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-28 13:02:41-07	3190928
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-28 13:02:23-07	3190929
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-28 13:02:20-07	3190930
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-28 13:02:12-07	3190931
/	192.0.2.74	GET	200 OK	2016-07-28 13:01:56-07	3190932
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-28 13:02:22-07	3190933
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-28 13:02:21-07	3190934
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-28 13:02:35-07	3190935
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-28 13:02:18-07	3190936
/	198.51.100.113	GET	200 OK	2016-07-28 13:01:59-07	3190937
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-28 13:02:14-07	3190938
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-28 13:02:43-07	3190939
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-28 13:02:16-07	3190940
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 13:02:46-07	3190941
/	192.0.2.105	GET	200 OK	2016-07-28 13:02:05-07	3190942
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 13:02:32-07	3190943
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-28 13:02:29-07	3190944
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 13:03:04-07	3190945
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 13:02:56-07	3190946
/	192.0.2.6	GET	200 OK	2016-07-28 13:02:14-07	3190947
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 13:03:02-07	3190948
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 13:02:39-07	3190949
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 13:02:58-07	3190950
/	203.0.113.164	GET	200 OK	2016-07-28 13:02:21-07	3190951
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-28 13:03:17-07	3190952
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-28 13:03:06-07	3190953
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 13:03:20-07	3190954
/	198.51.100.121	GET	200 OK	2016-07-28 13:02:24-07	3190955
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 13:02:59-07	3190956
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-28 13:02:40-07	3190957
/	192.0.2.69	GET	200 OK	2016-07-28 13:02:25-07	3190958
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-28 13:03:15-07	3190959
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-28 13:03:19-07	3190960
/	203.0.113.144	GET	200 OK	2016-07-28 13:02:33-07	3190961
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-28 13:03:11-07	3190962
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-28 13:03:25-07	3190963
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-28 13:03:15-07	3190964
/	203.0.113.93	GET	200 OK	2016-07-28 13:02:38-07	3190965
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-28 13:03:22-07	3190966
/article/candidate-is-jerku	203.0.113.93	GET	404 NOT FOUND	2016-07-28 13:02:59-07	3190967
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-28 13:03:36-07	3190968
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 13:02:59-07	3190969
/	192.0.2.251	GET	200 OK	2016-07-28 13:02:39-07	3190970
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-28 13:03:33-07	3190971
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-28 13:03:17-07	3190972
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-28 13:03:04-07	3190973
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-28 13:03:08-07	3190974
/	203.0.113.183	GET	200 OK	2016-07-28 13:02:44-07	3190975
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 13:03:41-07	3190976
/	192.0.2.163	GET	200 OK	2016-07-28 13:02:49-07	3190977
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-28 13:03:44-07	3190978
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-28 13:03:04-07	3190979
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-28 13:03:32-07	3190980
/	203.0.113.133	GET	200 OK	2016-07-28 13:02:56-07	3190981
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-28 13:03:25-07	3190982
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-28 13:03:19-07	3190983
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-28 13:03:30-07	3190984
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-28 13:03:27-07	3190985
/	192.0.2.193	GET	200 OK	2016-07-28 13:02:59-07	3190986
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 13:03:36-07	3190987
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-28 13:03:47-07	3190988
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-28 13:03:22-07	3190989
/	192.0.2.198	GET	200 OK	2016-07-28 13:03:00-07	3190990
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 13:03:40-07	3190991
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 13:03:50-07	3190992
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-28 13:03:22-07	3190993
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 13:03:57-07	3190994
/	203.0.113.51	GET	200 OK	2016-07-28 13:03:08-07	3190995
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-28 13:03:27-07	3190996
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-28 13:03:31-07	3190997
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-28 13:03:50-07	3190998
/	203.0.113.63	GET	200 OK	2016-07-28 13:03:10-07	3190999
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 13:04:10-07	3191000
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 13:03:49-07	3191001
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-28 13:04:04-07	3191002
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 13:03:32-07	3191003
/	203.0.113.165	GET	200 OK	2016-07-28 13:03:18-07	3191004
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-28 13:03:39-07	3191005
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-28 13:04:09-07	3191006
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-28 13:03:45-07	3191007
/	192.0.2.202	GET	200 OK	2016-07-28 13:03:24-07	3191008
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-28 13:04:12-07	3191009
/	203.0.113.138	GET	200 OK	2016-07-28 13:03:32-07	3191010
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 13:04:21-07	3191011
/	192.0.2.104	GET	200 OK	2016-07-28 13:03:37-07	3191012
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-28 13:04:09-07	3191013
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-28 13:03:52-07	3191014
/	203.0.113.99	GET	200 OK	2016-07-28 13:03:42-07	3191015
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-28 13:04:01-07	3191016
/	198.51.100.46	GET	200 OK	2016-07-28 13:03:52-07	3191017
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-28 13:04:50-07	3191018
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-28 13:04:27-07	3191019
/	198.51.100.235	GET	200 OK	2016-07-28 13:03:55-07	3191020
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 13:04:14-07	3191021
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-28 13:04:43-07	3191023
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-28 13:04:42-07	3191024
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 13:04:40-07	3191025
/	192.0.2.147	GET	200 OK	2016-07-28 13:04:09-07	3191026
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 13:04:35-07	3191027
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-28 13:05:09-07	3191028
/	203.0.113.213	GET	200 OK	2016-07-28 13:04:17-07	3191029
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 13:04:32-07	3191030
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-28 13:05:08-07	3191031
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 13:04:39-07	3191032
/	192.0.2.172	GET	200 OK	2016-07-28 13:04:22-07	3191033
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 13:05:11-07	3191034
/	203.0.113.18	GET	200 OK	2016-07-28 13:04:26-07	3191035
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 13:04:47-07	3191036
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-28 13:04:58-07	3191037
/	203.0.113.199	GET	200 OK	2016-07-28 13:04:31-07	3191038
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 13:05:03-07	3191039
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 13:04:55-07	3191040
/	192.0.2.235	GET	200 OK	2016-07-28 13:04:36-07	3191041
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-28 13:05:05-07	3191042
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-28 13:05:00-07	3191043
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-28 13:05:05-07	3191044
/	192.0.2.124	GET	200 OK	2016-07-28 13:04:38-07	3191045
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-28 13:05:21-07	3191046
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 13:04:56-07	3191047
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-28 13:05:05-07	3191048
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-28 13:05:32-07	3191049
/	198.51.100.139	GET	200 OK	2016-07-28 13:04:44-07	3191050
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-28 13:05:09-07	3191051
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 13:05:28-07	3191052
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-28 13:05:32-07	3191053
/	192.0.2.231	GET	200 OK	2016-07-28 13:04:48-07	3191054
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 13:05:24-07	3191055
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 13:05:41-07	3191056
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-28 13:05:36-07	3191057
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-28 13:05:44-07	3191058
/	203.0.113.38	GET	200 OK	2016-07-28 13:04:57-07	3191059
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 13:05:53-07	3191060
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-28 13:05:20-07	3191061
/	192.0.2.110	GET	200 OK	2016-07-28 13:05:01-07	3191062
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-28 13:05:56-07	3191063
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 13:05:21-07	3191064
/	203.0.113.86	GET	200 OK	2016-07-28 13:05:07-07	3191065
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-28 13:05:37-07	3191066
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-28 13:05:28-07	3191067
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-28 13:05:49-07	3191068
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-28 13:05:59-07	3191069
/	192.0.2.190	GET	200 OK	2016-07-28 13:05:17-07	3191070
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-28 13:06:10-07	3191071
/	198.51.100.34	GET	200 OK	2016-07-28 13:05:20-07	3191072
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-28 13:06:14-07	3191073
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-28 13:06:00-07	3191074
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 13:06:00-07	3191075
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-28 13:05:59-07	3191076
/	203.0.113.222	GET	200 OK	2016-07-28 13:05:30-07	3191077
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-28 13:06:19-07	3191078
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-28 13:05:46-07	3191079
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 13:06:02-07	3191080
/	198.51.100.147	GET	200 OK	2016-07-28 13:05:33-07	3191081
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-28 13:06:04-07	3191082
/	198.51.100.144	GET	200 OK	2016-07-28 13:05:40-07	3191083
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 13:06:10-07	3191084
/	203.0.113.127	GET	200 OK	2016-07-28 13:05:48-07	3191085
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 13:06:23-07	3191086
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-28 13:06:23-07	3191087
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 13:06:30-07	3191088
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-28 13:06:31-07	3191089
/	203.0.113.59	GET	200 OK	2016-07-28 13:05:52-07	3191090
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-28 13:06:41-07	3191091
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-28 13:06:07-07	3191092
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-28 13:06:18-07	3191093
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 13:06:30-07	3191094
/	203.0.113.50	GET	200 OK	2016-07-28 13:05:55-07	3191095
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-28 13:06:25-07	3191096
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-28 13:06:21-07	3191097
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-28 13:06:37-07	3191098
/	198.51.100.198	GET	200 OK	2016-07-28 13:06:00-07	3191099
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 13:06:36-07	3191100
/	192.0.2.77	GET	200 OK	2016-07-28 13:06:10-07	3191101
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-28 13:06:37-07	3191102
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-28 13:06:31-07	3191103
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 13:07:06-07	3191104
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 13:06:51-07	3191105
/	203.0.113.87	GET	200 OK	2016-07-28 13:06:14-07	3191106
/article/candidate-is-jerku	203.0.113.87	GET	404 NOT FOUND	2016-07-28 13:07:13-07	3191107
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-28 13:06:37-07	3191108
/	198.51.100.204	GET	200 OK	2016-07-28 13:06:21-07	3191109
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-28 13:07:18-07	3191110
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 13:07:07-07	3191111
/	203.0.113.74	GET	200 OK	2016-07-28 13:06:27-07	3191112
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-28 13:07:03-07	3191113
/	198.51.100.183	GET	200 OK	2016-07-28 13:06:28-07	3191114
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 13:07:06-07	3191115
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-28 13:07:14-07	3191116
/	203.0.113.232	GET	200 OK	2016-07-28 13:06:38-07	3191117
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 13:07:13-07	3191118
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 13:07:05-07	3191119
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-28 13:07:15-07	3191120
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-28 13:07:11-07	3191121
/	198.51.100.10	GET	200 OK	2016-07-28 13:06:44-07	3191122
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-28 13:07:06-07	3191123
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 13:07:12-07	3191124
/	198.51.100.86	GET	200 OK	2016-07-28 13:06:48-07	3191125
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 13:07:21-07	3191126
/	192.0.2.114	GET	200 OK	2016-07-28 13:06:57-07	3191127
/article/trouble-for-troubleds	192.0.2.114	GET	404 NOT FOUND	2016-07-28 13:07:47-07	3191128
/	198.51.100.197	GET	200 OK	2016-07-28 13:06:58-07	3191129
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-28 13:07:58-07	3191130
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 13:07:20-07	3191131
/	203.0.113.200	GET	200 OK	2016-07-28 13:07:06-07	3191132
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 13:07:21-07	3191133
/article/media-obsessed-with-bearsx	203.0.113.200	GET	404 NOT FOUND	2016-07-28 13:07:38-07	3191134
/	203.0.113.208	GET	200 OK	2016-07-28 13:07:08-07	3191135
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 13:07:35-07	3191136
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-28 13:07:46-07	3191137
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 13:08:01-07	3191138
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-28 13:07:51-07	3191139
/	198.51.100.23	GET	200 OK	2016-07-28 13:07:18-07	3191140
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-28 13:07:38-07	3191141
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-28 13:07:57-07	3191142
/	203.0.113.75	GET	200 OK	2016-07-28 13:07:23-07	3191143
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 13:07:52-07	3191144
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 13:08:16-07	3191145
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 13:07:44-07	3191146
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 13:08:04-07	3191147
/	198.51.100.234	GET	200 OK	2016-07-28 13:07:29-07	3191148
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 13:08:22-07	3191149
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-28 13:07:58-07	3191150
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 13:08:05-07	3191151
/	198.51.100.22	GET	200 OK	2016-07-28 13:07:35-07	3191152
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-28 13:08:19-07	3191153
/	203.0.113.51	GET	200 OK	2016-07-28 13:07:39-07	3191154
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 13:08:01-07	3191155
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-28 13:08:23-07	3191156
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 13:08:11-07	3191157
/	198.51.100.77	GET	200 OK	2016-07-28 13:07:48-07	3191158
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-28 13:08:30-07	3191159
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-28 13:08:37-07	3191160
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 13:08:20-07	3191161
/	192.0.2.25	GET	200 OK	2016-07-28 13:07:55-07	3191162
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 13:08:37-07	3191163
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-28 13:08:15-07	3191164
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-28 13:08:17-07	3191165
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-28 13:08:29-07	3191166
/	198.51.100.156	GET	200 OK	2016-07-28 13:08:03-07	3191167
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-28 13:09:00-07	3191168
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-28 13:08:52-07	3191169
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-28 13:08:23-07	3191170
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-28 13:08:45-07	3191171
/	198.51.100.119	GET	200 OK	2016-07-28 13:08:13-07	3191172
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-28 13:08:39-07	3191173
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-28 13:09:08-07	3191174
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-28 13:08:28-07	3191175
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-28 13:09:13-07	3191176
/	192.0.2.127	GET	200 OK	2016-07-28 13:08:18-07	3191177
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-28 13:09:07-07	3191178
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-28 13:08:44-07	3191179
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-28 13:09:05-07	3191180
/	198.51.100.133	GET	200 OK	2016-07-28 13:08:20-07	3191181
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-28 13:09:14-07	3191182
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-28 13:09:11-07	3191183
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-28 13:09:01-07	3191184
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-28 13:09:03-07	3191185
/	192.0.2.24	GET	200 OK	2016-07-28 13:08:21-07	3191186
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 13:09:09-07	3191187
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-28 13:09:11-07	3191188
/	198.51.100.3	GET	200 OK	2016-07-28 13:08:27-07	3191189
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 13:08:59-07	3191190
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 13:08:49-07	3191191
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-28 13:09:21-07	3191192
/	203.0.113.218	GET	200 OK	2016-07-28 13:08:37-07	3191193
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-28 13:09:18-07	3191194
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-28 13:08:57-07	3191195
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-28 13:09:06-07	3191196
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 13:09:13-07	3191197
/	198.51.100.175	GET	200 OK	2016-07-28 13:08:39-07	3191198
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-28 13:09:08-07	3191199
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-28 13:09:37-07	3191200
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-28 13:09:30-07	3191201
/	192.0.2.228	GET	200 OK	2016-07-28 13:08:46-07	3191202
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-28 13:09:03-07	3191203
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-28 13:09:45-07	3191204
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 13:09:17-07	3191205
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-28 13:09:16-07	3191206
/	192.0.2.23	GET	200 OK	2016-07-28 13:08:56-07	3191207
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 13:09:27-07	3191208
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-28 13:09:21-07	3191209
/	198.51.100.253	GET	200 OK	2016-07-28 13:09:04-07	3191210
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 13:09:30-07	3191211
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-28 13:10:01-07	3191212
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-28 13:09:48-07	3191213
/	192.0.2.78	GET	200 OK	2016-07-28 13:09:08-07	3191214
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-28 13:09:36-07	3191215
/	203.0.113.55	GET	200 OK	2016-07-28 13:09:13-07	3191216
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 13:09:28-07	3191217
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-28 13:10:12-07	3191218
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-28 13:09:44-07	3191219
/	192.0.2.155	GET	200 OK	2016-07-28 13:09:20-07	3191220
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-28 13:10:12-07	3191221
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-28 13:09:53-07	3191222
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 13:09:48-07	3191223
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-28 13:09:35-07	3191224
/	192.0.2.193	GET	200 OK	2016-07-28 13:09:25-07	3191225
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 13:09:58-07	3191226
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-28 13:10:12-07	3191227
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-28 13:10:13-07	3191228
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 13:09:53-07	3191229
/	192.0.2.39	GET	200 OK	2016-07-28 13:09:28-07	3191230
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 13:09:46-07	3191231
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-28 13:09:54-07	3191232
/	192.0.2.223	GET	200 OK	2016-07-28 13:09:32-07	3191233
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 13:10:02-07	3191234
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-28 13:10:32-07	3191235
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-28 13:10:08-07	3191236
/	192.0.2.245	GET	200 OK	2016-07-28 13:09:40-07	3191237
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-28 13:10:04-07	3191238
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-28 13:10:06-07	3191239
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-28 13:10:11-07	3191240
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-28 13:10:17-07	3191241
/	198.51.100.133	GET	200 OK	2016-07-28 13:09:48-07	3191242
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-28 13:10:23-07	3191243
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-28 13:10:29-07	3191244
/	192.0.2.2	GET	200 OK	2016-07-28 13:09:49-07	3191245
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 13:10:16-07	3191246
/	203.0.113.93	GET	200 OK	2016-07-28 13:09:59-07	3191247
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 13:10:27-07	3191248
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-28 13:10:59-07	3191249
/	203.0.113.57	GET	200 OK	2016-07-28 13:10:09-07	3191250
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 13:10:30-07	3191251
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-28 13:10:48-07	3191252
/	192.0.2.72	GET	200 OK	2016-07-28 13:10:14-07	3191253
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-28 13:10:51-07	3191254
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 13:11:08-07	3191255
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-28 13:11:12-07	3191256
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-28 13:11:00-07	3191257
/	192.0.2.123	GET	200 OK	2016-07-28 13:10:16-07	3191258
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-28 13:10:43-07	3191259
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-28 13:10:48-07	3191260
/	192.0.2.89	GET	200 OK	2016-07-28 13:10:24-07	3191261
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-28 13:11:14-07	3191262
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-28 13:11:22-07	3191263
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-28 13:10:51-07	3191264
/	198.51.100.16	GET	200 OK	2016-07-28 13:10:32-07	3191265
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-28 13:11:01-07	3191266
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-28 13:11:04-07	3191267
/	203.0.113.128	GET	200 OK	2016-07-28 13:10:33-07	3191268
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 13:11:16-07	3191269
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-28 13:11:14-07	3191270
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 13:11:13-07	3191271
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-28 13:10:57-07	3191272
/	192.0.2.39	GET	200 OK	2016-07-28 13:10:37-07	3191273
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-28 13:11:35-07	3191274
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 13:10:59-07	3191275
/	198.51.100.20	GET	200 OK	2016-07-28 13:10:46-07	3191276
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-28 13:11:31-07	3191277
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-28 13:11:12-07	3191278
/	198.51.100.216	GET	200 OK	2016-07-28 13:10:54-07	3191279
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-28 13:11:17-07	3191280
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 13:11:10-07	3191281
/	198.51.100.195	GET	200 OK	2016-07-28 13:10:56-07	3191282
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-28 13:11:20-07	3191283
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-28 13:11:48-07	3191284
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-28 13:11:47-07	3191285
/	203.0.113.172	GET	200 OK	2016-07-28 13:11:04-07	3191286
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-28 13:11:36-07	3191287
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 13:11:59-07	3191288
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-28 13:11:39-07	3191289
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 13:11:29-07	3191290
/	198.51.100.50	GET	200 OK	2016-07-28 13:11:14-07	3191291
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-28 13:11:41-07	3191292
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-28 13:12:13-07	3191293
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 13:11:53-07	3191294
/	198.51.100.209	GET	200 OK	2016-07-28 13:11:24-07	3191295
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-28 13:11:59-07	3191296
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-28 13:12:19-07	3191297
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-28 13:11:55-07	3191298
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-28 13:11:51-07	3191299
/	203.0.113.246	GET	200 OK	2016-07-28 13:11:26-07	3191300
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-28 13:11:59-07	3191301
/	192.0.2.204	GET	200 OK	2016-07-28 13:11:31-07	3191302
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 13:11:52-07	3191303
/article/bad-things-gonej	192.0.2.204	GET	404 NOT FOUND	2016-07-28 13:12:28-07	3191304
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-28 13:12:19-07	3191305
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-28 13:12:25-07	3191306
/	203.0.113.72	GET	200 OK	2016-07-28 13:11:41-07	3191307
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-28 13:12:17-07	3191308
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-28 13:11:57-07	3191309
/	192.0.2.187	GET	200 OK	2016-07-28 13:11:47-07	3191310
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-28 13:12:02-07	3191311
/	203.0.113.241	GET	200 OK	2016-07-28 13:11:49-07	3191312
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 13:12:17-07	3191313
/	203.0.113.107	GET	200 OK	2016-07-28 13:11:52-07	3191314
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-28 13:12:20-07	3191315
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 13:12:11-07	3191316
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 13:12:45-07	3191317
/	198.51.100.18	GET	200 OK	2016-07-28 13:11:54-07	3191318
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-28 13:12:24-07	3191319
/	198.51.100.202	GET	200 OK	2016-07-28 13:12:02-07	3191320
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-28 13:12:51-07	3191321
/	198.51.100.108	GET	200 OK	2016-07-28 13:12:07-07	3191322
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 13:12:47-07	3191323
/	192.0.2.152	GET	200 OK	2016-07-28 13:12:17-07	3191324
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 13:12:46-07	3191325
/	203.0.113.230	GET	200 OK	2016-07-28 13:12:25-07	3191326
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-28 13:13:24-07	3191327
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-28 13:12:54-07	3191328
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 13:12:54-07	3191329
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 13:13:00-07	3191330
/	192.0.2.243	GET	200 OK	2016-07-28 13:12:31-07	3191331
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-28 13:13:07-07	3191332
/	192.0.2.71	GET	200 OK	2016-07-28 13:12:32-07	3191333
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-28 13:13:29-07	3191334
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-28 13:13:26-07	3191335
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-28 13:12:59-07	3191336
/	198.51.100.253	GET	200 OK	2016-07-28 13:12:40-07	3191337
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-28 13:13:32-07	3191338
/	203.0.113.242	GET	200 OK	2016-07-28 13:12:41-07	3191339
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 13:12:59-07	3191340
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-28 13:13:13-07	3191341
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 13:13:37-07	3191342
/	198.51.100.71	GET	200 OK	2016-07-28 13:12:45-07	3191343
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-28 13:13:41-07	3191344
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 13:13:08-07	3191345
/	203.0.113.205	GET	200 OK	2016-07-28 13:12:52-07	3191346
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-28 13:13:11-07	3191347
/	192.0.2.73	GET	200 OK	2016-07-28 13:12:53-07	3191348
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 13:13:41-07	3191349
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-28 13:13:43-07	3191350
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 13:13:14-07	3191351
/	203.0.113.105	GET	200 OK	2016-07-28 13:13:02-07	3191352
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-28 13:13:41-07	3191353
/article/candidate-is-jerkh	203.0.113.105	GET	404 NOT FOUND	2016-07-28 13:13:57-07	3191354
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-28 13:13:59-07	3191355
/	192.0.2.58	GET	200 OK	2016-07-28 13:13:11-07	3191356
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 13:13:50-07	3191357
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 13:13:29-07	3191358
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-28 13:14:01-07	3191359
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-28 13:13:26-07	3191360
/	198.51.100.57	GET	200 OK	2016-07-28 13:13:13-07	3191361
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-28 13:14:13-07	3191362
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 13:13:42-07	3191363
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 13:14:05-07	3191364
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-28 13:14:01-07	3191365
/	192.0.2.36	GET	200 OK	2016-07-28 13:13:20-07	3191366
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-28 13:13:46-07	3191367
/	198.51.100.2	GET	200 OK	2016-07-28 13:13:25-07	3191368
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-28 13:13:56-07	3191369
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-28 13:13:47-07	3191370
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-28 13:14:15-07	3191371
/	198.51.100.130	GET	200 OK	2016-07-28 13:13:35-07	3191372
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-28 13:14:08-07	3191373
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-28 13:13:51-07	3191374
/	192.0.2.174	GET	200 OK	2016-07-28 13:13:36-07	3191375
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 13:14:14-07	3191376
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 13:14:28-07	3191377
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 13:14:01-07	3191378
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 13:14:25-07	3191379
/	192.0.2.252	GET	200 OK	2016-07-28 13:13:46-07	3191380
/article/candidate-is-jerkj	192.0.2.252	GET	404 NOT FOUND	2016-07-28 13:14:09-07	3191381
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-28 13:14:17-07	3191382
/	192.0.2.122	GET	200 OK	2016-07-28 13:13:54-07	3191383
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-28 13:14:22-07	3191384
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-28 13:14:12-07	3191385
/	192.0.2.217	GET	200 OK	2016-07-28 13:14:04-07	3191386
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 13:14:35-07	3191387
/	203.0.113.156	GET	200 OK	2016-07-28 13:14:06-07	3191388
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 13:14:30-07	3191389
/	192.0.2.225	GET	200 OK	2016-07-28 13:14:08-07	3191390
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-28 13:14:56-07	3191391
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-28 13:14:27-07	3191392
/	192.0.2.239	GET	200 OK	2016-07-28 13:14:15-07	3191393
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-28 13:15:07-07	3191394
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-28 13:15:15-07	3191395
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-28 13:14:34-07	3191396
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 13:14:35-07	3191397
/	192.0.2.2	GET	200 OK	2016-07-28 13:14:25-07	3191398
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 13:14:59-07	3191399
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 13:15:25-07	3191400
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-28 13:15:01-07	3191401
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 13:14:46-07	3191403
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 13:15:12-07	3191404
/	198.51.100.240	GET	200 OK	2016-07-28 13:14:34-07	3191405
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-28 13:14:50-07	3191406
/	203.0.113.125	GET	200 OK	2016-07-28 13:14:40-07	3191407
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 13:15:10-07	3191408
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 13:15:11-07	3191409
/	198.51.100.25	GET	200 OK	2016-07-28 13:14:42-07	3191410
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-28 13:14:57-07	3191411
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-28 13:15:13-07	3191412
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-28 13:15:04-07	3191413
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-28 13:15:10-07	3191414
/	203.0.113.24	GET	200 OK	2016-07-28 13:14:47-07	3191415
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 13:15:06-07	3191416
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-28 13:15:47-07	3191417
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-28 13:15:32-07	3191418
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 13:15:45-07	3191419
/	192.0.2.29	GET	200 OK	2016-07-28 13:14:56-07	3191420
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-28 13:15:20-07	3191421
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 13:15:21-07	3191422
/	203.0.113.169	GET	200 OK	2016-07-28 13:15:06-07	3191423
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-28 13:15:33-07	3191424
/	198.51.100.249	GET	200 OK	2016-07-28 13:15:16-07	3191425
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 13:16:16-07	3191426
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 13:16:03-07	3191427
/	198.51.100.122	GET	200 OK	2016-07-28 13:15:21-07	3191428
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 13:16:09-07	3191429
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 13:15:51-07	3191430
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 13:15:39-07	3191431
/	192.0.2.114	GET	200 OK	2016-07-28 13:15:30-07	3191432
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-28 13:15:45-07	3191433
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 13:15:55-07	3191434
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 13:15:46-07	3191435
/	203.0.113.242	GET	200 OK	2016-07-28 13:15:32-07	3191436
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 13:16:03-07	3191437
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-28 13:16:31-07	3191438
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-28 13:15:48-07	3191439
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 13:16:08-07	3191440
/	198.51.100.138	GET	200 OK	2016-07-28 13:15:38-07	3191441
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-28 13:16:09-07	3191442
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-28 13:15:58-07	3191443
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-28 13:16:15-07	3191444
/	203.0.113.183	GET	200 OK	2016-07-28 13:15:47-07	3191445
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-28 13:16:13-07	3191446
/	192.0.2.106	GET	200 OK	2016-07-28 13:15:55-07	3191447
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-28 13:16:42-07	3191448
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 13:16:36-07	3191449
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 13:16:30-07	3191450
/	198.51.100.85	GET	200 OK	2016-07-28 13:16:01-07	3191451
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-28 13:16:59-07	3191452
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-28 13:16:27-07	3191453
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-28 13:16:59-07	3191454
/	192.0.2.254	GET	200 OK	2016-07-28 13:16:11-07	3191455
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-28 13:17:01-07	3191456
/	198.51.100.187	GET	200 OK	2016-07-28 13:16:15-07	3191457
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 13:16:35-07	3191458
/	198.51.100.71	GET	200 OK	2016-07-28 13:16:25-07	3191459
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 13:17:10-07	3191460
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 13:17:22-07	3191461
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-28 13:16:57-07	3191462
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 13:16:51-07	3191463
/	198.51.100.96	GET	200 OK	2016-07-28 13:16:35-07	3191464
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 13:17:22-07	3191465
/	198.51.100.59	GET	200 OK	2016-07-28 13:16:44-07	3191466
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-28 13:17:04-07	3191467
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 13:17:28-07	3191468
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-28 13:17:29-07	3191469
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 13:17:12-07	3191470
/	203.0.113.163	GET	200 OK	2016-07-28 13:16:50-07	3191471
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-28 13:17:46-07	3191472
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 13:17:15-07	3191473
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 13:17:07-07	3191474
/	203.0.113.168	GET	200 OK	2016-07-28 13:16:57-07	3191475
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 13:17:41-07	3191476
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-28 13:17:43-07	3191477
/	192.0.2.39	GET	200 OK	2016-07-28 13:17:02-07	3191478
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-28 13:17:37-07	3191479
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 13:17:40-07	3191480
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 13:17:48-07	3191481
/	203.0.113.209	GET	200 OK	2016-07-28 13:17:08-07	3191482
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-28 13:18:01-07	3191483
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 13:17:39-07	3191484
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-28 13:17:56-07	3191485
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 13:17:56-07	3191486
/	198.51.100.239	GET	200 OK	2016-07-28 13:17:11-07	3191487
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-28 13:17:27-07	3191488
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 13:17:29-07	3191489
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 13:17:27-07	3191490
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-28 13:17:55-07	3191491
/	192.0.2.150	GET	200 OK	2016-07-28 13:17:21-07	3191492
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-28 13:17:53-07	3191493
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 13:17:38-07	3191494
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 13:18:18-07	3191495
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-28 13:18:19-07	3191496
/	198.51.100.214	GET	200 OK	2016-07-28 13:17:28-07	3191497
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 13:18:11-07	3191498
/article/candidate-is-jerkb	198.51.100.214	GET	404 NOT FOUND	2016-07-28 13:18:20-07	3191499
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-28 13:18:01-07	3191500
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-28 13:18:01-07	3191501
/	198.51.100.37	GET	200 OK	2016-07-28 13:17:37-07	3191502
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 13:18:06-07	3191503
/	198.51.100.42	GET	200 OK	2016-07-28 13:17:41-07	3191504
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-28 13:18:02-07	3191505
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-28 13:17:58-07	3191506
/	192.0.2.73	GET	200 OK	2016-07-28 13:17:43-07	3191507
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-28 13:18:05-07	3191508
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 13:18:05-07	3191509
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-28 13:18:28-07	3191510
/	198.51.100.63	GET	200 OK	2016-07-28 13:17:48-07	3191511
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 13:18:44-07	3191512
/	203.0.113.62	GET	200 OK	2016-07-28 13:17:53-07	3191513
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-28 13:18:43-07	3191514
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-28 13:18:48-07	3191515
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-28 13:18:37-07	3191516
/	192.0.2.14	GET	200 OK	2016-07-28 13:18:00-07	3191517
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 13:18:27-07	3191518
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 13:18:59-07	3191519
/	203.0.113.176	GET	200 OK	2016-07-28 13:18:02-07	3191520
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 13:18:28-07	3191521
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 13:18:43-07	3191522
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-28 13:18:39-07	3191523
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-28 13:18:23-07	3191524
/	198.51.100.146	GET	200 OK	2016-07-28 13:18:08-07	3191525
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 13:18:54-07	3191526
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 13:18:53-07	3191527
/	198.51.100.190	GET	200 OK	2016-07-28 13:18:10-07	3191528
/article/so-many-bearse	198.51.100.190	GET	404 NOT FOUND	2016-07-28 13:18:36-07	3191529
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-28 13:18:59-07	3191530
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-28 13:19:09-07	3191531
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 13:18:34-07	3191532
/	198.51.100.197	GET	200 OK	2016-07-28 13:18:18-07	3191533
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-28 13:18:58-07	3191534
/	203.0.113.68	GET	200 OK	2016-07-28 13:18:21-07	3191535
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-28 13:18:43-07	3191536
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 13:18:48-07	3191537
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 13:18:55-07	3191538
/	198.51.100.33	GET	200 OK	2016-07-28 13:18:22-07	3191539
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-28 13:19:19-07	3191540
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-28 13:18:38-07	3191541
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-28 13:18:51-07	3191542
/	192.0.2.53	GET	200 OK	2016-07-28 13:18:24-07	3191543
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 13:18:41-07	3191544
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 13:18:44-07	3191545
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 13:19:18-07	3191546
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 13:19:17-07	3191547
/	203.0.113.108	GET	200 OK	2016-07-28 13:18:28-07	3191548
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-28 13:18:53-07	3191549
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-28 13:18:50-07	3191550
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 13:19:21-07	3191551
/	192.0.2.79	GET	200 OK	2016-07-28 13:18:34-07	3191552
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 13:18:55-07	3191553
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 13:19:02-07	3191554
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 13:18:55-07	3191555
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 13:19:08-07	3191556
/	203.0.113.203	GET	200 OK	2016-07-28 13:18:40-07	3191557
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 13:19:21-07	3191558
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-28 13:19:35-07	3191559
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 13:18:56-07	3191560
/	203.0.113.198	GET	200 OK	2016-07-28 13:18:42-07	3191561
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 13:19:30-07	3191562
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-28 13:19:17-07	3191563
/	198.51.100.120	GET	200 OK	2016-07-28 13:18:50-07	3191564
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-28 13:19:22-07	3191565
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-28 13:19:21-07	3191566
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-28 13:19:19-07	3191567
/	192.0.2.14	GET	200 OK	2016-07-28 13:18:54-07	3191568
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-28 13:19:48-07	3191569
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-28 13:19:22-07	3191570
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 13:19:32-07	3191571
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-28 13:19:20-07	3191572
/	203.0.113.17	GET	200 OK	2016-07-28 13:19:03-07	3191573
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-28 13:19:23-07	3191574
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-28 13:19:58-07	3191575
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 13:20:03-07	3191576
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 13:19:52-07	3191577
/	198.51.100.254	GET	200 OK	2016-07-28 13:19:12-07	3191578
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-28 13:19:28-07	3191579
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-28 13:20:01-07	3191580
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-28 13:19:35-07	3191581
/	198.51.100.77	GET	200 OK	2016-07-28 13:19:21-07	3191582
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-28 13:20:05-07	3191583
/	203.0.113.231	GET	200 OK	2016-07-28 13:19:30-07	3191584
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 13:19:47-07	3191585
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-28 13:20:03-07	3191586
/	203.0.113.214	GET	200 OK	2016-07-28 13:19:38-07	3191587
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-28 13:20:26-07	3191588
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-28 13:20:28-07	3191589
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-28 13:20:37-07	3191590
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-28 13:19:56-07	3191591
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 13:20:23-07	3191593
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 13:20:04-07	3191594
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 13:20:33-07	3191595
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-28 13:20:19-07	3191596
/	203.0.113.139	GET	200 OK	2016-07-28 13:19:46-07	3191597
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-28 13:20:25-07	3191598
/	198.51.100.8	GET	200 OK	2016-07-28 13:19:52-07	3191599
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-28 13:20:32-07	3191600
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-28 13:20:39-07	3191601
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-28 13:20:13-07	3191602
/	198.51.100.37	GET	200 OK	2016-07-28 13:20:02-07	3191603
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-28 13:20:56-07	3191604
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 13:20:41-07	3191605
/	192.0.2.244	GET	200 OK	2016-07-28 13:20:03-07	3191606
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 13:20:42-07	3191607
/	192.0.2.254	GET	200 OK	2016-07-28 13:20:08-07	3191608
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 13:20:47-07	3191609
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 13:20:49-07	3191610
/	198.51.100.207	GET	200 OK	2016-07-28 13:20:14-07	3191611
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 13:20:33-07	3191612
/	198.51.100.117	GET	200 OK	2016-07-28 13:20:24-07	3191613
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-28 13:21:07-07	3191614
/	203.0.113.180	GET	200 OK	2016-07-28 13:20:29-07	3191615
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-28 13:20:49-07	3191616
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-28 13:21:02-07	3191617
/	203.0.113.144	GET	200 OK	2016-07-28 13:20:33-07	3191618
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-28 13:21:10-07	3191619
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-28 13:21:01-07	3191620
/	192.0.2.32	GET	200 OK	2016-07-28 13:20:38-07	3191621
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 13:21:24-07	3191622
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-28 13:21:26-07	3191623
/	203.0.113.103	GET	200 OK	2016-07-28 13:20:45-07	3191624
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 13:21:17-07	3191625
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 13:21:17-07	3191626
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 13:21:37-07	3191627
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 13:21:07-07	3191628
/	192.0.2.66	GET	200 OK	2016-07-28 13:20:51-07	3191629
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 13:21:07-07	3191630
/	198.51.100.50	GET	200 OK	2016-07-28 13:21:01-07	3191631
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 13:21:21-07	3191632
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 13:21:44-07	3191633
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 13:21:28-07	3191634
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-28 13:21:36-07	3191635
/	198.51.100.2	GET	200 OK	2016-07-28 13:21:02-07	3191636
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-28 13:21:43-07	3191637
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-28 13:21:54-07	3191638
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-28 13:21:33-07	3191639
/	198.51.100.148	GET	200 OK	2016-07-28 13:21:07-07	3191640
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-28 13:22:02-07	3191641
/	192.0.2.139	GET	200 OK	2016-07-28 13:21:14-07	3191642
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-28 13:21:37-07	3191643
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-28 13:21:35-07	3191644
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-28 13:21:41-07	3191645
/	198.51.100.242	GET	200 OK	2016-07-28 13:21:16-07	3191646
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-28 13:22:05-07	3191647
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-28 13:21:45-07	3191648
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 13:21:55-07	3191649
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 13:21:42-07	3191650
/	192.0.2.202	GET	200 OK	2016-07-28 13:21:23-07	3191651
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 13:22:08-07	3191652
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-28 13:22:10-07	3191653
/	203.0.113.221	GET	200 OK	2016-07-28 13:21:30-07	3191654
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-28 13:21:53-07	3191655
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 13:22:14-07	3191656
/	203.0.113.175	GET	200 OK	2016-07-28 13:21:33-07	3191657
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-28 13:22:18-07	3191658
/	192.0.2.75	GET	200 OK	2016-07-28 13:21:41-07	3191659
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-28 13:22:13-07	3191660
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 13:22:00-07	3191661
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-28 13:21:59-07	3191662
/	198.51.100.37	GET	200 OK	2016-07-28 13:21:44-07	3191663
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 13:22:42-07	3191664
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 13:22:05-07	3191665
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 13:22:28-07	3191666
/	203.0.113.74	GET	200 OK	2016-07-28 13:21:50-07	3191667
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-28 13:22:33-07	3191668
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 13:22:35-07	3191669
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-28 13:22:29-07	3191670
/	198.51.100.84	GET	200 OK	2016-07-28 13:21:57-07	3191671
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 13:22:21-07	3191672
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-28 13:22:46-07	3191673
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 13:22:57-07	3191674
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 13:22:45-07	3191675
/	198.51.100.135	GET	200 OK	2016-07-28 13:22:02-07	3191676
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 13:22:53-07	3191677
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 13:22:32-07	3191678
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 13:22:30-07	3191679
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 13:22:23-07	3191680
/	198.51.100.118	GET	200 OK	2016-07-28 13:22:05-07	3191681
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-28 13:22:21-07	3191682
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-28 13:23:02-07	3191683
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-28 13:22:53-07	3191684
/	203.0.113.157	GET	200 OK	2016-07-28 13:22:12-07	3191685
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-28 13:23:03-07	3191686
/	198.51.100.206	GET	200 OK	2016-07-28 13:22:15-07	3191687
/	203.0.113.97	GET	200 OK	2016-07-28 15:36:02-07	3196720
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-28 13:23:10-07	3191688
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 13:22:47-07	3191689
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-28 13:22:58-07	3191690
/	198.51.100.148	GET	200 OK	2016-07-28 13:22:19-07	3191691
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-28 13:23:16-07	3191692
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-28 13:22:54-07	3191693
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 13:22:39-07	3191694
/	203.0.113.4	GET	200 OK	2016-07-28 13:22:23-07	3191695
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-28 13:23:17-07	3191696
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 13:23:16-07	3191697
/	192.0.2.193	GET	200 OK	2016-07-28 13:22:30-07	3191698
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 13:22:50-07	3191699
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 13:22:55-07	3191700
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-28 13:22:56-07	3191701
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-28 13:22:49-07	3191702
/	198.51.100.177	GET	200 OK	2016-07-28 13:22:36-07	3191703
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-28 13:23:02-07	3191704
/	203.0.113.56	GET	200 OK	2016-07-28 13:22:37-07	3191705
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 13:23:00-07	3191706
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 13:23:11-07	3191707
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 13:23:11-07	3191708
/	198.51.100.66	GET	200 OK	2016-07-28 13:22:44-07	3191709
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-28 13:23:17-07	3191710
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-28 13:23:34-07	3191711
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 13:23:28-07	3191712
/	198.51.100.53	GET	200 OK	2016-07-28 13:22:47-07	3191713
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-28 13:23:09-07	3191714
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-28 13:23:45-07	3191715
/	203.0.113.124	GET	200 OK	2016-07-28 13:22:50-07	3191716
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 13:23:21-07	3191717
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 13:23:16-07	3191718
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-28 13:23:25-07	3191719
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-28 13:23:10-07	3191720
/	203.0.113.37	GET	200 OK	2016-07-28 13:22:53-07	3191721
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-28 13:23:13-07	3191722
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-28 13:23:15-07	3191723
/	203.0.113.22	GET	200 OK	2016-07-28 13:23:00-07	3191724
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-28 13:23:56-07	3191725
/	192.0.2.178	GET	200 OK	2016-07-28 13:23:08-07	3191726
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 13:24:04-07	3191727
/	203.0.113.51	GET	200 OK	2016-07-28 13:23:15-07	3191728
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 13:23:45-07	3191729
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-28 13:23:52-07	3191730
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 13:23:41-07	3191731
/	203.0.113.66	GET	200 OK	2016-07-28 13:23:23-07	3191732
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-28 13:23:41-07	3191733
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-28 13:23:47-07	3191734
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-28 13:23:42-07	3191735
/	198.51.100.160	GET	200 OK	2016-07-28 13:23:30-07	3191736
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 13:23:57-07	3191737
/	192.0.2.162	GET	200 OK	2016-07-28 13:23:34-07	3191738
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 13:24:16-07	3191739
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 13:24:10-07	3191740
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-28 13:24:08-07	3191741
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 13:24:03-07	3191742
/	192.0.2.169	GET	200 OK	2016-07-28 13:23:44-07	3191743
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-28 13:24:04-07	3191744
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-28 13:24:13-07	3191745
/	198.51.100.79	GET	200 OK	2016-07-28 13:23:46-07	3191746
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 13:24:05-07	3191747
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 13:24:40-07	3191748
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-28 13:24:10-07	3191749
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-28 13:24:27-07	3191750
/	198.51.100.177	GET	200 OK	2016-07-28 13:23:48-07	3191751
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 13:24:44-07	3191752
/	198.51.100.62	GET	200 OK	2016-07-28 13:23:55-07	3191753
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 13:24:35-07	3191754
/	192.0.2.171	GET	200 OK	2016-07-28 13:24:01-07	3191755
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-28 13:24:46-07	3191756
/	203.0.113.1	GET	200 OK	2016-07-28 13:24:04-07	3191757
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 13:24:33-07	3191758
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 13:25:01-07	3191759
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-28 13:24:45-07	3191760
/	192.0.2.211	GET	200 OK	2016-07-28 13:24:14-07	3191761
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-28 13:25:12-07	3191762
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-28 13:25:00-07	3191763
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 13:24:52-07	3191764
/	203.0.113.182	GET	200 OK	2016-07-28 13:24:22-07	3191765
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 13:25:22-07	3191766
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 13:24:42-07	3191767
/	198.51.100.220	GET	200 OK	2016-07-28 13:24:25-07	3191768
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-28 13:24:44-07	3191769
/	192.0.2.152	GET	200 OK	2016-07-28 13:24:35-07	3191770
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 13:25:01-07	3191771
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-28 13:24:53-07	3191772
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-28 13:25:12-07	3191773
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-28 13:25:08-07	3191774
/	198.51.100.104	GET	200 OK	2016-07-28 13:24:38-07	3191775
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-28 13:25:21-07	3191776
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-28 13:25:24-07	3191777
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 13:25:00-07	3191778
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 13:25:13-07	3191779
/	192.0.2.4	GET	200 OK	2016-07-28 13:24:46-07	3191780
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 13:25:24-07	3191781
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 13:25:20-07	3191782
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 13:25:39-07	3191783
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 13:25:25-07	3191784
/	192.0.2.86	GET	200 OK	2016-07-28 13:24:51-07	3191785
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 13:25:37-07	3191786
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 13:25:09-07	3191787
/	192.0.2.34	GET	200 OK	2016-07-28 13:25:00-07	3191788
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-28 13:25:49-07	3191789
/	192.0.2.84	GET	200 OK	2016-07-28 13:25:01-07	3191790
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-28 13:25:49-07	3191791
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 13:25:49-07	3191792
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 13:25:41-07	3191793
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-28 13:26:01-07	3191794
/	198.51.100.204	GET	200 OK	2016-07-28 13:25:09-07	3191795
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-28 13:26:08-07	3191796
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 13:26:01-07	3191797
/	203.0.113.182	GET	200 OK	2016-07-28 13:25:14-07	3191798
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-28 13:25:55-07	3191799
/	203.0.113.224	GET	200 OK	2016-07-28 13:25:16-07	3191800
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-28 13:26:07-07	3191801
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 13:25:35-07	3191802
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-28 13:25:33-07	3191803
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 13:26:04-07	3191804
/	203.0.113.12	GET	200 OK	2016-07-28 13:25:24-07	3191805
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-28 13:25:57-07	3191806
/	198.51.100.253	GET	200 OK	2016-07-28 13:25:27-07	3191807
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 13:26:06-07	3191808
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 13:26:02-07	3191809
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-28 13:26:21-07	3191810
/	203.0.113.66	GET	200 OK	2016-07-28 13:25:36-07	3191811
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-28 13:26:20-07	3191812
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-28 13:26:26-07	3191813
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-28 13:25:51-07	3191814
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-28 13:26:05-07	3191815
/	203.0.113.156	GET	200 OK	2016-07-28 13:25:42-07	3191816
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 13:26:20-07	3191817
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 13:26:38-07	3191818
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-28 13:26:17-07	3191819
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 13:26:40-07	3191820
/	203.0.113.107	GET	200 OK	2016-07-28 13:25:52-07	3191821
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 13:26:18-07	3191822
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-28 13:26:52-07	3191823
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-28 13:26:22-07	3191824
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-28 13:26:46-07	3191825
/	192.0.2.173	GET	200 OK	2016-07-28 13:26:00-07	3191826
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 13:26:56-07	3191827
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 13:26:21-07	3191828
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-28 13:26:45-07	3191829
/	198.51.100.136	GET	200 OK	2016-07-28 13:26:05-07	3191830
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-28 13:26:42-07	3191831
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-28 13:26:26-07	3191832
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-28 13:26:54-07	3191833
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-28 13:26:37-07	3191834
/	192.0.2.179	GET	200 OK	2016-07-28 13:26:14-07	3191835
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-28 13:26:30-07	3191836
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 13:26:45-07	3191837
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-28 13:26:57-07	3191838
/	203.0.113.131	GET	200 OK	2016-07-28 13:26:18-07	3191839
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 13:26:50-07	3191840
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 13:27:10-07	3191841
/	198.51.100.101	GET	200 OK	2016-07-28 13:26:28-07	3191842
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-28 13:27:16-07	3191843
/	198.51.100.173	GET	200 OK	2016-07-28 13:26:36-07	3191844
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-28 13:27:13-07	3191845
/	198.51.100.25	GET	200 OK	2016-07-28 13:26:42-07	3191846
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-28 13:27:38-07	3191847
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-28 13:27:18-07	3191848
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-28 13:27:07-07	3191849
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-28 13:27:24-07	3191850
/	192.0.2.190	GET	200 OK	2016-07-28 13:26:49-07	3191851
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 13:27:23-07	3191852
/	203.0.113.220	GET	200 OK	2016-07-28 13:26:58-07	3191853
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-28 13:27:24-07	3191854
/	198.51.100.130	GET	200 OK	2016-07-28 13:27:05-07	3191855
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-28 13:27:37-07	3191856
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 13:28:04-07	3191857
/	198.51.100.89	GET	200 OK	2016-07-28 13:27:15-07	3191858
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 13:27:32-07	3191859
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-28 13:27:50-07	3191860
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 13:28:13-07	3191861
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-28 13:27:35-07	3191862
/	203.0.113.42	GET	200 OK	2016-07-28 13:27:17-07	3191863
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 13:28:03-07	3191864
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 13:27:46-07	3191865
/	198.51.100.214	GET	200 OK	2016-07-28 13:27:22-07	3191866
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-28 13:28:01-07	3191867
/	203.0.113.17	GET	200 OK	2016-07-28 13:27:30-07	3191868
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-28 13:28:14-07	3191869
/	192.0.2.23	GET	200 OK	2016-07-28 13:27:32-07	3191870
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-28 13:27:52-07	3191871
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-28 13:28:10-07	3191872
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-28 13:28:29-07	3191873
/	198.51.100.6	GET	200 OK	2016-07-28 13:27:36-07	3191874
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-28 13:28:09-07	3191875
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-28 13:27:58-07	3191876
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-28 13:28:21-07	3191877
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-28 13:28:34-07	3191878
/	192.0.2.229	GET	200 OK	2016-07-28 13:27:38-07	3191879
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 13:27:53-07	3191880
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-28 13:28:04-07	3191881
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-28 13:28:19-07	3191882
/	203.0.113.135	GET	200 OK	2016-07-28 13:27:47-07	3191883
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 13:28:26-07	3191884
/	198.51.100.56	GET	200 OK	2016-07-28 13:27:50-07	3191885
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-28 13:28:22-07	3191886
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-28 13:28:06-07	3191887
/	192.0.2.171	GET	200 OK	2016-07-28 13:28:00-07	3191888
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-28 13:28:19-07	3191889
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 13:28:55-07	3191890
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-28 13:28:25-07	3191891
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 13:28:25-07	3191892
/	203.0.113.13	GET	200 OK	2016-07-28 13:28:01-07	3191893
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-28 13:28:43-07	3191894
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-28 13:28:22-07	3191895
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-28 13:28:40-07	3191896
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 13:28:44-07	3191897
/	192.0.2.72	GET	200 OK	2016-07-28 13:28:07-07	3191898
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 13:28:40-07	3191899
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-28 13:28:31-07	3191900
/	192.0.2.41	GET	200 OK	2016-07-28 13:28:11-07	3191901
/article/so-many-bearsl	192.0.2.41	GET	404 NOT FOUND	2016-07-28 13:29:03-07	3191902
/	192.0.2.138	GET	200 OK	2016-07-28 13:28:17-07	3191903
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-28 13:28:36-07	3191904
/	192.0.2.61	GET	200 OK	2016-07-28 13:28:20-07	3191905
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 13:28:45-07	3191906
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 13:28:38-07	3191907
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-28 13:29:12-07	3191908
/	198.51.100.86	GET	200 OK	2016-07-28 13:28:23-07	3191909
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-28 13:29:23-07	3191910
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 13:28:56-07	3191911
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 13:28:51-07	3191912
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 13:28:40-07	3191913
/	203.0.113.27	GET	200 OK	2016-07-28 13:28:32-07	3191914
/article/candidate-is-jerky	203.0.113.27	GET	404 NOT FOUND	2016-07-28 13:28:54-07	3191915
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-28 13:28:58-07	3191916
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-28 13:28:57-07	3191917
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 13:28:53-07	3191918
/	198.51.100.149	GET	200 OK	2016-07-28 13:28:42-07	3191919
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-28 13:29:22-07	3191920
/	198.51.100.60	GET	200 OK	2016-07-28 13:28:46-07	3191921
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 13:29:09-07	3191922
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-28 13:29:12-07	3191923
/	198.51.100.157	GET	200 OK	2016-07-28 13:28:50-07	3191924
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-28 13:29:18-07	3191925
/	198.51.100.14	GET	200 OK	2016-07-28 13:28:56-07	3191926
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 13:29:56-07	3191927
/	198.51.100.23	GET	200 OK	2016-07-28 13:29:06-07	3191928
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-28 13:29:25-07	3191929
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 13:29:52-07	3191930
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 13:29:32-07	3191931
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-28 13:29:49-07	3191932
/	192.0.2.153	GET	200 OK	2016-07-28 13:29:10-07	3191933
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-28 13:30:08-07	3191934
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-28 13:29:26-07	3191935
/	192.0.2.85	GET	200 OK	2016-07-28 13:29:20-07	3191936
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-28 13:30:03-07	3191937
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 13:30:00-07	3191938
/	203.0.113.253	GET	200 OK	2016-07-28 13:29:22-07	3191939
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 13:30:04-07	3191940
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-28 13:29:47-07	3191941
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-28 13:30:16-07	3191942
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-28 13:29:53-07	3191943
/	198.51.100.101	GET	200 OK	2016-07-28 13:29:26-07	3191944
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-28 13:29:54-07	3191945
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-28 13:29:47-07	3191946
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-28 13:30:26-07	3191947
/	203.0.113.74	GET	200 OK	2016-07-28 13:29:33-07	3191948
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-28 13:29:52-07	3191949
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 13:30:16-07	3191950
/	203.0.113.168	GET	200 OK	2016-07-28 13:29:34-07	3191951
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-28 13:30:31-07	3191952
/	198.51.100.16	GET	200 OK	2016-07-28 13:29:37-07	3191953
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-28 13:30:04-07	3191954
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-28 13:30:15-07	3191955
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-28 13:29:54-07	3191956
/	203.0.113.52	GET	200 OK	2016-07-28 13:29:45-07	3191957
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 13:30:21-07	3191958
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-28 13:30:06-07	3191959
/	192.0.2.29	GET	200 OK	2016-07-28 13:29:47-07	3191960
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-28 13:30:19-07	3191961
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-28 13:30:22-07	3191962
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-28 13:30:39-07	3191963
/	198.51.100.188	GET	200 OK	2016-07-28 13:29:54-07	3191964
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 13:30:48-07	3191965
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 13:30:14-07	3191966
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 13:30:45-07	3191967
/	192.0.2.227	GET	200 OK	2016-07-28 13:30:01-07	3191968
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 13:30:29-07	3191969
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-28 13:30:27-07	3191970
/	203.0.113.128	GET	200 OK	2016-07-28 13:30:07-07	3191971
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-28 13:30:37-07	3191972
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-28 13:30:25-07	3191973
/	192.0.2.197	GET	200 OK	2016-07-28 13:30:08-07	3191974
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-28 13:30:30-07	3191975
/	192.0.2.149	GET	200 OK	2016-07-28 13:30:14-07	3191976
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 13:30:46-07	3191977
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-28 13:30:29-07	3191978
/	192.0.2.61	GET	200 OK	2016-07-28 13:30:19-07	3191979
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 13:31:00-07	3191980
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-28 13:30:47-07	3191981
/	198.51.100.1	GET	200 OK	2016-07-28 13:30:25-07	3191982
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 13:31:09-07	3191983
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 13:31:16-07	3191984
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 13:30:50-07	3191985
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 13:31:23-07	3191986
/	192.0.2.29	GET	200 OK	2016-07-28 13:30:35-07	3191987
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 13:30:56-07	3191988
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-28 13:31:17-07	3191989
/	203.0.113.31	GET	200 OK	2016-07-28 13:30:39-07	3191990
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 13:30:55-07	3191991
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-28 13:31:18-07	3191992
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-28 13:31:36-07	3191993
/	198.51.100.45	GET	200 OK	2016-07-28 13:30:46-07	3191994
/article/goats-eat-googlese	198.51.100.45	GET	404 NOT FOUND	2016-07-28 13:31:15-07	3191995
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-28 13:31:28-07	3191996
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 13:31:40-07	3191997
/	198.51.100.202	GET	200 OK	2016-07-28 13:30:50-07	3191998
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-28 13:31:44-07	3191999
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-28 13:31:24-07	3192000
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-28 13:31:15-07	3192001
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 13:31:09-07	3192002
/	198.51.100.253	GET	200 OK	2016-07-28 13:30:56-07	3192003
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 13:31:36-07	3192004
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 13:31:14-07	3192005
/	203.0.113.190	GET	200 OK	2016-07-28 13:31:02-07	3192006
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-28 13:31:56-07	3192007
/	198.51.100.61	GET	200 OK	2016-07-28 13:31:07-07	3192008
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-28 13:31:29-07	3192009
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 13:31:34-07	3192010
/	192.0.2.83	GET	200 OK	2016-07-28 13:31:12-07	3192011
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-28 13:31:36-07	3192012
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-28 13:31:33-07	3192013
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 13:31:30-07	3192014
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-28 13:32:12-07	3192015
/	198.51.100.208	GET	200 OK	2016-07-28 13:31:13-07	3192016
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-28 13:32:00-07	3192017
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-28 13:31:39-07	3192018
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 13:31:53-07	3192019
/	192.0.2.42	GET	200 OK	2016-07-28 13:31:20-07	3192020
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-28 13:32:20-07	3192021
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-28 13:31:40-07	3192022
/	203.0.113.52	GET	200 OK	2016-07-28 13:31:24-07	3192023
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 13:32:15-07	3192024
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-28 13:32:16-07	3192025
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-28 13:32:10-07	3192026
/	198.51.100.244	GET	200 OK	2016-07-28 13:31:32-07	3192027
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-28 13:32:14-07	3192028
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-28 13:31:53-07	3192029
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-28 13:32:13-07	3192030
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 13:32:26-07	3192031
/	192.0.2.237	GET	200 OK	2016-07-28 13:31:36-07	3192032
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-28 13:32:04-07	3192033
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-28 13:32:04-07	3192034
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-28 13:32:13-07	3192035
/	198.51.100.217	GET	200 OK	2016-07-28 13:31:42-07	3192036
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-28 13:32:22-07	3192037
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-28 13:32:39-07	3192038
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 13:32:28-07	3192039
/	192.0.2.203	GET	200 OK	2016-07-28 13:31:46-07	3192040
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-28 13:32:02-07	3192041
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-28 13:32:11-07	3192042
/	198.51.100.230	GET	200 OK	2016-07-28 13:31:50-07	3192043
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 13:32:46-07	3192044
/	198.51.100.204	GET	200 OK	2016-07-28 13:32:00-07	3192045
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 13:32:25-07	3192046
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-28 13:32:56-07	3192047
/	198.51.100.151	GET	200 OK	2016-07-28 13:32:02-07	3192048
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-28 13:32:52-07	3192049
/	198.51.100.164	GET	200 OK	2016-07-28 13:32:09-07	3192050
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 13:32:44-07	3192051
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-28 13:32:48-07	3192052
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-28 13:32:45-07	3192053
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-28 13:32:56-07	3192054
/	203.0.113.145	GET	200 OK	2016-07-28 13:32:14-07	3192055
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 13:32:44-07	3192056
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 13:33:10-07	3192057
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-28 13:33:04-07	3192058
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 13:33:02-07	3192059
/	198.51.100.66	GET	200 OK	2016-07-28 13:32:18-07	3192060
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-28 13:32:38-07	3192061
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-28 13:32:41-07	3192062
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 13:33:01-07	3192063
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-28 13:33:03-07	3192064
/	192.0.2.231	GET	200 OK	2016-07-28 13:32:22-07	3192065
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-28 13:32:42-07	3192066
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-28 13:33:16-07	3192067
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-28 13:33:10-07	3192068
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 13:32:48-07	3192069
/	198.51.100.121	GET	200 OK	2016-07-28 13:32:28-07	3192070
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 13:32:59-07	3192071
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-28 13:33:25-07	3192072
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 13:32:58-07	3192073
/	203.0.113.228	GET	200 OK	2016-07-28 13:32:31-07	3192074
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-28 13:33:16-07	3192075
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-28 13:32:55-07	3192076
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-28 13:33:29-07	3192077
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-28 13:33:27-07	3192078
/	203.0.113.6	GET	200 OK	2016-07-28 13:32:35-07	3192079
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-28 13:33:29-07	3192080
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-28 13:32:54-07	3192081
/	203.0.113.177	GET	200 OK	2016-07-28 13:32:45-07	3192082
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-28 13:33:08-07	3192083
/	198.51.100.8	GET	200 OK	2016-07-28 13:32:50-07	3192084
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-28 13:33:09-07	3192085
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 13:33:35-07	3192086
/	203.0.113.167	GET	200 OK	2016-07-28 13:32:57-07	3192087
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 13:33:24-07	3192088
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 13:33:28-07	3192089
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 13:33:32-07	3192090
/	203.0.113.24	GET	200 OK	2016-07-28 13:32:58-07	3192091
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-28 13:33:34-07	3192092
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-28 13:33:28-07	3192093
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 13:33:44-07	3192094
/	203.0.113.51	GET	200 OK	2016-07-28 13:32:59-07	3192095
/article/candidate-is-jerki	203.0.113.51	GET	404 NOT FOUND	2016-07-28 13:33:44-07	3192096
/	203.0.113.112	GET	200 OK	2016-07-28 13:33:06-07	3192097
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-28 13:33:29-07	3192098
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-28 13:33:49-07	3192099
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-28 13:33:30-07	3192100
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-28 13:33:56-07	3192101
/	192.0.2.90	GET	200 OK	2016-07-28 13:33:15-07	3192102
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-28 13:33:43-07	3192103
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 13:33:56-07	3192104
/	192.0.2.58	GET	200 OK	2016-07-28 13:33:20-07	3192105
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-28 13:34:02-07	3192106
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 13:33:39-07	3192107
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-28 13:34:11-07	3192108
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 13:33:50-07	3192109
/	198.51.100.240	GET	200 OK	2016-07-28 13:33:24-07	3192110
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-28 13:33:49-07	3192111
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-28 13:33:41-07	3192112
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-28 13:34:17-07	3192113
/	192.0.2.214	GET	200 OK	2016-07-28 13:33:27-07	3192114
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 13:33:48-07	3192115
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-28 13:34:08-07	3192116
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 13:34:20-07	3192117
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 13:34:06-07	3192118
/	203.0.113.165	GET	200 OK	2016-07-28 13:33:33-07	3192119
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-28 13:34:06-07	3192120
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-28 13:34:12-07	3192121
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-28 13:34:00-07	3192122
/	192.0.2.79	GET	200 OK	2016-07-28 13:33:42-07	3192123
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 13:33:59-07	3192124
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 13:34:15-07	3192125
/	203.0.113.29	GET	200 OK	2016-07-28 13:33:46-07	3192126
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-28 13:34:21-07	3192127
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 13:34:16-07	3192128
/	198.51.100.207	GET	200 OK	2016-07-28 13:33:56-07	3192129
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 13:34:11-07	3192130
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 13:34:34-07	3192131
/	203.0.113.176	GET	200 OK	2016-07-28 13:33:58-07	3192132
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 13:34:56-07	3192133
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-28 13:34:16-07	3192134
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 13:34:26-07	3192135
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 13:34:19-07	3192136
/	198.51.100.210	GET	200 OK	2016-07-28 13:34:03-07	3192137
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-28 13:34:22-07	3192138
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-28 13:34:47-07	3192139
/	203.0.113.182	GET	200 OK	2016-07-28 13:34:11-07	3192140
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 13:34:28-07	3192141
/	198.51.100.198	GET	200 OK	2016-07-28 13:34:12-07	3192142
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-28 13:34:55-07	3192143
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 13:34:39-07	3192144
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-28 13:35:08-07	3192145
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-28 13:34:49-07	3192146
/	192.0.2.196	GET	200 OK	2016-07-28 13:34:17-07	3192147
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-28 13:34:52-07	3192148
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-28 13:34:39-07	3192149
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-28 13:34:57-07	3192150
/	192.0.2.222	GET	200 OK	2016-07-28 13:34:25-07	3192151
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-28 13:35:25-07	3192152
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-28 13:34:55-07	3192153
/	192.0.2.94	GET	200 OK	2016-07-28 13:34:33-07	3192154
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-28 13:35:25-07	3192155
/	203.0.113.248	GET	200 OK	2016-07-28 13:34:37-07	3192156
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-28 13:35:21-07	3192157
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-28 13:35:28-07	3192158
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-28 13:35:27-07	3192159
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 13:34:52-07	3192160
/	198.51.100.167	GET	200 OK	2016-07-28 13:34:41-07	3192161
/	192.0.2.155	GET	200 OK	2016-07-28 15:40:29-07	3196911
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-28 13:35:28-07	3192162
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-28 13:35:12-07	3192163
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-28 13:35:18-07	3192164
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-28 13:35:21-07	3192165
/	198.51.100.167	GET	200 OK	2016-07-28 13:34:44-07	3192166
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-28 13:35:22-07	3192167
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 13:35:31-07	3192168
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-28 13:34:59-07	3192169
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-28 13:35:32-07	3192170
/	198.51.100.29	GET	200 OK	2016-07-28 13:34:47-07	3192171
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 13:35:02-07	3192172
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-28 13:35:44-07	3192173
/	198.51.100.147	GET	200 OK	2016-07-28 13:34:57-07	3192174
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-28 13:35:46-07	3192175
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-28 13:35:43-07	3192176
/	198.51.100.16	GET	200 OK	2016-07-28 13:34:58-07	3192177
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-28 13:35:35-07	3192178
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-28 13:35:50-07	3192179
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-28 13:35:56-07	3192180
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-28 13:35:29-07	3192181
/	198.51.100.199	GET	200 OK	2016-07-28 13:35:05-07	3192182
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-28 13:35:24-07	3192183
/	203.0.113.69	GET	200 OK	2016-07-28 13:35:09-07	3192184
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-28 13:36:00-07	3192185
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 13:35:57-07	3192186
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 13:35:29-07	3192187
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 13:35:52-07	3192188
/	192.0.2.156	GET	200 OK	2016-07-28 13:35:12-07	3192189
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-28 13:35:27-07	3192190
/	198.51.100.70	GET	200 OK	2016-07-28 13:35:14-07	3192191
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-28 13:35:46-07	3192192
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-28 13:36:08-07	3192193
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-28 13:35:56-07	3192194
/	192.0.2.59	GET	200 OK	2016-07-28 13:35:23-07	3192195
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-28 13:35:42-07	3192196
/	192.0.2.160	GET	200 OK	2016-07-28 13:35:33-07	3192197
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-28 13:35:59-07	3192198
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 13:35:54-07	3192199
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-28 13:36:09-07	3192200
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-28 13:36:01-07	3192201
/	192.0.2.25	GET	200 OK	2016-07-28 13:35:40-07	3192202
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 13:36:07-07	3192203
/	198.51.100.249	GET	200 OK	2016-07-28 13:35:46-07	3192204
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 13:36:14-07	3192205
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 13:36:15-07	3192206
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-28 13:36:44-07	3192207
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 13:36:23-07	3192208
/	203.0.113.133	GET	200 OK	2016-07-28 13:35:47-07	3192209
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-28 13:36:19-07	3192210
/	203.0.113.9	GET	200 OK	2016-07-28 13:35:56-07	3192211
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 13:36:23-07	3192212
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 13:36:40-07	3192213
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-28 13:36:40-07	3192214
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-28 13:36:31-07	3192215
/	198.51.100.218	GET	200 OK	2016-07-28 13:36:02-07	3192216
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 13:36:35-07	3192217
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-28 13:36:51-07	3192218
/	192.0.2.120	GET	200 OK	2016-07-28 13:36:12-07	3192219
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-28 13:37:07-07	3192220
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 13:37:05-07	3192221
/	203.0.113.238	GET	200 OK	2016-07-28 13:36:21-07	3192222
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-28 13:37:11-07	3192223
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-28 13:37:06-07	3192224
/	203.0.113.164	GET	200 OK	2016-07-28 13:36:26-07	3192225
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-28 13:37:11-07	3192226
/	198.51.100.236	GET	200 OK	2016-07-28 13:36:30-07	3192227
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 13:37:17-07	3192228
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-28 13:36:53-07	3192229
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-28 13:37:06-07	3192230
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-28 13:37:30-07	3192231
/	198.51.100.117	GET	200 OK	2016-07-28 13:36:39-07	3192232
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 13:37:37-07	3192233
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-28 13:37:32-07	3192234
/	203.0.113.90	GET	200 OK	2016-07-28 13:36:48-07	3192235
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 13:37:33-07	3192236
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 13:37:40-07	3192237
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 13:37:45-07	3192238
/	192.0.2.62	GET	200 OK	2016-07-28 13:36:57-07	3192239
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-28 13:37:31-07	3192240
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-28 13:37:38-07	3192241
/	192.0.2.82	GET	200 OK	2016-07-28 13:37:07-07	3192242
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-28 13:38:05-07	3192243
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-28 13:37:45-07	3192244
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-28 13:38:06-07	3192245
/	203.0.113.83	GET	200 OK	2016-07-28 13:37:11-07	3192246
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-28 13:38:11-07	3192247
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-28 13:37:52-07	3192248
/	192.0.2.254	GET	200 OK	2016-07-28 13:37:20-07	3192249
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-28 13:38:20-07	3192250
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-28 13:38:03-07	3192251
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-28 13:38:18-07	3192252
/	192.0.2.239	GET	200 OK	2016-07-28 13:37:21-07	3192253
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-28 13:37:59-07	3192254
/	203.0.113.153	GET	200 OK	2016-07-28 13:37:30-07	3192255
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 13:38:00-07	3192256
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 13:38:04-07	3192257
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-28 13:38:19-07	3192258
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 13:37:49-07	3192259
/	203.0.113.191	GET	200 OK	2016-07-28 13:37:35-07	3192260
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 13:38:11-07	3192261
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 13:38:30-07	3192262
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-28 13:38:11-07	3192263
/	203.0.113.76	GET	200 OK	2016-07-28 13:37:36-07	3192264
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-28 13:38:36-07	3192265
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-28 13:38:36-07	3192266
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-28 13:37:56-07	3192267
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-28 13:38:11-07	3192268
/	192.0.2.144	GET	200 OK	2016-07-28 13:37:42-07	3192269
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 13:38:11-07	3192270
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-28 13:38:07-07	3192271
/	203.0.113.169	GET	200 OK	2016-07-28 13:37:45-07	3192272
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-28 13:38:38-07	3192273
/	198.51.100.193	GET	200 OK	2016-07-28 13:37:52-07	3192274
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-28 13:38:16-07	3192275
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-28 13:38:31-07	3192276
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 13:38:34-07	3192277
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-28 13:38:41-07	3192278
/	198.51.100.137	GET	200 OK	2016-07-28 13:37:56-07	3192279
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 13:38:15-07	3192280
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 13:38:15-07	3192281
/	203.0.113.235	GET	200 OK	2016-07-28 13:38:05-07	3192282
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 13:38:50-07	3192283
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-28 13:38:38-07	3192284
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-28 13:38:43-07	3192285
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 13:38:40-07	3192286
/	192.0.2.35	GET	200 OK	2016-07-28 13:38:14-07	3192287
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 13:38:50-07	3192288
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-28 13:38:37-07	3192289
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-28 13:38:47-07	3192290
/	198.51.100.153	GET	200 OK	2016-07-28 13:38:22-07	3192291
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-28 13:38:38-07	3192292
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-28 13:38:44-07	3192293
/	203.0.113.20	GET	200 OK	2016-07-28 13:38:25-07	3192294
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 13:39:24-07	3192295
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-28 13:39:21-07	3192296
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-28 13:39:02-07	3192297
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 13:39:12-07	3192298
/	192.0.2.61	GET	200 OK	2016-07-28 13:38:28-07	3192299
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 13:38:55-07	3192300
/	192.0.2.62	GET	200 OK	2016-07-28 13:38:36-07	3192301
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-28 13:39:31-07	3192302
/	203.0.113.107	GET	200 OK	2016-07-28 13:38:39-07	3192303
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 13:39:38-07	3192304
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 13:38:54-07	3192305
/	198.51.100.151	GET	200 OK	2016-07-28 13:38:45-07	3192306
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 13:39:26-07	3192307
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-28 13:39:37-07	3192308
/	203.0.113.15	GET	200 OK	2016-07-28 13:38:46-07	3192309
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-28 13:39:02-07	3192310
/	198.51.100.28	GET	200 OK	2016-07-28 13:38:54-07	3192311
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-28 13:39:48-07	3192312
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-28 13:39:46-07	3192313
/	203.0.113.127	GET	200 OK	2016-07-28 13:39:03-07	3192314
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 13:39:50-07	3192315
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 13:39:50-07	3192316
/	192.0.2.144	GET	200 OK	2016-07-28 13:39:07-07	3192317
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-28 13:39:34-07	3192318
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-28 13:40:04-07	3192319
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-28 13:39:55-07	3192320
/	192.0.2.14	GET	200 OK	2016-07-28 13:39:14-07	3192321
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-28 13:39:43-07	3192322
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-28 13:39:51-07	3192323
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-28 13:39:44-07	3192324
/	198.51.100.75	GET	200 OK	2016-07-28 13:39:24-07	3192325
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-28 13:39:48-07	3192326
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-28 13:39:50-07	3192327
/	192.0.2.135	GET	200 OK	2016-07-28 13:39:29-07	3192328
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-28 13:39:44-07	3192329
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 13:39:56-07	3192330
/	198.51.100.192	GET	200 OK	2016-07-28 13:39:34-07	3192331
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 13:40:07-07	3192332
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-28 13:40:26-07	3192333
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 13:39:54-07	3192334
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 13:40:02-07	3192335
/	203.0.113.98	GET	200 OK	2016-07-28 13:39:38-07	3192336
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-28 13:40:20-07	3192337
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-28 13:40:03-07	3192338
/	203.0.113.185	GET	200 OK	2016-07-28 13:39:42-07	3192339
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-28 13:39:57-07	3192340
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-28 13:40:17-07	3192341
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-28 13:40:25-07	3192342
/	203.0.113.129	GET	200 OK	2016-07-28 13:39:49-07	3192343
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 13:40:37-07	3192344
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 13:40:41-07	3192345
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 13:40:45-07	3192346
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 13:40:29-07	3192347
/	203.0.113.90	GET	200 OK	2016-07-28 13:39:58-07	3192348
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 13:40:57-07	3192349
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-28 13:40:44-07	3192350
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-28 13:40:35-07	3192351
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 13:40:31-07	3192353
/	203.0.113.237	GET	200 OK	2016-07-28 13:40:14-07	3192354
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-28 13:40:55-07	3192355
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 13:40:49-07	3192356
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-28 13:40:36-07	3192357
/	198.51.100.71	GET	200 OK	2016-07-28 13:40:16-07	3192358
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 13:40:31-07	3192359
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 13:40:51-07	3192360
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-28 13:41:00-07	3192361
/	192.0.2.18	GET	200 OK	2016-07-28 13:40:25-07	3192362
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-28 13:41:14-07	3192363
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-28 13:41:18-07	3192364
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-28 13:41:23-07	3192365
/	203.0.113.236	GET	200 OK	2016-07-28 13:40:29-07	3192366
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 13:41:02-07	3192367
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-28 13:41:17-07	3192368
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 13:41:01-07	3192369
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 13:40:55-07	3192370
/	198.51.100.183	GET	200 OK	2016-07-28 13:40:37-07	3192371
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 13:40:59-07	3192372
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 13:41:03-07	3192373
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-28 13:41:06-07	3192374
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 13:41:34-07	3192375
/	192.0.2.2	GET	200 OK	2016-07-28 13:40:47-07	3192376
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 13:41:35-07	3192377
/	192.0.2.179	GET	200 OK	2016-07-28 13:40:53-07	3192378
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-28 13:41:28-07	3192379
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 13:41:16-07	3192380
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 13:41:25-07	3192381
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-28 13:41:11-07	3192382
/	203.0.113.109	GET	200 OK	2016-07-28 13:41:00-07	3192383
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 13:41:51-07	3192384
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 13:41:32-07	3192385
/	192.0.2.121	GET	200 OK	2016-07-28 13:41:07-07	3192386
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-28 13:41:28-07	3192387
/	203.0.113.242	GET	200 OK	2016-07-28 13:41:13-07	3192388
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-28 13:41:57-07	3192389
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 13:41:31-07	3192390
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-28 13:42:05-07	3192391
/	192.0.2.132	GET	200 OK	2016-07-28 13:41:17-07	3192392
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 13:41:39-07	3192393
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-28 13:41:47-07	3192394
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 13:42:16-07	3192395
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-28 13:41:38-07	3192396
/	203.0.113.10	GET	200 OK	2016-07-28 13:41:19-07	3192397
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-28 13:41:56-07	3192398
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-28 13:42:13-07	3192399
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 13:42:19-07	3192400
/	203.0.113.196	GET	200 OK	2016-07-28 13:41:28-07	3192401
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-28 13:42:19-07	3192402
/	192.0.2.84	GET	200 OK	2016-07-28 13:41:31-07	3192403
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 13:41:49-07	3192404
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-28 13:42:08-07	3192405
/	192.0.2.66	GET	200 OK	2016-07-28 13:41:39-07	3192406
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 13:42:17-07	3192407
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 13:41:57-07	3192408
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 13:42:15-07	3192409
/	198.51.100.49	GET	200 OK	2016-07-28 13:41:46-07	3192410
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 13:42:03-07	3192411
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-28 13:42:42-07	3192412
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 13:42:33-07	3192413
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 13:42:05-07	3192414
/	203.0.113.149	GET	200 OK	2016-07-28 13:41:55-07	3192415
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 13:42:15-07	3192416
/	198.51.100.131	GET	200 OK	2016-07-28 13:41:57-07	3192417
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 13:42:36-07	3192418
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 13:42:48-07	3192419
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 13:42:27-07	3192420
/	198.51.100.101	GET	200 OK	2016-07-28 13:42:04-07	3192421
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-28 13:42:48-07	3192422
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-28 13:42:22-07	3192423
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-28 13:42:47-07	3192424
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-28 13:42:53-07	3192425
/	198.51.100.188	GET	200 OK	2016-07-28 13:42:11-07	3192426
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-28 13:42:34-07	3192427
/	203.0.113.194	GET	200 OK	2016-07-28 13:42:16-07	3192428
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-28 13:43:03-07	3192429
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-28 13:42:50-07	3192430
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-28 13:43:04-07	3192431
/	203.0.113.229	GET	200 OK	2016-07-28 13:42:25-07	3192432
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-28 13:42:59-07	3192433
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-28 13:43:17-07	3192434
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-28 13:43:16-07	3192435
/	198.51.100.113	GET	200 OK	2016-07-28 13:42:34-07	3192436
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-28 13:43:13-07	3192437
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 13:43:20-07	3192438
/	192.0.2.235	GET	200 OK	2016-07-28 13:42:39-07	3192439
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-28 13:43:18-07	3192440
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-28 13:43:34-07	3192441
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-28 13:43:02-07	3192442
/	203.0.113.40	GET	200 OK	2016-07-28 13:42:45-07	3192443
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 13:43:27-07	3192444
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 13:43:29-07	3192445
/	198.51.100.122	GET	200 OK	2016-07-28 13:42:50-07	3192446
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-28 13:43:21-07	3192447
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-28 13:43:15-07	3192448
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-28 13:43:40-07	3192449
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-28 13:43:34-07	3192450
/	192.0.2.92	GET	200 OK	2016-07-28 13:42:57-07	3192451
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 13:43:25-07	3192452
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 13:43:52-07	3192453
/	192.0.2.50	GET	200 OK	2016-07-28 13:43:07-07	3192454
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 13:43:41-07	3192455
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 13:43:53-07	3192456
/	203.0.113.146	GET	200 OK	2016-07-28 13:43:15-07	3192457
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 13:44:06-07	3192458
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-28 13:43:46-07	3192459
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-28 13:43:31-07	3192460
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 13:43:47-07	3192461
/	198.51.100.96	GET	200 OK	2016-07-28 13:43:21-07	3192462
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 13:43:51-07	3192463
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-28 13:44:14-07	3192464
/	198.51.100.210	GET	200 OK	2016-07-28 13:43:22-07	3192465
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-28 13:44:18-07	3192466
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-28 13:44:07-07	3192467
/	192.0.2.40	GET	200 OK	2016-07-28 13:43:26-07	3192468
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 13:44:03-07	3192469
/	198.51.100.83	GET	200 OK	2016-07-28 13:43:29-07	3192470
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-28 13:43:50-07	3192471
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-28 13:43:56-07	3192472
/	203.0.113.98	GET	200 OK	2016-07-28 13:43:35-07	3192473
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-28 13:44:35-07	3192474
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-28 13:44:26-07	3192475
/	203.0.113.158	GET	200 OK	2016-07-28 13:43:39-07	3192476
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-28 13:44:07-07	3192477
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-28 13:43:58-07	3192478
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-28 13:44:04-07	3192479
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-28 13:44:00-07	3192480
/	192.0.2.101	GET	200 OK	2016-07-28 13:43:44-07	3192481
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-28 13:44:17-07	3192482
/	198.51.100.148	GET	200 OK	2016-07-28 13:43:53-07	3192483
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 13:44:25-07	3192484
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 13:44:25-07	3192485
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 13:44:22-07	3192486
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 13:44:19-07	3192487
/	192.0.2.247	GET	200 OK	2016-07-28 13:44:02-07	3192488
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-28 13:44:35-07	3192489
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-28 13:44:31-07	3192490
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-28 13:44:50-07	3192491
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-28 13:44:36-07	3192492
/	203.0.113.197	GET	200 OK	2016-07-28 13:44:04-07	3192493
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 13:44:41-07	3192494
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 13:44:36-07	3192495
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 13:44:31-07	3192496
/	192.0.2.166	GET	200 OK	2016-07-28 13:44:11-07	3192497
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-28 13:44:55-07	3192498
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-28 13:44:41-07	3192499
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-28 13:45:05-07	3192500
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-28 13:44:54-07	3192501
/	203.0.113.82	GET	200 OK	2016-07-28 13:44:18-07	3192502
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 13:44:53-07	3192503
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-28 13:44:42-07	3192504
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-28 13:45:16-07	3192505
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-28 13:44:58-07	3192506
/	198.51.100.225	GET	200 OK	2016-07-28 13:44:26-07	3192507
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-28 13:45:25-07	3192508
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-28 13:45:12-07	3192509
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-28 13:45:12-07	3192510
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-28 13:45:26-07	3192511
/	203.0.113.112	GET	200 OK	2016-07-28 13:44:36-07	3192512
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-28 13:45:30-07	3192513
/	192.0.2.204	GET	200 OK	2016-07-28 13:44:39-07	3192514
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-28 13:45:08-07	3192515
/	192.0.2.254	GET	200 OK	2016-07-28 13:44:49-07	3192516
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 13:45:30-07	3192517
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-28 13:45:06-07	3192518
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-28 13:45:11-07	3192519
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-28 13:45:23-07	3192520
/	203.0.113.24	GET	200 OK	2016-07-28 13:44:54-07	3192521
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-28 13:45:40-07	3192522
/	203.0.113.54	GET	200 OK	2016-07-28 13:45:04-07	3192523
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-28 13:45:42-07	3192524
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 13:45:42-07	3192525
/	192.0.2.11	GET	200 OK	2016-07-28 13:45:06-07	3192526
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-28 13:45:22-07	3192527
/	192.0.2.214	GET	200 OK	2016-07-28 13:45:09-07	3192528
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 13:46:05-07	3192529
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 13:45:57-07	3192530
/	198.51.100.244	GET	200 OK	2016-07-28 13:45:12-07	3192531
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-28 13:45:55-07	3192532
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 13:45:38-07	3192533
/	198.51.100.233	GET	200 OK	2016-07-28 13:45:16-07	3192534
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 13:45:47-07	3192535
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 13:45:38-07	3192536
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 13:45:38-07	3192537
/	198.51.100.199	GET	200 OK	2016-07-28 13:45:21-07	3192538
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-28 13:45:48-07	3192539
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-28 13:46:01-07	3192540
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-28 13:45:50-07	3192541
/	198.51.100.174	GET	200 OK	2016-07-28 13:45:27-07	3192542
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-28 13:46:16-07	3192543
/	192.0.2.11	GET	200 OK	2016-07-28 13:45:36-07	3192544
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-28 13:45:52-07	3192545
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 13:46:13-07	3192546
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 13:46:29-07	3192547
/	198.51.100.154	GET	200 OK	2016-07-28 13:45:42-07	3192548
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 13:46:20-07	3192549
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-28 13:46:02-07	3192550
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 13:46:28-07	3192551
/	198.51.100.251	GET	200 OK	2016-07-28 13:45:48-07	3192552
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-28 13:46:11-07	3192553
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 13:46:12-07	3192554
/	198.51.100.242	GET	200 OK	2016-07-28 13:45:56-07	3192555
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 13:46:35-07	3192556
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-28 13:46:55-07	3192557
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 13:46:48-07	3192558
/	198.51.100.113	GET	200 OK	2016-07-28 13:45:58-07	3192559
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-28 13:46:43-07	3192560
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-28 13:46:23-07	3192561
/	198.51.100.69	GET	200 OK	2016-07-28 13:46:02-07	3192562
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 13:46:59-07	3192563
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 13:46:19-07	3192564
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-28 13:46:44-07	3192565
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-28 13:47:01-07	3192566
/	198.51.100.232	GET	200 OK	2016-07-28 13:46:12-07	3192567
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 13:46:59-07	3192568
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 13:46:37-07	3192569
/	203.0.113.83	GET	200 OK	2016-07-28 13:46:21-07	3192570
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-28 13:46:54-07	3192571
/	203.0.113.179	GET	200 OK	2016-07-28 13:46:26-07	3192572
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 13:46:54-07	3192573
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 13:47:09-07	3192574
/	192.0.2.117	GET	200 OK	2016-07-28 13:46:33-07	3192575
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-28 13:47:11-07	3192576
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-28 13:47:25-07	3192577
/	198.51.100.174	GET	200 OK	2016-07-28 13:46:41-07	3192578
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-28 13:47:28-07	3192579
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 13:47:11-07	3192580
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-28 13:46:56-07	3192581
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 13:47:35-07	3192582
/	198.51.100.239	GET	200 OK	2016-07-28 13:46:51-07	3192583
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 13:47:13-07	3192584
/	203.0.113.212	GET	200 OK	2016-07-28 13:46:57-07	3192585
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-28 13:47:21-07	3192586
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-28 13:47:53-07	3192587
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-28 13:47:44-07	3192588
/	192.0.2.249	GET	200 OK	2016-07-28 13:47:02-07	3192589
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-28 13:47:51-07	3192590
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 13:47:56-07	3192591
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-28 13:47:23-07	3192592
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-28 13:47:50-07	3192593
/	203.0.113.157	GET	200 OK	2016-07-28 13:47:03-07	3192594
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 13:47:40-07	3192595
/	192.0.2.33	GET	200 OK	2016-07-28 13:47:06-07	3192596
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 13:48:03-07	3192597
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 13:48:01-07	3192598
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-28 13:47:29-07	3192599
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-28 13:48:00-07	3192600
/	192.0.2.16	GET	200 OK	2016-07-28 13:47:13-07	3192601
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-28 13:47:48-07	3192602
/	203.0.113.100	GET	200 OK	2016-07-28 13:47:15-07	3192603
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-28 13:48:11-07	3192604
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-28 13:47:57-07	3192605
/	192.0.2.209	GET	200 OK	2016-07-28 13:47:20-07	3192606
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-28 13:48:11-07	3192607
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-28 13:47:38-07	3192608
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 13:48:07-07	3192609
/	192.0.2.89	GET	200 OK	2016-07-28 13:47:21-07	3192610
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-28 13:47:40-07	3192611
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-28 13:47:49-07	3192612
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-28 13:48:12-07	3192613
/	203.0.113.21	GET	200 OK	2016-07-28 13:47:26-07	3192614
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-28 13:47:53-07	3192615
/	198.51.100.140	GET	200 OK	2016-07-28 13:47:34-07	3192616
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 13:48:33-07	3192617
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-28 13:47:49-07	3192618
/	198.51.100.184	GET	200 OK	2016-07-28 13:47:37-07	3192619
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-28 13:47:56-07	3192620
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 13:48:03-07	3192621
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-28 13:48:00-07	3192622
/	198.51.100.162	GET	200 OK	2016-07-28 13:47:40-07	3192623
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 13:48:02-07	3192624
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 13:48:33-07	3192625
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 13:48:34-07	3192626
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 13:48:13-07	3192627
/	192.0.2.219	GET	200 OK	2016-07-28 13:47:46-07	3192628
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-28 13:48:42-07	3192629
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 13:48:22-07	3192630
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 13:48:36-07	3192631
/	198.51.100.110	GET	200 OK	2016-07-28 13:47:52-07	3192632
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-28 13:48:40-07	3192633
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-28 13:48:14-07	3192634
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-28 13:48:24-07	3192635
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-28 13:48:42-07	3192636
/	198.51.100.194	GET	200 OK	2016-07-28 13:48:00-07	3192637
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 13:48:16-07	3192638
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 13:48:35-07	3192639
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-28 13:48:31-07	3192640
/	198.51.100.177	GET	200 OK	2016-07-28 13:48:04-07	3192641
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 13:49:04-07	3192642
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-28 13:48:56-07	3192643
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 13:48:33-07	3192644
/	203.0.113.49	GET	200 OK	2016-07-28 13:48:13-07	3192645
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-28 13:48:45-07	3192646
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-28 13:48:43-07	3192647
/	203.0.113.120	GET	200 OK	2016-07-28 13:48:18-07	3192648
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-28 13:48:43-07	3192649
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 13:49:08-07	3192650
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 13:49:14-07	3192651
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-28 13:49:16-07	3192652
/	203.0.113.184	GET	200 OK	2016-07-28 13:48:27-07	3192653
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 13:49:14-07	3192654
/	203.0.113.137	GET	200 OK	2016-07-28 13:48:34-07	3192655
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-28 13:49:25-07	3192656
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 13:48:53-07	3192657
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-28 13:49:33-07	3192658
/	198.51.100.92	GET	200 OK	2016-07-28 13:48:40-07	3192659
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-28 13:49:35-07	3192660
/	192.0.2.89	GET	200 OK	2016-07-28 13:48:49-07	3192661
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-28 13:49:37-07	3192662
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-28 13:49:47-07	3192663
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-28 13:49:36-07	3192664
/	198.51.100.87	GET	200 OK	2016-07-28 13:48:57-07	3192665
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 13:49:56-07	3192666
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-28 13:49:47-07	3192667
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-28 13:49:17-07	3192668
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 13:49:17-07	3192669
/	192.0.2.90	GET	200 OK	2016-07-28 13:49:02-07	3192670
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 13:49:52-07	3192671
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 13:49:36-07	3192672
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-28 13:49:57-07	3192673
/	198.51.100.211	GET	200 OK	2016-07-28 13:49:04-07	3192674
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-28 13:49:35-07	3192675
/	192.0.2.188	GET	200 OK	2016-07-28 13:49:09-07	3192676
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-28 13:49:54-07	3192677
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 13:49:43-07	3192678
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-28 13:49:54-07	3192679
/	198.51.100.12	GET	200 OK	2016-07-28 13:49:15-07	3192680
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-28 13:49:33-07	3192681
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-28 13:49:51-07	3192682
/	203.0.113.194	GET	200 OK	2016-07-28 13:49:19-07	3192683
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 13:49:55-07	3192684
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-28 13:49:58-07	3192685
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 13:49:52-07	3192686
/	203.0.113.77	GET	200 OK	2016-07-28 13:49:22-07	3192687
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-28 13:49:41-07	3192688
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-28 13:49:47-07	3192689
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-28 13:49:50-07	3192690
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 13:50:14-07	3192691
/	192.0.2.229	GET	200 OK	2016-07-28 13:49:29-07	3192692
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 13:50:05-07	3192693
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-28 13:49:46-07	3192694
/	192.0.2.231	GET	200 OK	2016-07-28 13:49:32-07	3192695
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 13:50:18-07	3192696
/	203.0.113.79	GET	200 OK	2016-07-28 13:49:33-07	3192697
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-28 13:50:00-07	3192698
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-28 13:49:59-07	3192699
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 13:50:32-07	3192700
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-28 13:50:03-07	3192701
/	192.0.2.31	GET	200 OK	2016-07-28 13:49:42-07	3192702
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 13:50:42-07	3192703
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-28 13:49:58-07	3192704
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 13:50:34-07	3192705
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 13:50:02-07	3192706
/	203.0.113.46	GET	200 OK	2016-07-28 13:49:46-07	3192707
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-28 13:50:16-07	3192708
/	198.51.100.245	GET	200 OK	2016-07-28 13:49:52-07	3192709
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-28 13:50:11-07	3192710
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-28 13:50:22-07	3192711
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-28 13:50:17-07	3192712
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 13:50:52-07	3192713
/	203.0.113.121	GET	200 OK	2016-07-28 13:49:55-07	3192714
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-28 13:50:30-07	3192715
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-28 13:50:10-07	3192716
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-28 13:50:24-07	3192717
/	203.0.113.127	GET	200 OK	2016-07-28 13:50:05-07	3192718
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-28 13:50:30-07	3192719
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 13:50:37-07	3192720
/	203.0.113.46	GET	200 OK	2016-07-28 13:50:12-07	3192721
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 13:50:39-07	3192722
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-28 13:51:05-07	3192723
/	198.51.100.204	GET	200 OK	2016-07-28 13:50:22-07	3192724
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-28 13:51:00-07	3192725
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 13:51:01-07	3192726
/	203.0.113.96	GET	200 OK	2016-07-28 13:50:30-07	3192727
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-28 13:50:50-07	3192728
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-28 13:51:17-07	3192729
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-28 13:50:50-07	3192730
/	198.51.100.204	GET	200 OK	2016-07-28 13:50:34-07	3192731
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-28 13:51:19-07	3192732
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-28 13:51:36-07	3192734
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-28 13:51:19-07	3192735
/	203.0.113.5	GET	200 OK	2016-07-28 13:50:40-07	3192736
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-28 13:51:08-07	3192737
/	203.0.113.149	GET	200 OK	2016-07-28 13:50:44-07	3192738
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 13:51:32-07	3192739
/	203.0.113.160	GET	200 OK	2016-07-28 13:50:51-07	3192740
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 13:51:36-07	3192741
/	192.0.2.28	GET	200 OK	2016-07-28 13:50:54-07	3192742
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-28 13:51:51-07	3192743
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-28 13:51:20-07	3192744
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-28 13:51:48-07	3192745
/	198.51.100.180	GET	200 OK	2016-07-28 13:51:02-07	3192746
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-28 13:51:28-07	3192747
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-28 13:51:32-07	3192748
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-28 13:51:19-07	3192749
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-28 13:51:45-07	3192750
/	192.0.2.29	GET	200 OK	2016-07-28 13:51:08-07	3192751
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 13:51:57-07	3192752
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-28 13:51:37-07	3192753
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-28 13:52:04-07	3192754
/	203.0.113.70	GET	200 OK	2016-07-28 13:51:15-07	3192755
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-28 13:52:00-07	3192756
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-28 13:52:08-07	3192757
/	203.0.113.185	GET	200 OK	2016-07-28 13:51:25-07	3192758
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 13:52:13-07	3192759
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-28 13:52:21-07	3192760
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-28 13:52:05-07	3192761
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 13:52:07-07	3192762
/	203.0.113.80	GET	200 OK	2016-07-28 13:51:33-07	3192763
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-28 13:52:24-07	3192764
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 13:52:14-07	3192765
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 13:52:09-07	3192766
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 13:52:07-07	3192767
/	192.0.2.190	GET	200 OK	2016-07-28 13:51:40-07	3192768
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 13:51:59-07	3192769
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 13:52:22-07	3192770
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-28 13:52:28-07	3192771
/	192.0.2.146	GET	200 OK	2016-07-28 13:51:44-07	3192772
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-28 13:52:18-07	3192773
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-28 13:51:59-07	3192774
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-28 13:52:24-07	3192775
/	192.0.2.200	GET	200 OK	2016-07-28 13:51:52-07	3192776
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 13:52:36-07	3192777
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-28 13:52:43-07	3192778
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-28 13:52:38-07	3192779
/	203.0.113.183	GET	200 OK	2016-07-28 13:52:02-07	3192780
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-28 13:52:42-07	3192781
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 13:52:59-07	3192782
/	203.0.113.175	GET	200 OK	2016-07-28 13:52:03-07	3192783
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-28 13:52:26-07	3192784
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-28 13:52:23-07	3192785
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-28 13:52:50-07	3192786
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-28 13:52:59-07	3192787
/	192.0.2.39	GET	200 OK	2016-07-28 13:52:11-07	3192788
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 13:52:44-07	3192789
/	198.51.100.154	GET	200 OK	2016-07-28 13:52:12-07	3192790
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 13:52:31-07	3192791
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-28 13:52:51-07	3192792
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 13:52:34-07	3192793
/	203.0.113.252	GET	200 OK	2016-07-28 13:52:16-07	3192794
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-28 13:52:32-07	3192795
/	192.0.2.89	GET	200 OK	2016-07-28 13:52:22-07	3192796
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-28 13:52:41-07	3192797
/	203.0.113.7	GET	200 OK	2016-07-28 13:52:24-07	3192798
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-28 13:52:44-07	3192799
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-28 13:52:47-07	3192800
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-28 13:52:59-07	3192801
/	203.0.113.134	GET	200 OK	2016-07-28 13:52:33-07	3192802
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 13:53:15-07	3192803
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 13:53:08-07	3192804
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 13:52:58-07	3192805
/	198.51.100.179	GET	200 OK	2016-07-28 13:52:40-07	3192806
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 13:53:13-07	3192807
/	192.0.2.215	GET	200 OK	2016-07-28 13:52:43-07	3192808
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 13:52:59-07	3192809
/	198.51.100.135	GET	200 OK	2016-07-28 13:52:48-07	3192810
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-28 13:53:27-07	3192811
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 13:53:30-07	3192812
/	203.0.113.111	GET	200 OK	2016-07-28 13:52:55-07	3192813
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-28 13:53:18-07	3192814
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-28 13:53:19-07	3192815
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-28 13:53:45-07	3192816
/	203.0.113.17	GET	200 OK	2016-07-28 13:53:01-07	3192817
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-28 13:53:30-07	3192818
/	203.0.113.206	GET	200 OK	2016-07-28 13:53:05-07	3192819
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 13:53:25-07	3192820
/	198.51.100.9	GET	200 OK	2016-07-28 13:53:12-07	3192821
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-28 13:53:36-07	3192822
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-28 13:54:01-07	3192823
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-28 13:53:49-07	3192824
/	192.0.2.157	GET	200 OK	2016-07-28 13:53:19-07	3192825
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 13:53:38-07	3192826
/	198.51.100.56	GET	200 OK	2016-07-28 13:53:25-07	3192827
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-28 13:53:47-07	3192828
/	203.0.113.7	GET	200 OK	2016-07-28 15:49:52-07	3197292
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-28 13:54:14-07	3192829
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-28 13:53:57-07	3192830
/	203.0.113.26	GET	200 OK	2016-07-28 13:53:27-07	3192831
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-28 13:54:08-07	3192832
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-28 13:54:10-07	3192833
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-28 13:54:11-07	3192834
/	192.0.2.147	GET	200 OK	2016-07-28 13:53:36-07	3192835
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-28 13:54:26-07	3192836
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-28 13:54:28-07	3192837
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-28 13:53:54-07	3192838
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-28 13:54:24-07	3192839
/	198.51.100.211	GET	200 OK	2016-07-28 13:53:37-07	3192840
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 13:54:26-07	3192841
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 13:54:36-07	3192842
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 13:53:57-07	3192843
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-28 13:54:14-07	3192844
/	203.0.113.48	GET	200 OK	2016-07-28 13:53:47-07	3192845
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-28 13:54:46-07	3192846
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 13:54:42-07	3192847
/	203.0.113.138	GET	200 OK	2016-07-28 13:53:51-07	3192848
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-28 13:54:38-07	3192849
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-28 13:54:12-07	3192850
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-28 13:54:22-07	3192851
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-28 13:54:47-07	3192852
/	192.0.2.100	GET	200 OK	2016-07-28 13:53:54-07	3192853
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 13:54:19-07	3192854
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 13:54:37-07	3192855
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-28 13:54:54-07	3192856
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 13:54:11-07	3192857
/	192.0.2.110	GET	200 OK	2016-07-28 13:54:01-07	3192858
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-28 13:54:27-07	3192859
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-28 13:54:33-07	3192860
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-28 13:54:32-07	3192861
/	192.0.2.113	GET	200 OK	2016-07-28 13:54:10-07	3192862
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 13:54:46-07	3192863
/	198.51.100.22	GET	200 OK	2016-07-28 13:54:11-07	3192864
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-28 13:55:10-07	3192865
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 13:54:51-07	3192866
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-28 13:54:37-07	3192867
/	203.0.113.121	GET	200 OK	2016-07-28 13:54:18-07	3192868
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-28 13:55:18-07	3192869
/article/candidate-is-jerkp	203.0.113.121	GET	404 NOT FOUND	2016-07-28 13:55:00-07	3192870
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-28 13:55:02-07	3192871
/	203.0.113.208	GET	200 OK	2016-07-28 13:54:28-07	3192872
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-28 13:54:55-07	3192873
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-28 13:54:59-07	3192874
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 13:54:43-07	3192875
/	198.51.100.134	GET	200 OK	2016-07-28 13:54:32-07	3192876
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-28 13:54:55-07	3192877
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-28 13:54:59-07	3192878
/	198.51.100.133	GET	200 OK	2016-07-28 13:54:38-07	3192879
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-28 13:55:07-07	3192880
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-28 13:54:59-07	3192881
/	203.0.113.233	GET	200 OK	2016-07-28 13:54:39-07	3192882
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-28 13:55:33-07	3192883
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-28 13:55:12-07	3192884
/	198.51.100.170	GET	200 OK	2016-07-28 13:54:47-07	3192885
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 13:55:12-07	3192886
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-28 13:55:42-07	3192887
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 13:55:25-07	3192888
/	192.0.2.179	GET	200 OK	2016-07-28 13:54:53-07	3192889
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-28 13:55:39-07	3192890
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-28 13:55:11-07	3192891
/	203.0.113.143	GET	200 OK	2016-07-28 13:54:56-07	3192892
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 13:55:33-07	3192893
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-28 13:55:45-07	3192894
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-28 13:55:48-07	3192895
/	192.0.2.42	GET	200 OK	2016-07-28 13:54:59-07	3192896
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-28 13:55:43-07	3192897
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-28 13:55:30-07	3192898
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-28 13:55:53-07	3192899
/	203.0.113.21	GET	200 OK	2016-07-28 13:55:09-07	3192900
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-28 13:55:58-07	3192901
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 13:55:48-07	3192902
/	192.0.2.129	GET	200 OK	2016-07-28 13:55:14-07	3192903
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 13:55:55-07	3192904
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-28 13:55:42-07	3192905
/	203.0.113.215	GET	200 OK	2016-07-28 13:55:15-07	3192906
/article/bears-love-berriesx	203.0.113.215	GET	404 NOT FOUND	2016-07-28 13:55:40-07	3192907
/	198.51.100.128	GET	200 OK	2016-07-28 13:55:16-07	3192908
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 13:56:12-07	3192909
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-28 13:56:14-07	3192910
/	198.51.100.59	GET	200 OK	2016-07-28 13:55:18-07	3192911
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-28 13:55:52-07	3192912
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 13:56:06-07	3192913
/	192.0.2.233	GET	200 OK	2016-07-28 13:55:23-07	3192914
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 13:56:23-07	3192915
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-28 13:55:41-07	3192916
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 13:55:56-07	3192917
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 13:56:21-07	3192918
/	192.0.2.103	GET	200 OK	2016-07-28 13:55:31-07	3192919
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 13:55:53-07	3192920
/	192.0.2.81	GET	200 OK	2016-07-28 13:55:36-07	3192921
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-28 13:56:04-07	3192922
/	198.51.100.31	GET	200 OK	2016-07-28 15:52:37-07	3197388
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-28 13:55:53-07	3192923
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-28 13:56:07-07	3192924
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-28 13:56:12-07	3192925
/	198.51.100.49	GET	200 OK	2016-07-28 13:55:42-07	3192926
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 13:56:01-07	3192927
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-28 13:56:16-07	3192928
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 13:55:57-07	3192929
/	198.51.100.203	GET	200 OK	2016-07-28 13:55:46-07	3192930
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 13:56:16-07	3192931
/	198.51.100.191	GET	200 OK	2016-07-28 13:55:52-07	3192932
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-28 13:56:35-07	3192933
/article/media-obsessed-with-bearst	198.51.100.191	GET	404 NOT FOUND	2016-07-28 13:56:42-07	3192934
/	198.51.100.142	GET	200 OK	2016-07-28 13:55:59-07	3192935
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-28 13:56:19-07	3192936
/	198.51.100.253	GET	200 OK	2016-07-28 13:56:06-07	3192937
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-28 13:56:56-07	3192938
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 13:56:31-07	3192939
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-28 13:56:58-07	3192940
/	192.0.2.108	GET	200 OK	2016-07-28 13:56:10-07	3192941
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 13:57:10-07	3192942
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-28 13:56:57-07	3192943
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-28 13:56:25-07	3192944
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 13:56:28-07	3192945
/	198.51.100.218	GET	200 OK	2016-07-28 13:56:20-07	3192946
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-28 13:56:45-07	3192947
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-28 13:57:11-07	3192948
/	198.51.100.209	GET	200 OK	2016-07-28 13:56:27-07	3192949
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 13:56:56-07	3192950
/	192.0.2.34	GET	200 OK	2016-07-28 13:56:32-07	3192951
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-28 13:57:11-07	3192952
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-28 13:57:25-07	3192953
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-28 13:57:24-07	3192954
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-28 13:56:47-07	3192955
/	198.51.100.157	GET	200 OK	2016-07-28 13:56:42-07	3192956
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 13:57:38-07	3192957
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 13:57:07-07	3192958
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 13:57:22-07	3192959
/	192.0.2.224	GET	200 OK	2016-07-28 13:56:47-07	3192960
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-28 13:57:11-07	3192961
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 13:57:04-07	3192962
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-28 13:57:45-07	3192963
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 13:57:06-07	3192964
/	203.0.113.227	GET	200 OK	2016-07-28 13:56:49-07	3192965
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 13:57:06-07	3192966
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 13:57:07-07	3192967
/	198.51.100.47	GET	200 OK	2016-07-28 13:56:53-07	3192968
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 13:57:41-07	3192969
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-28 13:57:43-07	3192970
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-28 13:57:45-07	3192971
/	203.0.113.59	GET	200 OK	2016-07-28 13:57:00-07	3192972
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 13:57:51-07	3192973
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-28 13:57:56-07	3192974
/	198.51.100.157	GET	200 OK	2016-07-28 13:57:07-07	3192975
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 13:58:04-07	3192976
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-28 13:57:50-07	3192977
/	192.0.2.32	GET	200 OK	2016-07-28 13:57:09-07	3192978
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 13:57:30-07	3192979
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-28 13:57:57-07	3192980
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 13:57:28-07	3192981
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 13:57:54-07	3192982
/	203.0.113.159	GET	200 OK	2016-07-28 13:57:11-07	3192983
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 13:57:51-07	3192984
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-28 13:58:09-07	3192985
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-28 13:58:11-07	3192986
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 13:57:59-07	3192987
/	198.51.100.83	GET	200 OK	2016-07-28 13:57:14-07	3192988
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-28 13:58:05-07	3192989
/article/bears-love-berriese	198.51.100.83	GET	404 NOT FOUND	2016-07-28 13:57:41-07	3192990
/	192.0.2.30	GET	200 OK	2016-07-28 13:57:20-07	3192991
/article/candidate-is-jerkk	192.0.2.30	GET	404 NOT FOUND	2016-07-28 13:57:59-07	3192992
/	192.0.2.233	GET	200 OK	2016-07-28 13:57:30-07	3192993
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-28 13:57:57-07	3192994
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 13:57:49-07	3192995
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 13:58:06-07	3192996
/	192.0.2.91	GET	200 OK	2016-07-28 13:57:33-07	3192997
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-28 13:58:02-07	3192998
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-28 13:58:17-07	3192999
/	192.0.2.94	GET	200 OK	2016-07-28 13:57:35-07	3193000
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-28 13:58:34-07	3193001
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 13:58:35-07	3193002
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-28 13:58:31-07	3193003
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-28 13:57:56-07	3193004
/	198.51.100.208	GET	200 OK	2016-07-28 13:57:36-07	3193005
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-28 13:58:06-07	3193006
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 13:58:13-07	3193007
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 13:58:29-07	3193008
/	203.0.113.80	GET	200 OK	2016-07-28 13:57:44-07	3193009
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-28 13:58:22-07	3193010
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-28 13:58:37-07	3193011
/	192.0.2.172	GET	200 OK	2016-07-28 13:57:53-07	3193012
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-28 13:58:23-07	3193013
/	203.0.113.169	GET	200 OK	2016-07-28 13:58:01-07	3193014
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 13:58:31-07	3193015
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-28 13:58:30-07	3193016
/	198.51.100.88	GET	200 OK	2016-07-28 13:58:04-07	3193017
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 13:58:28-07	3193018
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-28 13:58:29-07	3193019
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-28 13:58:23-07	3193020
/	192.0.2.153	GET	200 OK	2016-07-28 13:58:12-07	3193021
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-28 13:59:01-07	3193022
/	198.51.100.141	GET	200 OK	2016-07-28 13:58:18-07	3193023
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-28 13:59:05-07	3193024
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-28 13:58:54-07	3193025
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-28 13:59:13-07	3193026
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-28 13:58:49-07	3193027
/	198.51.100.2	GET	200 OK	2016-07-28 13:58:20-07	3193028
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-28 13:59:11-07	3193029
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-28 13:59:00-07	3193030
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-28 13:58:47-07	3193031
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-28 13:59:15-07	3193032
/	198.51.100.171	GET	200 OK	2016-07-28 13:58:28-07	3193033
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-28 13:59:10-07	3193034
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-28 13:59:22-07	3193035
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 13:58:58-07	3193036
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 13:59:05-07	3193037
/	203.0.113.67	GET	200 OK	2016-07-28 13:58:38-07	3193038
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-28 13:59:24-07	3193039
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 13:59:13-07	3193040
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-28 13:59:03-07	3193041
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 13:59:33-07	3193042
/	198.51.100.230	GET	200 OK	2016-07-28 13:58:39-07	3193043
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 13:59:24-07	3193044
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 13:58:55-07	3193045
/	192.0.2.173	GET	200 OK	2016-07-28 13:58:41-07	3193046
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 13:59:13-07	3193047
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-28 13:59:25-07	3193048
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 13:59:00-07	3193049
/	203.0.113.61	GET	200 OK	2016-07-28 13:58:46-07	3193050
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-28 13:59:08-07	3193051
/	203.0.113.72	GET	200 OK	2016-07-28 13:58:55-07	3193052
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 13:59:16-07	3193053
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 13:59:55-07	3193054
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 13:59:32-07	3193055
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 13:59:47-07	3193056
/	203.0.113.44	GET	200 OK	2016-07-28 13:58:58-07	3193057
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-28 13:59:25-07	3193058
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 13:59:47-07	3193059
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-28 13:59:37-07	3193060
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 13:59:52-07	3193061
/	198.51.100.215	GET	200 OK	2016-07-28 13:59:04-07	3193062
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 13:59:57-07	3193063
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-28 13:59:25-07	3193064
/	198.51.100.165	GET	200 OK	2016-07-28 13:59:11-07	3193065
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-28 13:59:34-07	3193066
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-28 13:59:43-07	3193067
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-28 13:59:55-07	3193068
/	198.51.100.62	GET	200 OK	2016-07-28 13:59:20-07	3193069
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 13:59:48-07	3193070
/	198.51.100.187	GET	200 OK	2016-07-28 13:59:28-07	3193071
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 14:00:19-07	3193072
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-28 14:00:02-07	3193073
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-28 13:59:53-07	3193074
/	192.0.2.178	GET	200 OK	2016-07-28 13:59:31-07	3193075
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-28 13:59:57-07	3193076
/	192.0.2.22	GET	200 OK	2016-07-28 13:59:38-07	3193077
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-28 14:00:13-07	3193078
/	192.0.2.196	GET	200 OK	2016-07-28 13:59:47-07	3193079
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 14:00:20-07	3193080
/	203.0.113.141	GET	200 OK	2016-07-28 13:59:53-07	3193081
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-28 14:00:37-07	3193082
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 14:00:12-07	3193083
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 14:00:13-07	3193084
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-28 14:00:19-07	3193085
/	203.0.113.155	GET	200 OK	2016-07-28 13:59:59-07	3193086
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-28 14:00:40-07	3193087
/	192.0.2.132	GET	200 OK	2016-07-28 14:00:09-07	3193088
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-28 14:00:57-07	3193089
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-28 14:00:44-07	3193090
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 14:00:26-07	3193091
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-28 14:00:37-07	3193092
/	192.0.2.173	GET	200 OK	2016-07-28 14:00:17-07	3193093
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 14:00:51-07	3193094
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-28 14:00:50-07	3193095
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-28 14:00:50-07	3193096
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 14:00:49-07	3193097
/	192.0.2.230	GET	200 OK	2016-07-28 14:00:18-07	3193098
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 14:00:35-07	3193099
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 14:01:11-07	3193100
/	203.0.113.133	GET	200 OK	2016-07-28 14:00:20-07	3193101
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-28 14:00:40-07	3193102
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-28 14:01:09-07	3193103
/	203.0.113.181	GET	200 OK	2016-07-28 14:00:27-07	3193104
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-28 14:01:26-07	3193105
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-28 14:01:10-07	3193106
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 14:01:23-07	3193107
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-28 14:01:22-07	3193108
/	198.51.100.86	GET	200 OK	2016-07-28 14:00:29-07	3193109
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 14:01:12-07	3193110
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-28 14:01:16-07	3193111
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-28 14:01:09-07	3193112
/	198.51.100.240	GET	200 OK	2016-07-28 14:00:35-07	3193113
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-28 14:01:07-07	3193114
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-28 14:01:09-07	3193115
/	192.0.2.91	GET	200 OK	2016-07-28 14:00:44-07	3193116
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-28 14:01:06-07	3193117
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-28 14:01:16-07	3193118
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-28 14:01:26-07	3193119
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-28 14:01:21-07	3193120
/	203.0.113.142	GET	200 OK	2016-07-28 14:00:45-07	3193121
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 14:01:00-07	3193122
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-28 14:01:06-07	3193123
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 14:01:05-07	3193124
/	198.51.100.80	GET	200 OK	2016-07-28 14:00:53-07	3193125
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 14:01:19-07	3193126
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-28 14:01:15-07	3193127
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-28 14:01:23-07	3193128
/	198.51.100.198	GET	200 OK	2016-07-28 14:01:00-07	3193129
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 14:01:18-07	3193130
/	198.51.100.226	GET	200 OK	2016-07-28 14:01:09-07	3193131
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-28 14:02:05-07	3193132
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-28 14:01:53-07	3193133
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-28 14:02:09-07	3193134
/	203.0.113.30	GET	200 OK	2016-07-28 14:01:15-07	3193135
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 14:01:44-07	3193136
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-28 14:02:04-07	3193137
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-28 14:01:48-07	3193138
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-28 14:01:46-07	3193139
/	192.0.2.229	GET	200 OK	2016-07-28 14:01:19-07	3193140
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-28 14:01:55-07	3193141
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-28 14:02:08-07	3193142
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 14:02:07-07	3193143
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 14:01:51-07	3193144
/	198.51.100.186	GET	200 OK	2016-07-28 14:01:21-07	3193145
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-28 14:02:09-07	3193146
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-28 14:01:36-07	3193147
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-28 14:02:07-07	3193148
/	203.0.113.152	GET	200 OK	2016-07-28 14:01:30-07	3193149
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-28 14:01:59-07	3193150
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-28 14:02:24-07	3193151
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-28 14:02:09-07	3193152
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-28 14:01:51-07	3193153
/	203.0.113.225	GET	200 OK	2016-07-28 14:01:31-07	3193154
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-28 14:01:47-07	3193155
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 14:02:24-07	3193156
/	192.0.2.21	GET	200 OK	2016-07-28 14:01:35-07	3193157
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-28 14:02:15-07	3193158
/	198.51.100.89	GET	200 OK	2016-07-28 14:01:45-07	3193159
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 14:02:10-07	3193160
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-28 14:02:42-07	3193161
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-28 14:02:00-07	3193162
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-28 14:02:39-07	3193163
/	203.0.113.40	GET	200 OK	2016-07-28 14:01:46-07	3193164
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-28 14:02:31-07	3193165
/	192.0.2.71	GET	200 OK	2016-07-28 14:01:50-07	3193166
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-28 14:02:16-07	3193167
/	192.0.2.98	GET	200 OK	2016-07-28 14:01:54-07	3193168
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-28 14:02:11-07	3193169
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-28 14:02:14-07	3193170
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 14:02:12-07	3193171
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 14:02:30-07	3193172
/	203.0.113.245	GET	200 OK	2016-07-28 14:01:59-07	3193173
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-28 14:02:14-07	3193174
/	198.51.100.49	GET	200 OK	2016-07-28 14:02:07-07	3193175
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 14:02:41-07	3193176
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 14:02:40-07	3193177
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 14:02:43-07	3193178
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-28 14:02:52-07	3193179
/	203.0.113.30	GET	200 OK	2016-07-28 14:02:08-07	3193180
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-28 14:02:25-07	3193181
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 14:02:42-07	3193182
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 14:03:03-07	3193183
/	192.0.2.118	GET	200 OK	2016-07-28 14:02:11-07	3193184
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-28 14:02:35-07	3193185
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-28 14:02:37-07	3193186
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-28 14:02:49-07	3193187
/	203.0.113.20	GET	200 OK	2016-07-28 14:02:12-07	3193188
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-28 14:02:39-07	3193189
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 14:02:39-07	3193190
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 14:03:12-07	3193191
/	203.0.113.192	GET	200 OK	2016-07-28 14:02:20-07	3193192
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 14:02:40-07	3193193
/	203.0.113.101	GET	200 OK	2016-07-28 14:02:26-07	3193194
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-28 14:02:49-07	3193195
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-28 14:02:41-07	3193196
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-28 14:03:20-07	3193197
/	198.51.100.7	GET	200 OK	2016-07-28 14:02:31-07	3193198
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-28 14:03:03-07	3193199
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 14:03:05-07	3193200
/article/candidate-is-jerkz	198.51.100.7	GET	404 NOT FOUND	2016-07-28 14:03:30-07	3193201
/	198.51.100.130	GET	200 OK	2016-07-28 14:02:34-07	3193202
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-28 14:03:22-07	3193203
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-28 14:03:07-07	3193204
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-28 14:03:27-07	3193205
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 14:03:12-07	3193207
/	192.0.2.241	GET	200 OK	2016-07-28 14:02:49-07	3193208
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-28 14:03:22-07	3193209
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-28 14:03:29-07	3193210
/	192.0.2.208	GET	200 OK	2016-07-28 14:02:50-07	3193211
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-28 14:03:15-07	3193212
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-28 14:03:21-07	3193213
/	203.0.113.64	GET	200 OK	2016-07-28 14:02:58-07	3193214
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-28 14:03:37-07	3193215
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-28 14:03:48-07	3193216
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-28 14:03:56-07	3193217
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-28 14:03:34-07	3193218
/	203.0.113.104	GET	200 OK	2016-07-28 14:03:03-07	3193219
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 14:03:19-07	3193220
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 14:03:28-07	3193221
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 14:03:30-07	3193222
/	198.51.100.62	GET	200 OK	2016-07-28 14:03:12-07	3193223
/article/bears-love-berriesd	198.51.100.62	GET	404 NOT FOUND	2016-07-28 14:04:10-07	3193224
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-28 14:03:55-07	3193225
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 14:03:36-07	3193226
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-28 14:03:44-07	3193227
/	192.0.2.99	GET	200 OK	2016-07-28 14:03:21-07	3193228
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-28 14:03:55-07	3193229
/	203.0.113.42	GET	200 OK	2016-07-28 14:03:23-07	3193230
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-28 14:04:10-07	3193231
/	198.51.100.241	GET	200 OK	2016-07-28 14:03:27-07	3193232
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-28 14:03:47-07	3193233
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 14:04:26-07	3193234
/	192.0.2.137	GET	200 OK	2016-07-28 14:03:32-07	3193235
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-28 14:03:48-07	3193236
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-28 14:03:53-07	3193237
/	203.0.113.9	GET	200 OK	2016-07-28 14:03:40-07	3193238
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 14:04:10-07	3193239
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 14:04:30-07	3193240
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 14:04:02-07	3193241
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-28 14:04:28-07	3193242
/	192.0.2.139	GET	200 OK	2016-07-28 14:03:43-07	3193243
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-28 14:04:28-07	3193244
/	192.0.2.8	GET	200 OK	2016-07-28 14:03:49-07	3193245
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-28 14:04:06-07	3193246
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 14:04:38-07	3193247
/	192.0.2.211	GET	200 OK	2016-07-28 14:03:52-07	3193248
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-28 14:04:34-07	3193249
/	203.0.113.206	GET	200 OK	2016-07-28 14:03:57-07	3193250
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 14:04:53-07	3193251
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 14:04:17-07	3193252
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 14:04:51-07	3193253
/	192.0.2.226	GET	200 OK	2016-07-28 14:04:04-07	3193254
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-28 14:04:50-07	3193255
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 14:04:28-07	3193256
/	198.51.100.96	GET	200 OK	2016-07-28 14:04:13-07	3193257
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 14:04:46-07	3193258
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 14:04:34-07	3193259
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-28 14:04:53-07	3193260
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-28 14:04:37-07	3193261
/	192.0.2.194	GET	200 OK	2016-07-28 14:04:15-07	3193262
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-28 14:04:46-07	3193263
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-28 14:05:08-07	3193264
/	203.0.113.9	GET	200 OK	2016-07-28 14:04:16-07	3193265
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-28 14:05:08-07	3193266
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 14:05:04-07	3193267
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-28 14:05:06-07	3193268
/	192.0.2.224	GET	200 OK	2016-07-28 14:04:21-07	3193269
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 14:04:43-07	3193270
/	203.0.113.125	GET	200 OK	2016-07-28 14:04:27-07	3193271
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 14:05:06-07	3193272
/	198.51.100.178	GET	200 OK	2016-07-28 14:04:31-07	3193273
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-28 14:04:56-07	3193274
/	203.0.113.58	GET	200 OK	2016-07-28 14:04:39-07	3193275
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 14:05:35-07	3193276
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 14:05:11-07	3193277
/	203.0.113.151	GET	200 OK	2016-07-28 14:04:47-07	3193278
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 14:05:33-07	3193279
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 14:05:23-07	3193280
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 14:05:07-07	3193281
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 14:05:32-07	3193282
/	192.0.2.253	GET	200 OK	2016-07-28 14:04:50-07	3193283
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-28 14:05:11-07	3193284
/	192.0.2.125	GET	200 OK	2016-07-28 14:04:55-07	3193285
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-28 14:05:39-07	3193286
/	203.0.113.131	GET	200 OK	2016-07-28 14:05:01-07	3193287
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 14:05:32-07	3193288
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-28 14:05:30-07	3193289
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-28 14:05:34-07	3193290
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-28 14:05:57-07	3193291
/	198.51.100.254	GET	200 OK	2016-07-28 14:05:02-07	3193292
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-28 14:05:43-07	3193293
/	198.51.100.182	GET	200 OK	2016-07-28 14:05:05-07	3193294
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 14:05:51-07	3193295
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-28 14:05:25-07	3193296
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-28 14:05:38-07	3193297
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-28 14:05:34-07	3193298
/	203.0.113.17	GET	200 OK	2016-07-28 14:05:06-07	3193299
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-28 14:06:03-07	3193300
/	192.0.2.202	GET	200 OK	2016-07-28 14:05:12-07	3193301
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-28 14:05:27-07	3193302
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-28 14:05:39-07	3193303
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-28 14:06:02-07	3193304
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-28 14:05:59-07	3193305
/	192.0.2.115	GET	200 OK	2016-07-28 14:05:21-07	3193306
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 14:06:19-07	3193307
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-28 14:05:54-07	3193308
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 14:06:08-07	3193309
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 14:05:46-07	3193310
/	203.0.113.152	GET	200 OK	2016-07-28 14:05:27-07	3193311
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-28 14:05:44-07	3193312
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-28 14:05:58-07	3193313
/	198.51.100.112	GET	200 OK	2016-07-28 14:05:35-07	3193314
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-28 14:06:05-07	3193315
/	203.0.113.223	GET	200 OK	2016-07-28 14:05:38-07	3193316
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-28 14:06:06-07	3193317
/	198.51.100.234	GET	200 OK	2016-07-28 14:05:47-07	3193318
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 14:06:25-07	3193319
/	192.0.2.152	GET	200 OK	2016-07-28 14:05:50-07	3193320
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-28 14:06:39-07	3193321
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-28 14:06:15-07	3193322
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 14:06:09-07	3193323
/	192.0.2.112	GET	200 OK	2016-07-28 14:05:54-07	3193324
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-28 14:06:48-07	3193325
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-28 14:06:13-07	3193326
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 14:06:37-07	3193327
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-28 14:06:33-07	3193328
/	198.51.100.169	GET	200 OK	2016-07-28 14:05:55-07	3193329
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-28 14:06:20-07	3193330
/	203.0.113.49	GET	200 OK	2016-07-28 14:05:59-07	3193331
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 14:06:27-07	3193332
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-28 14:06:21-07	3193333
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-28 14:06:55-07	3193334
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 14:06:32-07	3193335
/	192.0.2.253	GET	200 OK	2016-07-28 14:06:02-07	3193336
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-28 14:06:55-07	3193337
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-28 14:06:20-07	3193338
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 14:06:43-07	3193339
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-28 14:06:20-07	3193340
/	203.0.113.158	GET	200 OK	2016-07-28 14:06:11-07	3193341
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-28 14:06:54-07	3193342
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-28 14:06:34-07	3193343
/	203.0.113.210	GET	200 OK	2016-07-28 14:06:14-07	3193344
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 14:06:53-07	3193345
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 14:06:30-07	3193346
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 14:07:03-07	3193347
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-28 14:06:52-07	3193348
/	192.0.2.14	GET	200 OK	2016-07-28 14:06:22-07	3193349
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-28 14:06:46-07	3193350
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-28 14:07:15-07	3193351
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-28 14:07:15-07	3193352
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-28 14:06:43-07	3193353
/	192.0.2.243	GET	200 OK	2016-07-28 14:06:23-07	3193354
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 14:06:58-07	3193355
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-28 14:06:54-07	3193356
/	198.51.100.52	GET	200 OK	2016-07-28 14:06:32-07	3193357
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-28 14:07:04-07	3193358
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 14:07:09-07	3193359
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 14:06:53-07	3193360
/	192.0.2.93	GET	200 OK	2016-07-28 14:06:35-07	3193361
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-28 14:07:27-07	3193362
/	192.0.2.239	GET	200 OK	2016-07-28 14:06:41-07	3193363
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-28 14:07:17-07	3193364
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-28 14:07:12-07	3193365
/	198.51.100.163	GET	200 OK	2016-07-28 14:06:48-07	3193366
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-28 14:07:12-07	3193367
/	192.0.2.72	GET	200 OK	2016-07-28 14:06:58-07	3193368
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 14:07:19-07	3193369
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 14:07:55-07	3193370
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 14:07:51-07	3193371
/	192.0.2.218	GET	200 OK	2016-07-28 14:07:04-07	3193372
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-28 14:07:21-07	3193373
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 14:07:52-07	3193374
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-28 14:07:34-07	3193375
/	203.0.113.182	GET	200 OK	2016-07-28 14:07:14-07	3193376
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-28 14:07:40-07	3193377
/	192.0.2.198	GET	200 OK	2016-07-28 14:07:22-07	3193378
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-28 14:07:49-07	3193379
/	192.0.2.80	GET	200 OK	2016-07-28 14:07:23-07	3193380
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-28 14:08:04-07	3193381
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 14:07:54-07	3193382
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-28 14:08:17-07	3193383
/	198.51.100.223	GET	200 OK	2016-07-28 14:07:28-07	3193384
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-28 14:08:24-07	3193385
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-28 14:07:51-07	3193386
/	203.0.113.195	GET	200 OK	2016-07-28 14:07:33-07	3193387
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-28 14:08:26-07	3193388
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-28 14:07:56-07	3193389
/	198.51.100.164	GET	200 OK	2016-07-28 14:07:36-07	3193390
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 14:08:12-07	3193391
/	198.51.100.66	GET	200 OK	2016-07-28 14:07:43-07	3193392
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 14:08:04-07	3193393
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-28 14:08:06-07	3193394
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 14:08:14-07	3193395
/	198.51.100.248	GET	200 OK	2016-07-28 14:07:50-07	3193396
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-28 14:08:34-07	3193397
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-28 14:08:45-07	3193398
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-28 14:08:25-07	3193399
/	198.51.100.65	GET	200 OK	2016-07-28 14:07:57-07	3193400
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 14:08:27-07	3193401
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-28 14:08:38-07	3193402
/	192.0.2.118	GET	200 OK	2016-07-28 14:08:06-07	3193403
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-28 14:08:41-07	3193404
/	192.0.2.250	GET	200 OK	2016-07-28 14:08:08-07	3193405
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-28 14:08:23-07	3193406
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-28 14:08:56-07	3193407
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 14:09:00-07	3193408
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-28 14:08:38-07	3193409
/	198.51.100.202	GET	200 OK	2016-07-28 14:08:15-07	3193410
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 14:09:03-07	3193411
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 14:08:30-07	3193412
/	198.51.100.79	GET	200 OK	2016-07-28 14:08:23-07	3193413
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 14:09:16-07	3193414
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-28 14:09:19-07	3193415
/	198.51.100.88	GET	200 OK	2016-07-28 14:08:32-07	3193416
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 14:09:21-07	3193417
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 14:09:00-07	3193418
/	203.0.113.142	GET	200 OK	2016-07-28 14:08:33-07	3193419
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-28 14:09:29-07	3193420
/	198.51.100.232	GET	200 OK	2016-07-28 14:08:40-07	3193421
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-28 14:09:09-07	3193422
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-28 14:09:24-07	3193423
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-28 14:09:20-07	3193424
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 14:09:30-07	3193425
/	192.0.2.136	GET	200 OK	2016-07-28 14:08:50-07	3193426
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-28 14:09:11-07	3193427
/	192.0.2.127	GET	200 OK	2016-07-28 14:08:55-07	3193428
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-28 14:09:53-07	3193429
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 14:09:37-07	3193430
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-28 14:09:22-07	3193431
/	203.0.113.179	GET	200 OK	2016-07-28 14:09:00-07	3193432
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 14:09:41-07	3193433
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 14:09:53-07	3193434
/	198.51.100.245	GET	200 OK	2016-07-28 14:09:05-07	3193435
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-28 14:09:44-07	3193436
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-28 14:09:28-07	3193437
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 14:10:05-07	3193438
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-28 14:09:26-07	3193439
/	198.51.100.51	GET	200 OK	2016-07-28 14:09:15-07	3193440
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-28 14:09:50-07	3193441
/	198.51.100.244	GET	200 OK	2016-07-28 14:09:22-07	3193442
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 14:09:46-07	3193443
/	198.51.100.114	GET	200 OK	2016-07-28 14:09:28-07	3193444
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-28 14:10:14-07	3193445
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-28 14:10:23-07	3193446
/	203.0.113.251	GET	200 OK	2016-07-28 14:09:29-07	3193447
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-28 14:10:22-07	3193448
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 14:09:46-07	3193449
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-28 14:10:21-07	3193450
/	203.0.113.100	GET	200 OK	2016-07-28 14:09:34-07	3193451
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-28 14:10:23-07	3193452
/article/bad-things-gonei	203.0.113.100	GET	404 NOT FOUND	2016-07-28 14:10:19-07	3193453
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-28 14:10:05-07	3193454
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 14:10:10-07	3193455
/	192.0.2.105	GET	200 OK	2016-07-28 14:09:40-07	3193456
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 14:10:36-07	3193457
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-28 14:10:03-07	3193458
/	203.0.113.252	GET	200 OK	2016-07-28 14:09:50-07	3193459
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-28 14:10:08-07	3193460
/	198.51.100.176	GET	200 OK	2016-07-28 14:09:57-07	3193461
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-28 14:10:40-07	3193462
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 14:10:48-07	3193463
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-28 14:10:56-07	3193464
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 14:10:19-07	3193465
/	203.0.113.154	GET	200 OK	2016-07-28 14:09:58-07	3193466
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-28 14:10:20-07	3193467
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 14:10:33-07	3193468
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-28 14:10:17-07	3193469
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 14:10:19-07	3193470
/	203.0.113.16	GET	200 OK	2016-07-28 14:10:00-07	3193471
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 14:10:21-07	3193472
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 14:10:34-07	3193473
/	198.51.100.52	GET	200 OK	2016-07-28 14:10:05-07	3193474
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-28 14:10:27-07	3193475
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-28 14:11:02-07	3193476
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-28 14:10:54-07	3193477
/	203.0.113.220	GET	200 OK	2016-07-28 14:10:10-07	3193478
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 14:10:37-07	3193479
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-28 14:10:51-07	3193480
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-28 14:11:08-07	3193481
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-28 14:10:53-07	3193482
/	192.0.2.104	GET	200 OK	2016-07-28 14:10:11-07	3193483
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 14:10:51-07	3193484
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 14:10:45-07	3193485
/	203.0.113.121	GET	200 OK	2016-07-28 14:10:13-07	3193486
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 14:11:03-07	3193487
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 14:10:36-07	3193488
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 14:11:00-07	3193489
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 14:10:38-07	3193490
/	192.0.2.143	GET	200 OK	2016-07-28 14:10:23-07	3193491
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-28 14:11:14-07	3193492
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-28 14:10:44-07	3193494
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-28 14:11:05-07	3193495
/	192.0.2.21	GET	200 OK	2016-07-28 14:10:33-07	3193496
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-28 14:11:32-07	3193497
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-28 14:11:29-07	3193498
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-28 14:11:33-07	3193499
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-28 14:11:09-07	3193500
/	192.0.2.163	GET	200 OK	2016-07-28 14:10:37-07	3193501
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-28 14:11:33-07	3193502
/	192.0.2.169	GET	200 OK	2016-07-28 14:10:42-07	3193503
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 14:11:14-07	3193504
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-28 14:11:06-07	3193505
/	192.0.2.212	GET	200 OK	2016-07-28 14:10:45-07	3193506
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 14:11:06-07	3193507
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-28 14:11:24-07	3193508
/	198.51.100.151	GET	200 OK	2016-07-28 14:10:55-07	3193509
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-28 14:11:28-07	3193510
/	192.0.2.27	GET	200 OK	2016-07-28 14:11:02-07	3193511
/article/candidate-is-jerka	192.0.2.27	GET	404 NOT FOUND	2016-07-28 14:12:00-07	3193512
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-28 14:12:02-07	3193513
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-28 14:11:39-07	3193514
/	203.0.113.97	GET	200 OK	2016-07-28 14:11:05-07	3193515
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-28 14:11:28-07	3193516
/	203.0.113.186	GET	200 OK	2016-07-28 14:11:09-07	3193517
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 14:11:35-07	3193518
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-28 14:11:49-07	3193519
/	203.0.113.92	GET	200 OK	2016-07-28 14:11:12-07	3193520
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-28 14:11:54-07	3193521
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 14:11:28-07	3193522
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-28 14:11:49-07	3193523
/	203.0.113.202	GET	200 OK	2016-07-28 14:11:16-07	3193524
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-28 14:12:12-07	3193525
/	192.0.2.96	GET	200 OK	2016-07-28 14:11:20-07	3193526
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-28 14:11:58-07	3193527
/	203.0.113.181	GET	200 OK	2016-07-28 14:11:23-07	3193528
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-28 14:12:21-07	3193529
/	203.0.113.76	GET	200 OK	2016-07-28 14:11:25-07	3193530
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-28 14:11:41-07	3193531
/	198.51.100.74	GET	200 OK	2016-07-28 14:11:29-07	3193532
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-28 14:11:51-07	3193533
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-28 14:12:29-07	3193534
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 14:12:08-07	3193535
/	198.51.100.219	GET	200 OK	2016-07-28 14:11:31-07	3193536
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 14:11:46-07	3193537
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-28 14:11:51-07	3193538
/	192.0.2.1	GET	200 OK	2016-07-28 14:11:33-07	3193539
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-28 14:12:32-07	3193540
/	192.0.2.169	GET	200 OK	2016-07-28 14:11:43-07	3193541
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-28 14:12:38-07	3193542
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-28 14:12:08-07	3193543
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 14:12:27-07	3193544
/	198.51.100.126	GET	200 OK	2016-07-28 14:11:49-07	3193545
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-28 14:12:48-07	3193546
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-28 14:12:22-07	3193547
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-28 14:12:29-07	3193548
/	203.0.113.243	GET	200 OK	2016-07-28 14:11:54-07	3193549
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 14:12:34-07	3193550
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-28 14:12:17-07	3193551
/	192.0.2.164	GET	200 OK	2016-07-28 14:11:55-07	3193552
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 14:12:26-07	3193553
/	203.0.113.183	GET	200 OK	2016-07-28 14:12:04-07	3193554
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-28 14:12:28-07	3193555
/	198.51.100.198	GET	200 OK	2016-07-28 14:12:08-07	3193556
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-28 14:13:08-07	3193557
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 14:12:24-07	3193558
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-28 14:13:04-07	3193559
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-28 14:12:46-07	3193560
/	192.0.2.55	GET	200 OK	2016-07-28 14:12:17-07	3193561
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 14:12:36-07	3193562
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 14:12:44-07	3193563
/	203.0.113.167	GET	200 OK	2016-07-28 14:12:22-07	3193564
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 14:12:44-07	3193565
/	198.51.100.102	GET	200 OK	2016-07-28 14:12:28-07	3193566
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-28 14:12:48-07	3193567
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-28 14:12:50-07	3193568
/	192.0.2.151	GET	200 OK	2016-07-28 14:12:31-07	3193569
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 14:13:02-07	3193570
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-28 14:13:12-07	3193571
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 14:13:06-07	3193572
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 14:13:20-07	3193573
/	203.0.113.125	GET	200 OK	2016-07-28 14:12:38-07	3193574
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-28 14:13:06-07	3193575
/	192.0.2.147	GET	200 OK	2016-07-28 14:12:48-07	3193576
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 14:13:35-07	3193577
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-28 14:13:44-07	3193578
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 14:13:25-07	3193579
/	198.51.100.167	GET	200 OK	2016-07-28 14:12:54-07	3193580
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-28 14:13:26-07	3193581
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 14:13:40-07	3193582
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 14:13:26-07	3193583
/	203.0.113.175	GET	200 OK	2016-07-28 14:12:55-07	3193584
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-28 14:13:32-07	3193585
/	203.0.113.3	GET	200 OK	2016-07-28 14:12:57-07	3193586
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-28 14:13:19-07	3193587
/	203.0.113.43	GET	200 OK	2016-07-28 14:13:03-07	3193588
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-28 14:13:40-07	3193589
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-28 14:13:38-07	3193591
/	198.51.100.228	GET	200 OK	2016-07-28 14:13:21-07	3193592
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-28 14:13:53-07	3193593
/	198.51.100.69	GET	200 OK	2016-07-28 14:13:30-07	3193594
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-28 14:13:48-07	3193595
/article/candidate-is-jerkf	198.51.100.69	GET	404 NOT FOUND	2016-07-28 14:14:25-07	3193596
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-28 14:14:05-07	3193597
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-28 14:13:45-07	3193598
/	203.0.113.182	GET	200 OK	2016-07-28 14:13:35-07	3193599
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-28 14:13:52-07	3193600
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-28 14:14:01-07	3193601
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 14:14:01-07	3193602
/	203.0.113.187	GET	200 OK	2016-07-28 14:13:41-07	3193603
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 14:14:15-07	3193604
/	192.0.2.237	GET	200 OK	2016-07-28 14:13:49-07	3193605
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 14:14:31-07	3193606
/	198.51.100.155	GET	200 OK	2016-07-28 14:13:51-07	3193607
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-28 14:14:14-07	3193608
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-28 14:14:43-07	3193609
/	192.0.2.254	GET	200 OK	2016-07-28 14:13:56-07	3193610
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-28 14:14:26-07	3193611
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-28 14:14:26-07	3193612
/	203.0.113.32	GET	200 OK	2016-07-28 14:14:02-07	3193613
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 14:14:25-07	3193614
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-28 14:15:02-07	3193615
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-28 14:14:39-07	3193616
/	198.51.100.116	GET	200 OK	2016-07-28 14:14:03-07	3193617
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-28 14:14:19-07	3193618
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-28 14:14:18-07	3193619
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-28 14:14:34-07	3193620
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-28 14:14:21-07	3193621
/	203.0.113.238	GET	200 OK	2016-07-28 14:14:04-07	3193622
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-28 14:14:49-07	3193623
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-28 14:14:50-07	3193624
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-28 14:14:32-07	3193625
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-28 14:14:56-07	3193626
/	192.0.2.225	GET	200 OK	2016-07-28 14:14:12-07	3193627
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-28 14:14:35-07	3193628
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-28 14:14:30-07	3193629
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-28 14:14:38-07	3193630
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 14:14:47-07	3193631
/	198.51.100.42	GET	200 OK	2016-07-28 14:14:17-07	3193632
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-28 14:14:44-07	3193633
/	198.51.100.226	GET	200 OK	2016-07-28 14:14:22-07	3193634
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-28 14:14:43-07	3193635
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-28 14:14:48-07	3193636
/	192.0.2.35	GET	200 OK	2016-07-28 14:14:24-07	3193637
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-28 14:15:02-07	3193638
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 14:15:19-07	3193639
/	203.0.113.136	GET	200 OK	2016-07-28 14:14:26-07	3193640
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-28 14:15:08-07	3193641
/	198.51.100.87	GET	200 OK	2016-07-28 14:14:31-07	3193642
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-28 14:15:04-07	3193643
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-28 14:15:28-07	3193644
/	203.0.113.254	GET	200 OK	2016-07-28 14:14:36-07	3193645
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 14:14:51-07	3193646
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 14:14:57-07	3193647
/	203.0.113.41	GET	200 OK	2016-07-28 14:14:37-07	3193648
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 14:15:10-07	3193649
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 14:15:33-07	3193650
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 14:15:37-07	3193651
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 14:15:26-07	3193652
/	203.0.113.127	GET	200 OK	2016-07-28 14:14:45-07	3193653
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-28 14:15:23-07	3193654
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 14:15:42-07	3193655
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 14:15:09-07	3193656
/	198.51.100.96	GET	200 OK	2016-07-28 14:14:53-07	3193657
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 14:15:12-07	3193658
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 14:15:25-07	3193659
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 14:15:30-07	3193660
/	203.0.113.203	GET	200 OK	2016-07-28 14:15:03-07	3193661
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 14:15:52-07	3193662
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-28 14:15:26-07	3193663
/	192.0.2.253	GET	200 OK	2016-07-28 14:15:08-07	3193664
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-28 14:15:46-07	3193665
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-28 14:15:48-07	3193666
/	192.0.2.58	GET	200 OK	2016-07-28 14:15:16-07	3193667
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-28 14:16:16-07	3193668
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 14:16:10-07	3193669
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 14:15:33-07	3193670
/	203.0.113.71	GET	200 OK	2016-07-28 14:15:19-07	3193671
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 14:15:39-07	3193672
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 14:16:16-07	3193673
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 14:15:45-07	3193674
/	203.0.113.146	GET	200 OK	2016-07-28 14:15:24-07	3193675
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-28 14:16:04-07	3193676
/	198.51.100.252	GET	200 OK	2016-07-28 14:15:33-07	3193677
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-28 14:16:31-07	3193678
/	203.0.113.89	GET	200 OK	2016-07-28 14:15:37-07	3193679
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-28 14:15:52-07	3193680
/	198.51.100.82	GET	200 OK	2016-07-28 14:15:47-07	3193681
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 14:16:15-07	3193682
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 14:16:20-07	3193683
/	192.0.2.226	GET	200 OK	2016-07-28 14:15:49-07	3193684
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 14:16:42-07	3193685
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-28 14:16:17-07	3193686
/	192.0.2.184	GET	200 OK	2016-07-28 14:15:50-07	3193687
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-28 14:16:15-07	3193688
/	192.0.2.242	GET	200 OK	2016-07-28 14:15:59-07	3193689
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-28 14:16:27-07	3193690
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 14:16:29-07	3193691
/	198.51.100.121	GET	200 OK	2016-07-28 14:16:06-07	3193692
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 14:17:01-07	3193693
/	198.51.100.58	GET	200 OK	2016-07-28 14:16:11-07	3193694
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 14:16:41-07	3193695
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-28 14:16:59-07	3193696
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-28 14:17:06-07	3193697
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 14:17:02-07	3193698
/	198.51.100.103	GET	200 OK	2016-07-28 14:16:21-07	3193699
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-28 14:16:57-07	3193700
/	203.0.113.22	GET	200 OK	2016-07-28 14:16:29-07	3193701
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-28 14:17:25-07	3193702
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-28 14:16:56-07	3193703
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-28 14:17:03-07	3193704
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-28 14:17:06-07	3193705
/	203.0.113.156	GET	200 OK	2016-07-28 14:16:36-07	3193706
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 14:17:28-07	3193707
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 14:17:24-07	3193708
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 14:17:05-07	3193709
/	203.0.113.131	GET	200 OK	2016-07-28 14:16:43-07	3193710
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 14:17:35-07	3193711
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-28 14:17:39-07	3193712
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-28 14:17:00-07	3193713
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-28 14:17:17-07	3193714
/	198.51.100.130	GET	200 OK	2016-07-28 14:16:45-07	3193715
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-28 14:17:28-07	3193716
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-28 14:17:34-07	3193717
/	192.0.2.52	GET	200 OK	2016-07-28 14:16:52-07	3193718
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-28 14:17:19-07	3193719
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-28 14:17:39-07	3193720
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 14:17:18-07	3193721
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-28 14:17:14-07	3193722
/	192.0.2.160	GET	200 OK	2016-07-28 14:17:01-07	3193723
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 14:17:28-07	3193724
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 14:17:20-07	3193725
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 14:17:34-07	3193726
/	203.0.113.197	GET	200 OK	2016-07-28 14:17:07-07	3193727
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 14:17:54-07	3193728
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 14:17:29-07	3193729
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 14:17:56-07	3193730
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-28 14:17:25-07	3193731
/	198.51.100.94	GET	200 OK	2016-07-28 14:17:08-07	3193732
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-28 14:17:39-07	3193733
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-28 14:17:37-07	3193734
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-28 14:17:25-07	3193735
/	198.51.100.210	GET	200 OK	2016-07-28 14:17:18-07	3193736
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-28 14:17:51-07	3193737
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-28 14:18:07-07	3193738
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-28 14:17:33-07	3193739
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-28 14:17:52-07	3193740
/	198.51.100.125	GET	200 OK	2016-07-28 14:17:28-07	3193741
/article/bears-love-berriesi	198.51.100.125	GET	404 NOT FOUND	2016-07-28 14:18:04-07	3193742
/	192.0.2.184	GET	200 OK	2016-07-28 14:17:33-07	3193743
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-28 14:18:08-07	3193744
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-28 14:18:24-07	3193745
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-28 14:18:14-07	3193746
/	198.51.100.150	GET	200 OK	2016-07-28 14:17:42-07	3193747
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-28 14:17:58-07	3193748
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-28 14:18:32-07	3193749
/	198.51.100.61	GET	200 OK	2016-07-28 14:17:46-07	3193750
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 14:18:37-07	3193751
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 14:18:25-07	3193752
/	192.0.2.182	GET	200 OK	2016-07-28 14:17:48-07	3193753
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-28 14:18:16-07	3193754
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-28 14:18:30-07	3193755
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 14:18:24-07	3193756
/	198.51.100.66	GET	200 OK	2016-07-28 14:17:58-07	3193757
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 14:18:57-07	3193758
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 14:18:51-07	3193759
/	203.0.113.250	GET	200 OK	2016-07-28 14:18:07-07	3193760
/article/candidate-is-jerky	203.0.113.250	GET	404 NOT FOUND	2016-07-28 14:18:38-07	3193761
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-28 14:18:37-07	3193762
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 14:18:48-07	3193763
/	203.0.113.191	GET	200 OK	2016-07-28 14:18:16-07	3193764
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-28 14:19:08-07	3193765
/	203.0.113.219	GET	200 OK	2016-07-28 14:18:21-07	3193766
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 14:18:59-07	3193767
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-28 14:19:14-07	3193768
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-28 14:19:14-07	3193769
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-28 14:18:51-07	3193770
/	203.0.113.136	GET	200 OK	2016-07-28 14:18:28-07	3193771
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-28 14:19:00-07	3193772
/	192.0.2.204	GET	200 OK	2016-07-28 14:18:30-07	3193773
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 14:18:45-07	3193774
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 14:19:17-07	3193775
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-28 14:19:13-07	3193776
/	203.0.113.59	GET	200 OK	2016-07-28 14:18:36-07	3193777
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-28 14:18:55-07	3193778
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 14:19:31-07	3193779
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 14:19:18-07	3193780
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-28 14:18:53-07	3193781
/	198.51.100.151	GET	200 OK	2016-07-28 14:18:43-07	3193782
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 14:19:18-07	3193783
/	203.0.113.65	GET	200 OK	2016-07-28 14:18:51-07	3193784
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-28 14:19:44-07	3193785
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-28 14:19:32-07	3193786
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-28 14:19:30-07	3193787
/	198.51.100.127	GET	200 OK	2016-07-28 14:18:53-07	3193788
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-28 14:19:14-07	3193789
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-28 14:19:18-07	3193790
/	203.0.113.17	GET	200 OK	2016-07-28 14:18:55-07	3193791
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-28 14:19:47-07	3193792
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 14:19:52-07	3193793
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 14:19:51-07	3193794
/	192.0.2.201	GET	200 OK	2016-07-28 14:19:03-07	3193795
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-28 14:19:20-07	3193796
/	198.51.100.60	GET	200 OK	2016-07-28 14:19:10-07	3193797
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-28 14:20:06-07	3193798
/	198.51.100.214	GET	200 OK	2016-07-28 14:19:16-07	3193799
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-28 14:20:14-07	3193800
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-28 14:19:36-07	3193801
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-28 14:20:16-07	3193802
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-28 14:19:39-07	3193803
/	192.0.2.14	GET	200 OK	2016-07-28 14:19:26-07	3193804
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 14:20:26-07	3193805
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-28 14:20:15-07	3193806
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-28 14:20:17-07	3193807
/	192.0.2.125	GET	200 OK	2016-07-28 14:19:30-07	3193808
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-28 14:20:29-07	3193809
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-28 14:20:28-07	3193810
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-28 14:20:04-07	3193811
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-28 14:20:08-07	3193812
/	192.0.2.243	GET	200 OK	2016-07-28 14:19:37-07	3193813
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-28 14:20:30-07	3193814
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-28 14:20:22-07	3193815
/	192.0.2.130	GET	200 OK	2016-07-28 14:19:47-07	3193816
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-28 14:20:16-07	3193817
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-28 14:20:15-07	3193818
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-28 14:20:08-07	3193819
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-28 14:20:12-07	3193820
/	203.0.113.173	GET	200 OK	2016-07-28 14:19:55-07	3193821
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-28 14:20:37-07	3193822
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 14:20:14-07	3193823
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 14:20:33-07	3193824
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 14:20:42-07	3193825
/	203.0.113.91	GET	200 OK	2016-07-28 14:20:00-07	3193826
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-28 14:20:42-07	3193827
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-28 14:20:55-07	3193828
/	203.0.113.249	GET	200 OK	2016-07-28 14:20:03-07	3193829
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-28 14:20:24-07	3193830
/	198.51.100.96	GET	200 OK	2016-07-28 14:20:11-07	3193831
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 14:20:47-07	3193832
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-28 14:21:09-07	3193833
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 14:20:38-07	3193834
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-28 14:20:48-07	3193835
/	198.51.100.213	GET	200 OK	2016-07-28 14:20:21-07	3193836
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-28 14:20:39-07	3193837
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-28 14:21:05-07	3193838
/	198.51.100.129	GET	200 OK	2016-07-28 14:20:31-07	3193839
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-28 14:21:29-07	3193840
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-28 14:20:51-07	3193841
/	203.0.113.84	GET	200 OK	2016-07-28 14:20:39-07	3193842
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-28 14:21:23-07	3193843
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-28 14:21:25-07	3193844
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-28 14:21:17-07	3193845
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-28 14:20:59-07	3193846
/	198.51.100.190	GET	200 OK	2016-07-28 14:20:45-07	3193847
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-28 14:21:17-07	3193848
/	203.0.113.204	GET	200 OK	2016-07-28 14:20:52-07	3193849
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-28 14:21:37-07	3193850
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-28 14:21:40-07	3193851
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-28 14:21:10-07	3193852
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-28 14:21:13-07	3193853
/	198.51.100.208	GET	200 OK	2016-07-28 14:21:01-07	3193854
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-28 14:21:51-07	3193855
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 14:21:52-07	3193856
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 14:21:42-07	3193857
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 14:22:00-07	3193858
/	198.51.100.216	GET	200 OK	2016-07-28 14:21:11-07	3193859
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-28 14:22:09-07	3193860
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-28 14:21:28-07	3193861
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-28 14:21:39-07	3193862
/	203.0.113.102	GET	200 OK	2016-07-28 14:21:15-07	3193863
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-28 14:21:36-07	3193864
/	203.0.113.176	GET	200 OK	2016-07-28 14:21:25-07	3193865
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 14:22:22-07	3193866
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 14:21:49-07	3193867
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 14:22:18-07	3193868
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 14:22:18-07	3193869
/	192.0.2.143	GET	200 OK	2016-07-28 14:21:33-07	3193870
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 14:22:23-07	3193871
/	192.0.2.65	GET	200 OK	2016-07-28 14:21:40-07	3193872
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-28 14:22:25-07	3193873
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-28 14:21:56-07	3193874
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-28 14:22:03-07	3193875
/	198.51.100.139	GET	200 OK	2016-07-28 14:21:49-07	3193876
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-28 14:22:34-07	3193877
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-28 14:22:15-07	3193878
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 14:22:49-07	3193879
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-28 14:22:49-07	3193880
/	203.0.113.174	GET	200 OK	2016-07-28 14:21:58-07	3193881
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-28 14:22:37-07	3193882
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-28 14:22:32-07	3193883
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 14:22:35-07	3193884
/	198.51.100.51	GET	200 OK	2016-07-28 14:22:04-07	3193885
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 14:22:40-07	3193886
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 14:22:59-07	3193887
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 14:22:36-07	3193888
/	198.51.100.140	GET	200 OK	2016-07-28 14:22:05-07	3193889
/article/so-many-bearsr	198.51.100.140	GET	404 NOT FOUND	2016-07-28 14:22:48-07	3193890
/	203.0.113.211	GET	200 OK	2016-07-28 14:22:12-07	3193891
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-28 14:23:10-07	3193892
/	192.0.2.202	GET	200 OK	2016-07-28 14:22:21-07	3193893
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-28 14:23:10-07	3193894
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-28 14:23:11-07	3193895
/	198.51.100.148	GET	200 OK	2016-07-28 14:22:22-07	3193896
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 14:23:13-07	3193897
/	192.0.2.176	GET	200 OK	2016-07-28 14:22:25-07	3193898
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-28 14:22:41-07	3193899
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 14:23:14-07	3193900
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 14:23:07-07	3193901
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-28 14:22:44-07	3193902
/	203.0.113.140	GET	200 OK	2016-07-28 14:22:26-07	3193903
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-28 14:22:57-07	3193904
/	192.0.2.247	GET	200 OK	2016-07-28 14:22:28-07	3193905
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-28 14:23:09-07	3193906
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-28 14:22:56-07	3193907
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-28 14:22:55-07	3193908
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-28 14:23:08-07	3193909
/	198.51.100.153	GET	200 OK	2016-07-28 14:22:30-07	3193910
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 14:23:02-07	3193911
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-28 14:23:17-07	3193912
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-28 14:22:45-07	3193913
/	192.0.2.97	GET	200 OK	2016-07-28 14:22:37-07	3193914
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-28 14:23:28-07	3193915
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-28 14:22:58-07	3193916
/	203.0.113.145	GET	200 OK	2016-07-28 14:22:43-07	3193917
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 14:22:59-07	3193918
/	192.0.2.19	GET	200 OK	2016-07-28 14:22:52-07	3193919
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-28 14:23:38-07	3193920
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-28 14:23:31-07	3193921
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-28 14:23:27-07	3193922
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-28 14:23:08-07	3193923
/	203.0.113.146	GET	200 OK	2016-07-28 14:22:54-07	3193924
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 14:23:43-07	3193925
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 14:23:46-07	3193926
/	198.51.100.148	GET	200 OK	2016-07-28 14:23:00-07	3193927
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 14:24:00-07	3193928
/	203.0.113.137	GET	200 OK	2016-07-28 14:23:03-07	3193929
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-28 14:23:35-07	3193930
/	198.51.100.184	GET	200 OK	2016-07-28 14:23:06-07	3193931
/article/media-obsessed-with-bearsq	198.51.100.184	GET	404 NOT FOUND	2016-07-28 14:23:48-07	3193932
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-28 14:23:51-07	3193933
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 14:23:54-07	3193934
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-28 14:24:00-07	3193935
/	192.0.2.185	GET	200 OK	2016-07-28 14:23:12-07	3193936
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-28 14:24:04-07	3193937
/	198.51.100.112	GET	200 OK	2016-07-28 14:23:19-07	3193938
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-28 14:24:01-07	3193939
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-28 14:24:12-07	3193940
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 14:24:16-07	3193941
/	198.51.100.238	GET	200 OK	2016-07-28 14:23:24-07	3193942
/article/candidate-is-jerkh	198.51.100.238	GET	404 NOT FOUND	2016-07-28 14:23:47-07	3193943
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 14:23:47-07	3193944
/	192.0.2.151	GET	200 OK	2016-07-28 14:23:28-07	3193945
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 14:24:04-07	3193946
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 14:24:28-07	3193947
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-28 14:23:51-07	3193948
/	198.51.100.210	GET	200 OK	2016-07-28 14:23:38-07	3193949
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-28 14:24:01-07	3193950
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-28 14:24:23-07	3193951
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-28 14:24:04-07	3193952
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-28 14:24:05-07	3193953
/	192.0.2.250	GET	200 OK	2016-07-28 14:23:48-07	3193954
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-28 14:24:18-07	3193955
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-28 14:24:04-07	3193956
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-28 14:24:27-07	3193957
/	192.0.2.180	GET	200 OK	2016-07-28 14:23:54-07	3193958
/article/candidate-is-jerkh	192.0.2.180	GET	404 NOT FOUND	2016-07-28 14:24:15-07	3193959
/	192.0.2.22	GET	200 OK	2016-07-28 14:23:55-07	3193960
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 14:24:27-07	3193961
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 14:24:54-07	3193962
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-28 14:24:33-07	3193963
/	192.0.2.241	GET	200 OK	2016-07-28 14:24:02-07	3193964
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 14:24:46-07	3193965
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 14:24:41-07	3193966
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 14:24:42-07	3193967
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-28 14:24:33-07	3193968
/	192.0.2.37	GET	200 OK	2016-07-28 14:24:03-07	3193969
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-28 14:24:38-07	3193970
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-28 14:24:32-07	3193971
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-28 14:24:30-07	3193972
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 14:24:28-07	3193973
/	203.0.113.97	GET	200 OK	2016-07-28 14:24:10-07	3193974
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 14:24:34-07	3193975
/	192.0.2.134	GET	200 OK	2016-07-28 14:24:11-07	3193976
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-28 14:24:54-07	3193977
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-28 14:24:53-07	3193978
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-28 14:25:01-07	3193979
/	198.51.100.165	GET	200 OK	2016-07-28 14:24:18-07	3193980
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-28 14:24:48-07	3193981
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-28 14:25:07-07	3193982
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-28 14:25:10-07	3193983
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-28 14:24:59-07	3193984
/	203.0.113.95	GET	200 OK	2016-07-28 14:24:26-07	3193985
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-28 14:24:46-07	3193986
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-28 14:25:21-07	3193987
/	203.0.113.160	GET	200 OK	2016-07-28 14:24:35-07	3193988
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 14:24:52-07	3193989
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-28 14:25:19-07	3193990
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 14:24:58-07	3193991
/	198.51.100.64	GET	200 OK	2016-07-28 14:24:38-07	3193992
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-28 14:25:25-07	3193993
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-28 14:25:06-07	3193994
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-28 14:25:21-07	3193995
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-28 14:25:32-07	3193996
/	198.51.100.24	GET	200 OK	2016-07-28 14:24:48-07	3193997
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 14:25:33-07	3193998
/	198.51.100.39	GET	200 OK	2016-07-28 14:24:51-07	3193999
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-28 14:25:50-07	3194000
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-28 14:25:32-07	3194001
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-28 14:25:44-07	3194002
/	198.51.100.6	GET	200 OK	2016-07-28 14:24:54-07	3194003
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-28 14:25:33-07	3194004
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-28 14:25:25-07	3194005
/	203.0.113.167	GET	200 OK	2016-07-28 14:25:03-07	3194006
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 14:25:28-07	3194007
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-28 14:25:43-07	3194008
/	203.0.113.120	GET	200 OK	2016-07-28 14:25:13-07	3194009
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 14:26:02-07	3194010
/	192.0.2.167	GET	200 OK	2016-07-28 14:25:18-07	3194011
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-28 14:25:41-07	3194012
/	203.0.113.83	GET	200 OK	2016-07-28 14:25:24-07	3194013
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-28 14:26:11-07	3194014
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 14:25:47-07	3194015
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-28 14:25:49-07	3194016
/	203.0.113.167	GET	200 OK	2016-07-28 14:25:33-07	3194017
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 14:26:03-07	3194018
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 14:25:48-07	3194019
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-28 14:26:16-07	3194020
/	198.51.100.229	GET	200 OK	2016-07-28 14:25:41-07	3194021
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-28 14:26:18-07	3194022
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 14:26:32-07	3194023
/	203.0.113.148	GET	200 OK	2016-07-28 14:25:43-07	3194024
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 14:26:12-07	3194025
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-28 14:26:16-07	3194026
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 14:26:27-07	3194027
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-28 14:25:58-07	3194028
/	192.0.2.74	GET	200 OK	2016-07-28 14:25:47-07	3194029
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-28 14:26:12-07	3194030
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-28 14:26:07-07	3194031
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-28 14:26:30-07	3194032
/	198.51.100.186	GET	200 OK	2016-07-28 14:25:54-07	3194033
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-28 14:26:25-07	3194034
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-28 14:26:22-07	3194035
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-28 14:26:27-07	3194036
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-28 14:26:14-07	3194037
/	192.0.2.182	GET	200 OK	2016-07-28 14:26:01-07	3194038
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 14:26:55-07	3194039
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-28 14:26:41-07	3194040
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 14:26:44-07	3194041
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-28 14:26:58-07	3194042
/	198.51.100.146	GET	200 OK	2016-07-28 14:26:05-07	3194043
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 14:26:36-07	3194044
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 14:26:32-07	3194045
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-28 14:26:48-07	3194046
/	203.0.113.1	GET	200 OK	2016-07-28 14:26:13-07	3194047
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-28 14:26:33-07	3194048
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 14:27:05-07	3194049
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-28 14:26:52-07	3194050
/	203.0.113.71	GET	200 OK	2016-07-28 14:26:21-07	3194051
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-28 14:26:36-07	3194052
/	198.51.100.109	GET	200 OK	2016-07-28 14:26:24-07	3194053
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 14:26:56-07	3194054
/	192.0.2.32	GET	200 OK	2016-07-28 14:26:26-07	3194055
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-28 14:26:57-07	3194056
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-28 14:27:19-07	3194057
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-28 14:27:09-07	3194058
/	203.0.113.248	GET	200 OK	2016-07-28 14:26:36-07	3194059
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-28 14:27:01-07	3194060
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-28 14:27:34-07	3194061
/	203.0.113.69	GET	200 OK	2016-07-28 14:26:38-07	3194062
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-28 14:27:02-07	3194063
/	198.51.100.130	GET	200 OK	2016-07-28 16:00:07-07	3197673
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-28 14:26:59-07	3194064
/	203.0.113.5	GET	200 OK	2016-07-28 14:26:47-07	3194065
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-28 14:27:04-07	3194066
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-28 14:27:12-07	3194067
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-28 14:27:30-07	3194068
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-28 14:27:45-07	3194069
/	203.0.113.234	GET	200 OK	2016-07-28 14:26:55-07	3194070
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-28 14:27:16-07	3194071
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-28 14:27:43-07	3194072
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-28 14:27:50-07	3194073
/	203.0.113.177	GET	200 OK	2016-07-28 14:26:57-07	3194074
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-28 14:27:32-07	3194075
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-28 14:27:25-07	3194076
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-28 14:27:39-07	3194077
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-28 14:27:19-07	3194078
/	192.0.2.206	GET	200 OK	2016-07-28 14:26:59-07	3194079
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 14:27:28-07	3194080
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-28 14:27:31-07	3194081
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 14:27:32-07	3194082
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 14:27:46-07	3194083
/	192.0.2.194	GET	200 OK	2016-07-28 14:27:05-07	3194084
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-28 14:27:53-07	3194085
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-28 14:27:21-07	3194086
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-28 14:27:59-07	3194087
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-28 14:27:46-07	3194088
/	198.51.100.187	GET	200 OK	2016-07-28 14:27:12-07	3194089
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-28 14:27:59-07	3194090
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-28 14:27:40-07	3194091
/	192.0.2.173	GET	200 OK	2016-07-28 14:27:20-07	3194092
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-28 14:27:53-07	3194093
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-28 14:27:58-07	3194094
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-28 14:27:52-07	3194095
/article/media-obsessed-with-bearsl	192.0.2.173	GET	404 NOT FOUND	2016-07-28 14:28:02-07	3194096
/	192.0.2.249	GET	200 OK	2016-07-28 14:27:24-07	3194097
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-28 14:28:19-07	3194098
/	192.0.2.54	GET	200 OK	2016-07-28 14:27:26-07	3194099
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 14:28:16-07	3194100
/	192.0.2.142	GET	200 OK	2016-07-28 14:27:29-07	3194101
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-28 14:27:45-07	3194102
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 14:28:21-07	3194103
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 14:28:00-07	3194104
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-28 14:28:12-07	3194105
/	203.0.113.54	GET	200 OK	2016-07-28 14:27:32-07	3194106
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-28 14:28:02-07	3194107
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-28 14:27:58-07	3194108
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-28 14:27:49-07	3194109
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-28 14:27:51-07	3194110
/	198.51.100.243	GET	200 OK	2016-07-28 14:27:38-07	3194111
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-28 14:28:10-07	3194112
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-28 14:28:05-07	3194113
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-28 14:28:29-07	3194114
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-28 14:28:28-07	3194115
/	198.51.100.1	GET	200 OK	2016-07-28 14:27:40-07	3194116
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 14:28:01-07	3194117
/	198.51.100.141	GET	200 OK	2016-07-28 14:27:49-07	3194118
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-28 14:28:11-07	3194119
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-28 14:28:06-07	3194120
/	203.0.113.108	GET	200 OK	2016-07-28 14:27:51-07	3194121
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-28 14:28:44-07	3194122
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-28 14:28:16-07	3194123
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-28 14:28:29-07	3194124
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 14:28:46-07	3194125
/	198.51.100.137	GET	200 OK	2016-07-28 14:27:55-07	3194126
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-28 14:28:34-07	3194127
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 14:28:43-07	3194128
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 14:28:25-07	3194129
/	192.0.2.15	GET	200 OK	2016-07-28 14:28:02-07	3194130
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 14:28:27-07	3194131
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 14:29:00-07	3194132
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 14:28:41-07	3194133
/	198.51.100.221	GET	200 OK	2016-07-28 14:28:05-07	3194134
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 14:28:27-07	3194135
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-28 14:28:58-07	3194136
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 14:29:00-07	3194137
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 14:28:51-07	3194138
/	192.0.2.135	GET	200 OK	2016-07-28 14:28:12-07	3194139
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-28 14:28:56-07	3194140
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 14:28:52-07	3194141
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-28 14:29:03-07	3194142
/	203.0.113.2	GET	200 OK	2016-07-28 14:28:21-07	3194143
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-28 14:28:56-07	3194144
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-28 14:29:18-07	3194145
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 14:28:56-07	3194146
/	203.0.113.18	GET	200 OK	2016-07-28 14:28:30-07	3194147
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 14:28:59-07	3194148
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 14:29:17-07	3194149
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-28 14:29:19-07	3194150
/	192.0.2.156	GET	200 OK	2016-07-28 14:28:38-07	3194151
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 14:28:56-07	3194152
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-28 14:29:10-07	3194153
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 14:28:56-07	3194154
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 14:28:55-07	3194155
/	203.0.113.227	GET	200 OK	2016-07-28 14:28:45-07	3194156
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-28 14:29:32-07	3194157
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-28 14:29:38-07	3194158
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 14:29:34-07	3194159
/	192.0.2.46	GET	200 OK	2016-07-28 14:28:46-07	3194160
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 14:29:29-07	3194161
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-28 14:29:39-07	3194162
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-28 14:29:12-07	3194163
/	203.0.113.200	GET	200 OK	2016-07-28 14:28:54-07	3194164
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 14:29:47-07	3194165
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 14:29:27-07	3194166
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 14:29:49-07	3194167
/	198.51.100.187	GET	200 OK	2016-07-28 14:29:02-07	3194168
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 14:29:20-07	3194169
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-28 14:29:41-07	3194170
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 14:30:01-07	3194171
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 14:29:43-07	3194172
/	198.51.100.148	GET	200 OK	2016-07-28 14:29:10-07	3194173
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 14:29:32-07	3194174
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 14:29:59-07	3194175
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-28 14:29:27-07	3194176
/	192.0.2.84	GET	200 OK	2016-07-28 14:29:14-07	3194177
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-28 14:30:04-07	3194178
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-28 14:30:10-07	3194179
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-28 14:29:48-07	3194180
/	198.51.100.116	GET	200 OK	2016-07-28 14:29:20-07	3194181
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 14:29:57-07	3194182
/	203.0.113.162	GET	200 OK	2016-07-28 14:29:26-07	3194183
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 14:30:25-07	3194184
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 14:30:10-07	3194185
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-28 14:29:43-07	3194186
/	203.0.113.241	GET	200 OK	2016-07-28 14:29:33-07	3194187
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 14:29:57-07	3194188
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-28 14:30:15-07	3194189
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-28 14:30:27-07	3194190
/	192.0.2.52	GET	200 OK	2016-07-28 14:29:39-07	3194191
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-28 14:30:04-07	3194192
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-28 14:30:20-07	3194193
/	192.0.2.65	GET	200 OK	2016-07-28 14:29:47-07	3194194
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-28 14:30:21-07	3194195
/	198.51.100.105	GET	200 OK	2016-07-28 14:29:54-07	3194196
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-28 14:30:43-07	3194197
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-28 14:30:39-07	3194198
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-28 14:30:42-07	3194199
/	198.51.100.7	GET	200 OK	2016-07-28 14:30:00-07	3194200
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 14:30:24-07	3194201
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 14:30:40-07	3194202
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 14:30:31-07	3194203
/	192.0.2.217	GET	200 OK	2016-07-28 14:30:10-07	3194204
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 14:30:43-07	3194205
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 14:30:25-07	3194206
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-28 14:30:29-07	3194207
/	203.0.113.213	GET	200 OK	2016-07-28 14:30:20-07	3194208
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 14:31:14-07	3194209
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-28 14:30:51-07	3194210
/	192.0.2.80	GET	200 OK	2016-07-28 14:30:25-07	3194211
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 14:31:04-07	3194212
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-28 14:31:24-07	3194213
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-28 14:30:46-07	3194214
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-28 14:30:49-07	3194215
/	192.0.2.95	GET	200 OK	2016-07-28 14:30:33-07	3194216
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-28 14:30:49-07	3194217
/	203.0.113.25	GET	200 OK	2016-07-28 14:30:40-07	3194218
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-28 14:30:55-07	3194219
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-28 14:31:09-07	3194220
/article/so-many-bearsj	203.0.113.25	GET	404 NOT FOUND	2016-07-28 14:31:31-07	3194221
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-28 14:31:01-07	3194222
/	192.0.2.74	GET	200 OK	2016-07-28 14:30:47-07	3194223
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-28 14:31:23-07	3194224
/	203.0.113.71	GET	200 OK	2016-07-28 14:30:54-07	3194225
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-28 14:31:41-07	3194226
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-28 14:31:29-07	3194227
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-28 14:31:41-07	3194228
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-28 14:31:14-07	3194229
/	198.51.100.26	GET	200 OK	2016-07-28 14:30:59-07	3194230
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-28 14:31:28-07	3194231
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 14:31:39-07	3194232
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-28 14:31:45-07	3194233
/	192.0.2.65	GET	200 OK	2016-07-28 14:31:08-07	3194234
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-28 14:31:38-07	3194235
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-28 14:31:24-07	3194236
/	192.0.2.123	GET	200 OK	2016-07-28 14:31:14-07	3194237
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-28 14:31:52-07	3194238
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-28 14:31:30-07	3194239
/	192.0.2.63	GET	200 OK	2016-07-28 14:31:22-07	3194240
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 14:32:01-07	3194241
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 14:31:53-07	3194242
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 14:31:51-07	3194243
/	198.51.100.165	GET	200 OK	2016-07-28 14:31:23-07	3194244
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-28 14:32:07-07	3194245
/	198.51.100.126	GET	200 OK	2016-07-28 14:31:24-07	3194246
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-28 14:31:50-07	3194247
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 14:32:18-07	3194248
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-28 14:32:07-07	3194249
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 14:31:58-07	3194250
/	203.0.113.216	GET	200 OK	2016-07-28 14:31:31-07	3194251
/	192.0.2.249	GET	200 OK	2016-07-28 16:02:30-07	3197769
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-28 14:31:50-07	3194252
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-28 14:31:53-07	3194253
/	203.0.113.71	GET	200 OK	2016-07-28 14:31:33-07	3194254
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 14:32:27-07	3194255
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-28 14:31:55-07	3194256
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 14:32:20-07	3194257
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-28 14:32:00-07	3194258
/	192.0.2.250	GET	200 OK	2016-07-28 14:31:42-07	3194259
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-28 14:32:00-07	3194260
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-28 14:32:36-07	3194261
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-28 14:32:37-07	3194262
/	203.0.113.59	GET	200 OK	2016-07-28 14:31:52-07	3194263
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-28 14:32:23-07	3194264
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 14:32:26-07	3194265
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-28 14:32:44-07	3194266
/	192.0.2.182	GET	200 OK	2016-07-28 14:31:57-07	3194267
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-28 14:32:14-07	3194268
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 14:32:26-07	3194269
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 14:32:14-07	3194270
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 14:32:33-07	3194271
/	198.51.100.135	GET	200 OK	2016-07-28 14:32:02-07	3194272
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-28 14:32:19-07	3194273
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 14:32:59-07	3194274
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 14:32:51-07	3194275
/	203.0.113.3	GET	200 OK	2016-07-28 14:32:10-07	3194276
/article/balloon-goons-doomedj	203.0.113.3	GET	404 NOT FOUND	2016-07-28 14:32:57-07	3194277
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-28 14:32:44-07	3194278
/	203.0.113.32	GET	200 OK	2016-07-28 14:32:18-07	3194279
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 14:33:07-07	3194280
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-28 14:32:35-07	3194281
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-28 14:32:58-07	3194282
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-28 14:32:52-07	3194283
/	192.0.2.30	GET	200 OK	2016-07-28 14:32:25-07	3194284
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 14:32:58-07	3194285
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-28 14:33:15-07	3194286
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-28 14:32:54-07	3194287
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-28 14:32:56-07	3194288
/	192.0.2.165	GET	200 OK	2016-07-28 14:32:35-07	3194289
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-28 14:33:04-07	3194290
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 14:33:28-07	3194291
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-28 14:32:50-07	3194292
/	198.51.100.15	GET	200 OK	2016-07-28 14:32:38-07	3194293
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-28 14:33:16-07	3194294
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-28 14:33:37-07	3194295
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-28 14:33:33-07	3194296
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-28 14:33:18-07	3194297
/	192.0.2.252	GET	200 OK	2016-07-28 14:32:40-07	3194298
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-28 14:33:02-07	3194299
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-28 14:32:58-07	3194300
/	198.51.100.160	GET	200 OK	2016-07-28 14:32:46-07	3194301
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-28 14:33:22-07	3194302
/	198.51.100.79	GET	200 OK	2016-07-28 14:32:49-07	3194303
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 14:33:06-07	3194304
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-28 14:33:44-07	3194305
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 14:33:48-07	3194306
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 14:33:34-07	3194307
/	192.0.2.2	GET	200 OK	2016-07-28 14:32:56-07	3194308
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-28 14:33:51-07	3194309
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-28 14:33:52-07	3194310
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-28 14:33:19-07	3194311
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-28 14:33:22-07	3194312
/	203.0.113.156	GET	200 OK	2016-07-28 14:33:03-07	3194313
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-28 14:33:55-07	3194314
/	203.0.113.225	GET	200 OK	2016-07-28 14:33:04-07	3194315
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-28 14:33:34-07	3194316
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 14:33:43-07	3194317
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 14:33:28-07	3194318
/	203.0.113.88	GET	200 OK	2016-07-28 14:33:10-07	3194319
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 14:33:57-07	3194320
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-28 14:33:41-07	3194321
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 14:33:52-07	3194322
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 14:33:40-07	3194323
/	203.0.113.155	GET	200 OK	2016-07-28 14:33:11-07	3194324
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 14:33:31-07	3194325
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-28 14:33:29-07	3194326
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-28 14:33:28-07	3194327
/	192.0.2.141	GET	200 OK	2016-07-28 14:33:14-07	3194328
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 14:34:14-07	3194329
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 14:33:39-07	3194330
/	192.0.2.130	GET	200 OK	2016-07-28 14:33:15-07	3194331
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-28 14:34:10-07	3194332
/	198.51.100.31	GET	200 OK	2016-07-28 14:33:19-07	3194333
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-28 14:33:35-07	3194334
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-28 14:33:36-07	3194335
/	198.51.100.45	GET	200 OK	2016-07-28 14:33:22-07	3194336
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-28 14:33:37-07	3194337
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 14:34:04-07	3194338
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 14:33:49-07	3194339
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-28 14:33:43-07	3194340
/	198.51.100.183	GET	200 OK	2016-07-28 14:33:31-07	3194341
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 14:34:00-07	3194342
/	203.0.113.166	GET	200 OK	2016-07-28 14:33:36-07	3194343
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 14:34:01-07	3194344
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 14:33:56-07	3194345
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 14:34:26-07	3194346
/	192.0.2.220	GET	200 OK	2016-07-28 14:33:40-07	3194347
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-28 14:34:35-07	3194348
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-28 14:34:31-07	3194349
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-28 14:34:38-07	3194350
/	203.0.113.30	GET	200 OK	2016-07-28 14:33:45-07	3194351
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-28 14:34:22-07	3194352
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 14:34:19-07	3194353
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-28 14:34:38-07	3194354
/	192.0.2.122	GET	200 OK	2016-07-28 14:33:55-07	3194355
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-28 14:34:40-07	3194356
/	192.0.2.151	GET	200 OK	2016-07-28 14:34:01-07	3194357
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-28 14:34:36-07	3194358
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-28 14:34:28-07	3194359
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-28 14:34:52-07	3194360
/	192.0.2.234	GET	200 OK	2016-07-28 14:34:07-07	3194361
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 14:34:45-07	3194362
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 14:34:32-07	3194363
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 14:34:23-07	3194364
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 14:34:43-07	3194365
/	198.51.100.241	GET	200 OK	2016-07-28 14:34:16-07	3194366
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-28 14:34:57-07	3194367
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-28 14:34:33-07	3194368
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-28 14:34:53-07	3194369
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 14:34:40-07	3194370
/	203.0.113.1	GET	200 OK	2016-07-28 14:34:18-07	3194371
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 14:35:05-07	3194372
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 14:34:45-07	3194373
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-28 14:34:36-07	3194374
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-28 14:35:15-07	3194375
/	198.51.100.67	GET	200 OK	2016-07-28 14:34:21-07	3194376
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-28 14:35:09-07	3194377
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-28 14:35:00-07	3194378
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-28 14:35:21-07	3194379
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-28 14:34:43-07	3194380
/	203.0.113.23	GET	200 OK	2016-07-28 14:34:24-07	3194381
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-28 14:35:21-07	3194382
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-28 14:34:56-07	3194383
/	192.0.2.137	GET	200 OK	2016-07-28 14:34:29-07	3194384
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-28 14:34:58-07	3194385
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-28 14:35:01-07	3194386
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-28 14:35:25-07	3194387
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-28 14:34:55-07	3194388
/	198.51.100.149	GET	200 OK	2016-07-28 14:34:32-07	3194389
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-28 14:34:55-07	3194390
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 14:35:14-07	3194391
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 14:35:05-07	3194392
/	198.51.100.209	GET	200 OK	2016-07-28 14:34:35-07	3194393
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 14:34:53-07	3194394
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-28 14:35:08-07	3194395
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 14:35:35-07	3194396
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-28 14:34:58-07	3194397
/	203.0.113.150	GET	200 OK	2016-07-28 14:34:41-07	3194398
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 14:34:57-07	3194399
/	203.0.113.12	GET	200 OK	2016-07-28 14:34:51-07	3194400
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 14:35:37-07	3194401
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-28 14:35:28-07	3194402
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-28 14:35:33-07	3194403
/	192.0.2.54	GET	200 OK	2016-07-28 14:35:01-07	3194404
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 14:35:44-07	3194405
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-28 14:36:01-07	3194406
/	203.0.113.34	GET	200 OK	2016-07-28 14:35:10-07	3194407
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-28 14:35:51-07	3194408
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 14:35:56-07	3194409
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 14:35:54-07	3194410
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-28 14:35:47-07	3194411
/	203.0.113.5	GET	200 OK	2016-07-28 14:35:15-07	3194412
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-28 14:36:05-07	3194413
/	192.0.2.102	GET	200 OK	2016-07-28 14:35:19-07	3194414
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-28 14:36:13-07	3194415
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-28 14:35:57-07	3194416
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 14:35:43-07	3194417
/	192.0.2.72	GET	200 OK	2016-07-28 14:35:28-07	3194418
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-28 14:36:23-07	3194419
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 14:36:26-07	3194420
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-28 14:36:07-07	3194421
/	203.0.113.125	GET	200 OK	2016-07-28 14:35:31-07	3194422
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 14:35:55-07	3194423
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 14:35:56-07	3194424
/	203.0.113.186	GET	200 OK	2016-07-28 14:35:38-07	3194425
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-28 14:36:30-07	3194426
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-28 14:35:59-07	3194427
/	192.0.2.218	GET	200 OK	2016-07-28 14:35:39-07	3194428
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-28 14:36:38-07	3194429
/	198.51.100.223	GET	200 OK	2016-07-28 14:35:43-07	3194430
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-28 14:36:34-07	3194431
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-28 14:36:28-07	3194432
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-28 14:36:36-07	3194433
/	203.0.113.238	GET	200 OK	2016-07-28 14:35:50-07	3194434
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-28 14:36:08-07	3194435
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-28 14:36:49-07	3194436
/	198.51.100.24	GET	200 OK	2016-07-28 14:35:53-07	3194437
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 14:36:20-07	3194438
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 14:36:23-07	3194439
/	203.0.113.52	GET	200 OK	2016-07-28 16:18:49-07	3198342
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 14:36:20-07	3194440
/	203.0.113.223	GET	200 OK	2016-07-28 14:35:56-07	3194441
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 14:36:40-07	3194442
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-28 14:36:23-07	3194443
/	198.51.100.114	GET	200 OK	2016-07-28 14:36:01-07	3194444
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-28 14:37:00-07	3194445
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-28 14:36:58-07	3194446
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 14:36:45-07	3194447
/	198.51.100.159	GET	200 OK	2016-07-28 14:36:07-07	3194448
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-28 14:36:28-07	3194449
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-28 14:36:37-07	3194450
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-28 14:36:46-07	3194451
/	198.51.100.44	GET	200 OK	2016-07-28 14:36:13-07	3194452
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-28 14:37:06-07	3194453
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-28 14:37:03-07	3194454
/	198.51.100.19	GET	200 OK	2016-07-28 14:36:18-07	3194455
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-28 14:36:35-07	3194456
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-28 14:36:51-07	3194457
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-28 14:36:37-07	3194458
/	198.51.100.132	GET	200 OK	2016-07-28 14:36:21-07	3194459
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 14:37:01-07	3194460
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 14:37:11-07	3194461
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 14:36:51-07	3194462
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 14:36:53-07	3194463
/	192.0.2.184	GET	200 OK	2016-07-28 14:36:23-07	3194464
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-28 14:37:08-07	3194465
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-28 14:37:20-07	3194466
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-28 14:36:41-07	3194467
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-28 14:36:49-07	3194468
/	198.51.100.208	GET	200 OK	2016-07-28 14:36:28-07	3194469
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-28 14:37:16-07	3194470
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-28 14:37:16-07	3194471
/	203.0.113.31	GET	200 OK	2016-07-28 14:36:29-07	3194472
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 14:36:53-07	3194473
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-28 14:36:53-07	3194474
/	198.51.100.167	GET	200 OK	2016-07-28 14:36:31-07	3194475
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-28 14:37:05-07	3194476
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-28 14:37:06-07	3194477
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 14:36:59-07	3194478
/	198.51.100.145	GET	200 OK	2016-07-28 14:36:32-07	3194479
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-28 14:37:01-07	3194480
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-28 14:37:17-07	3194481
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-28 14:36:48-07	3194482
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-28 14:36:57-07	3194483
/	203.0.113.63	GET	200 OK	2016-07-28 14:36:34-07	3194484
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 14:36:54-07	3194485
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 14:37:16-07	3194486
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-28 14:37:30-07	3194487
/	203.0.113.24	GET	200 OK	2016-07-28 14:36:39-07	3194488
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-28 14:37:14-07	3194489
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 14:37:08-07	3194490
/	203.0.113.54	GET	200 OK	2016-07-28 14:36:47-07	3194491
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-28 14:37:19-07	3194492
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 14:37:12-07	3194493
/	203.0.113.102	GET	200 OK	2016-07-28 14:36:50-07	3194494
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-28 14:37:49-07	3194495
/	192.0.2.128	GET	200 OK	2016-07-28 14:36:57-07	3194496
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-28 14:37:27-07	3194497
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-28 14:37:42-07	3194498
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-28 14:37:52-07	3194499
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-28 14:37:55-07	3194500
/	203.0.113.36	GET	200 OK	2016-07-28 14:37:06-07	3194501
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 14:37:45-07	3194502
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 14:37:29-07	3194503
/	192.0.2.83	GET	200 OK	2016-07-28 14:37:12-07	3194504
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-28 14:38:09-07	3194505
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-28 14:37:43-07	3194506
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 14:38:09-07	3194507
/	198.51.100.221	GET	200 OK	2016-07-28 14:37:13-07	3194508
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 14:38:00-07	3194509
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-28 14:37:42-07	3194510
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 14:38:11-07	3194511
/	192.0.2.72	GET	200 OK	2016-07-28 14:37:17-07	3194512
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-28 14:37:52-07	3194513
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-28 14:37:39-07	3194514
/	192.0.2.159	GET	200 OK	2016-07-28 14:37:25-07	3194515
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-28 14:37:57-07	3194516
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 14:38:09-07	3194517
/	203.0.113.117	GET	200 OK	2016-07-28 14:37:28-07	3194518
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-28 14:37:59-07	3194519
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-28 14:37:43-07	3194520
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-28 14:38:19-07	3194521
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-28 14:38:25-07	3194522
/	198.51.100.212	GET	200 OK	2016-07-28 14:37:34-07	3194523
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-28 14:38:14-07	3194524
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 14:37:56-07	3194525
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 14:38:10-07	3194526
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 14:37:52-07	3194527
/	192.0.2.209	GET	200 OK	2016-07-28 14:37:41-07	3194528
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 14:38:24-07	3194529
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-28 14:37:56-07	3194530
/	192.0.2.6	GET	200 OK	2016-07-28 14:37:44-07	3194531
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 14:38:27-07	3194532
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 14:38:23-07	3194533
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-28 14:38:44-07	3194535
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-28 14:38:33-07	3194536
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 14:38:50-07	3194537
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-28 14:38:13-07	3194538
/	203.0.113.119	GET	200 OK	2016-07-28 14:37:55-07	3194539
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 14:38:33-07	3194540
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 14:38:38-07	3194541
/	203.0.113.34	GET	200 OK	2016-07-28 14:38:03-07	3194542
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 14:38:32-07	3194543
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-28 14:38:35-07	3194544
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 14:38:35-07	3194545
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 14:38:32-07	3194546
/	198.51.100.32	GET	200 OK	2016-07-28 14:38:10-07	3194547
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 14:38:31-07	3194548
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-28 14:38:45-07	3194549
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 14:38:25-07	3194550
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 14:39:09-07	3194551
/	203.0.113.73	GET	200 OK	2016-07-28 14:38:14-07	3194552
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-28 14:38:33-07	3194553
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-28 14:38:43-07	3194554
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-28 14:38:39-07	3194555
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 14:38:48-07	3194556
/	198.51.100.149	GET	200 OK	2016-07-28 14:38:23-07	3194557
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 14:39:06-07	3194558
/	192.0.2.121	GET	200 OK	2016-07-28 14:38:32-07	3194559
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-28 14:39:05-07	3194560
/	198.51.100.123	GET	200 OK	2016-07-28 14:38:42-07	3194561
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 14:39:14-07	3194562
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-28 14:38:58-07	3194563
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 14:39:08-07	3194564
/	192.0.2.112	GET	200 OK	2016-07-28 14:38:52-07	3194565
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-28 14:39:11-07	3194566
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 14:39:45-07	3194567
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-28 14:39:39-07	3194568
/	203.0.113.161	GET	200 OK	2016-07-28 14:38:55-07	3194569
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 14:39:43-07	3194570
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-28 14:39:15-07	3194571
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 14:39:27-07	3194572
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-28 14:39:26-07	3194573
/	198.51.100.140	GET	200 OK	2016-07-28 14:39:03-07	3194574
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-28 14:39:37-07	3194575
/	192.0.2.140	GET	200 OK	2016-07-28 14:39:11-07	3194576
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-28 14:39:38-07	3194577
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 14:39:55-07	3194578
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-28 14:39:29-07	3194579
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-28 14:39:30-07	3194580
/	198.51.100.27	GET	200 OK	2016-07-28 14:39:15-07	3194581
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 14:39:45-07	3194582
/	192.0.2.151	GET	200 OK	2016-07-28 14:39:19-07	3194583
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-28 14:40:13-07	3194584
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-28 14:39:42-07	3194585
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-28 14:40:11-07	3194586
/	198.51.100.163	GET	200 OK	2016-07-28 14:39:21-07	3194587
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-28 14:39:50-07	3194588
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 14:40:11-07	3194589
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 14:39:58-07	3194590
/	203.0.113.142	GET	200 OK	2016-07-28 14:39:30-07	3194591
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 14:40:07-07	3194592
/	203.0.113.72	GET	200 OK	2016-07-28 14:39:33-07	3194593
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-28 14:40:16-07	3194594
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-28 14:40:31-07	3194595
/	198.51.100.237	GET	200 OK	2016-07-28 14:39:34-07	3194596
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 14:39:58-07	3194597
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-28 14:39:50-07	3194598
/	192.0.2.170	GET	200 OK	2016-07-28 14:39:38-07	3194599
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 14:40:37-07	3194600
/	203.0.113.175	GET	200 OK	2016-07-28 14:39:41-07	3194601
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 14:40:06-07	3194602
/	192.0.2.129	GET	200 OK	2016-07-28 14:39:49-07	3194603
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-28 14:40:32-07	3194604
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-28 14:40:42-07	3194605
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-28 14:40:35-07	3194606
/	192.0.2.93	GET	200 OK	2016-07-28 14:39:58-07	3194607
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-28 14:40:45-07	3194608
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 14:40:57-07	3194609
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-28 14:40:44-07	3194610
/	198.51.100.34	GET	200 OK	2016-07-28 14:39:59-07	3194611
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-28 14:40:23-07	3194612
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 14:40:52-07	3194613
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 14:40:44-07	3194614
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-28 14:40:37-07	3194615
/	192.0.2.185	GET	200 OK	2016-07-28 14:40:01-07	3194616
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 14:40:45-07	3194617
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-28 14:40:24-07	3194618
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-28 14:40:52-07	3194619
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-28 14:40:19-07	3194620
/	192.0.2.125	GET	200 OK	2016-07-28 14:40:04-07	3194621
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 14:40:37-07	3194622
/	192.0.2.169	GET	200 OK	2016-07-28 14:40:12-07	3194623
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-28 14:40:57-07	3194624
/	203.0.113.70	GET	200 OK	2016-07-28 14:40:22-07	3194625
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 14:41:13-07	3194626
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 14:41:14-07	3194627
/	198.51.100.3	GET	200 OK	2016-07-28 14:40:30-07	3194628
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 14:41:07-07	3194629
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 14:40:49-07	3194630
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-28 14:41:12-07	3194631
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-28 14:41:22-07	3194632
/	192.0.2.84	GET	200 OK	2016-07-28 14:40:40-07	3194633
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 14:41:03-07	3194634
/	203.0.113.109	GET	200 OK	2016-07-28 14:40:43-07	3194635
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 14:41:19-07	3194636
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 14:41:32-07	3194637
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 14:41:41-07	3194638
/	198.51.100.83	GET	200 OK	2016-07-28 14:40:52-07	3194639
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-28 14:41:27-07	3194640
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-28 14:41:25-07	3194641
/	203.0.113.67	GET	200 OK	2016-07-28 14:40:57-07	3194642
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-28 14:41:49-07	3194643
/	198.51.100.237	GET	200 OK	2016-07-28 14:40:59-07	3194644
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-28 14:41:38-07	3194645
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 14:41:39-07	3194646
/	203.0.113.127	GET	200 OK	2016-07-28 14:41:09-07	3194647
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 14:42:05-07	3194648
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 14:41:29-07	3194649
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 14:41:49-07	3194650
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 14:41:43-07	3194651
/	203.0.113.218	GET	200 OK	2016-07-28 14:41:19-07	3194652
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 14:41:37-07	3194653
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 14:41:53-07	3194654
/	192.0.2.99	GET	200 OK	2016-07-28 14:41:20-07	3194655
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 14:41:39-07	3194656
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-28 14:42:15-07	3194657
/	198.51.100.227	GET	200 OK	2016-07-28 14:41:21-07	3194658
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 14:41:56-07	3194659
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-28 14:42:19-07	3194660
/	203.0.113.208	GET	200 OK	2016-07-28 14:41:29-07	3194661
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-28 14:42:08-07	3194662
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-28 14:42:00-07	3194663
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-28 14:41:50-07	3194664
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 14:41:48-07	3194665
/	192.0.2.112	GET	200 OK	2016-07-28 14:41:36-07	3194666
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-28 14:42:00-07	3194667
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-28 14:42:04-07	3194668
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-28 14:42:28-07	3194669
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-28 14:42:11-07	3194670
/	203.0.113.195	GET	200 OK	2016-07-28 14:41:39-07	3194671
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-28 14:42:05-07	3194672
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 14:42:03-07	3194673
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 14:42:29-07	3194674
/	203.0.113.118	GET	200 OK	2016-07-28 14:41:47-07	3194675
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 14:42:41-07	3194676
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 14:42:15-07	3194677
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-28 14:42:22-07	3194678
/	198.51.100.60	GET	200 OK	2016-07-28 14:41:48-07	3194679
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-28 14:42:07-07	3194680
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-28 14:42:46-07	3194681
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 14:42:12-07	3194682
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 14:42:08-07	3194683
/	198.51.100.148	GET	200 OK	2016-07-28 14:41:52-07	3194684
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 14:42:50-07	3194685
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 14:42:31-07	3194686
/	192.0.2.143	GET	200 OK	2016-07-28 14:41:53-07	3194687
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-28 14:42:18-07	3194688
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-28 14:42:24-07	3194689
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-28 14:42:39-07	3194690
/	198.51.100.168	GET	200 OK	2016-07-28 14:41:56-07	3194691
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-28 14:42:23-07	3194692
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-28 14:42:35-07	3194693
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 14:42:19-07	3194694
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 14:42:40-07	3194695
/	192.0.2.62	GET	200 OK	2016-07-28 14:42:06-07	3194696
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-28 14:42:36-07	3194697
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-28 14:42:49-07	3194698
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-28 14:42:50-07	3194699
/	198.51.100.88	GET	200 OK	2016-07-28 14:42:15-07	3194700
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 14:43:15-07	3194701
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 14:42:42-07	3194702
/	203.0.113.79	GET	200 OK	2016-07-28 14:42:22-07	3194703
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-28 14:42:39-07	3194704
/	192.0.2.98	GET	200 OK	2016-07-28 14:42:29-07	3194705
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-28 14:43:08-07	3194706
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-28 14:42:53-07	3194707
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-28 14:43:12-07	3194708
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 14:42:59-07	3194709
/	198.51.100.173	GET	200 OK	2016-07-28 14:42:36-07	3194710
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-28 14:43:31-07	3194711
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-28 14:43:28-07	3194712
/	192.0.2.165	GET	200 OK	2016-07-28 14:42:40-07	3194713
/article/candidate-is-jerkt	192.0.2.165	GET	404 NOT FOUND	2016-07-28 14:43:14-07	3194714
/	192.0.2.141	GET	200 OK	2016-07-28 14:42:45-07	3194715
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 14:43:02-07	3194716
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-28 14:43:40-07	3194717
/	198.51.100.51	GET	200 OK	2016-07-28 14:42:55-07	3194718
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 14:43:40-07	3194719
/	198.51.100.145	GET	200 OK	2016-07-28 14:43:04-07	3194720
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-28 14:43:36-07	3194721
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-28 14:43:48-07	3194722
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-28 14:44:00-07	3194723
/	192.0.2.179	GET	200 OK	2016-07-28 16:32:57-07	3198912
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-28 14:43:31-07	3194724
/	192.0.2.175	GET	200 OK	2016-07-28 14:43:14-07	3194725
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-28 14:43:40-07	3194726
/	203.0.113.22	GET	200 OK	2016-07-28 14:43:18-07	3194727
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-28 14:44:11-07	3194728
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-28 14:43:44-07	3194729
/	198.51.100.98	GET	200 OK	2016-07-28 14:43:27-07	3194730
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-28 14:44:08-07	3194731
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-28 14:44:13-07	3194732
/	203.0.113.71	GET	200 OK	2016-07-28 14:43:29-07	3194733
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-28 14:43:54-07	3194734
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 14:43:50-07	3194735
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-28 14:44:20-07	3194736
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 14:43:52-07	3194737
/	203.0.113.183	GET	200 OK	2016-07-28 14:43:37-07	3194738
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 14:44:27-07	3194739
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-28 14:44:13-07	3194740
/	198.51.100.177	GET	200 OK	2016-07-28 14:43:39-07	3194741
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 14:44:14-07	3194742
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-28 14:44:10-07	3194743
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 14:44:31-07	3194744
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 14:44:15-07	3194745
/	198.51.100.235	GET	200 OK	2016-07-28 14:43:42-07	3194746
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 14:44:05-07	3194747
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-28 14:44:40-07	3194748
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 14:44:20-07	3194749
/	192.0.2.22	GET	200 OK	2016-07-28 14:43:43-07	3194750
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 14:44:13-07	3194751
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-28 14:44:25-07	3194752
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-28 14:44:32-07	3194753
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 14:44:25-07	3194754
/	198.51.100.147	GET	200 OK	2016-07-28 14:43:48-07	3194755
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-28 14:44:33-07	3194756
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-28 14:44:33-07	3194757
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-28 14:44:44-07	3194758
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-28 14:44:48-07	3194759
/	198.51.100.7	GET	200 OK	2016-07-28 14:43:49-07	3194760
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-28 14:44:37-07	3194761
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 14:44:31-07	3194762
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 14:44:41-07	3194763
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 14:44:08-07	3194764
/	203.0.113.75	GET	200 OK	2016-07-28 14:43:58-07	3194765
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-28 14:44:27-07	3194766
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 14:44:50-07	3194767
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-28 14:44:17-07	3194768
/	198.51.100.183	GET	200 OK	2016-07-28 14:43:59-07	3194769
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 14:44:51-07	3194770
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-28 14:44:34-07	3194771
/	192.0.2.172	GET	200 OK	2016-07-28 14:44:07-07	3194772
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-28 14:44:40-07	3194773
/	198.51.100.31	GET	200 OK	2016-07-28 14:44:12-07	3194774
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-28 14:44:39-07	3194775
/	198.51.100.112	GET	200 OK	2016-07-28 14:44:19-07	3194776
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-28 14:45:18-07	3194777
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 14:44:59-07	3194778
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 14:44:58-07	3194779
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 14:44:37-07	3194780
/	203.0.113.143	GET	200 OK	2016-07-28 14:44:21-07	3194781
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-28 14:45:12-07	3194782
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-28 14:45:03-07	3194783
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-28 14:44:41-07	3194784
/	192.0.2.154	GET	200 OK	2016-07-28 14:44:25-07	3194785
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-28 14:45:08-07	3194786
/	192.0.2.63	GET	200 OK	2016-07-28 14:44:27-07	3194787
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-28 14:45:11-07	3194788
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-28 14:44:50-07	3194789
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 14:44:43-07	3194790
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-28 14:45:17-07	3194791
/	192.0.2.222	GET	200 OK	2016-07-28 14:44:34-07	3194792
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-28 14:45:15-07	3194793
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-28 14:45:22-07	3194794
/	198.51.100.193	GET	200 OK	2016-07-28 14:44:41-07	3194795
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 14:45:31-07	3194796
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-28 14:45:05-07	3194797
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-28 14:45:25-07	3194798
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 14:45:09-07	3194799
/	203.0.113.42	GET	200 OK	2016-07-28 14:44:45-07	3194800
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 14:45:05-07	3194801
/	198.51.100.75	GET	200 OK	2016-07-28 14:44:48-07	3194802
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-28 14:45:39-07	3194803
/	192.0.2.93	GET	200 OK	2016-07-28 14:44:56-07	3194804
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 14:45:34-07	3194805
/	203.0.113.186	GET	200 OK	2016-07-28 14:45:04-07	3194806
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 14:45:29-07	3194807
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-28 14:45:19-07	3194808
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 14:45:51-07	3194809
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 14:45:38-07	3194810
/	192.0.2.119	GET	200 OK	2016-07-28 14:45:07-07	3194811
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 14:45:52-07	3194812
/	198.51.100.234	GET	200 OK	2016-07-28 14:45:13-07	3194813
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 14:46:06-07	3194814
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 14:45:32-07	3194815
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-28 14:45:52-07	3194816
/	192.0.2.5	GET	200 OK	2016-07-28 14:45:14-07	3194817
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 14:46:03-07	3194818
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 14:45:29-07	3194819
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 14:46:09-07	3194820
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-28 14:46:06-07	3194821
/	192.0.2.253	GET	200 OK	2016-07-28 14:45:22-07	3194822
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-28 14:45:52-07	3194823
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-28 14:45:40-07	3194824
/	203.0.113.80	GET	200 OK	2016-07-28 14:45:31-07	3194825
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-28 14:45:48-07	3194826
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-28 14:46:02-07	3194827
/	203.0.113.174	GET	200 OK	2016-07-28 14:45:38-07	3194828
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-28 14:46:14-07	3194829
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-28 14:46:18-07	3194830
/	198.51.100.174	GET	200 OK	2016-07-28 14:45:41-07	3194831
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 14:46:23-07	3194832
/article/trouble-for-troubledy	198.51.100.174	GET	404 NOT FOUND	2016-07-28 14:46:04-07	3194833
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-28 14:46:13-07	3194834
/	203.0.113.224	GET	200 OK	2016-07-28 14:45:50-07	3194835
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 14:46:16-07	3194836
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 14:46:41-07	3194837
/	198.51.100.222	GET	200 OK	2016-07-28 14:45:52-07	3194838
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 14:46:36-07	3194839
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-28 14:46:47-07	3194840
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 14:46:51-07	3194841
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-28 14:46:36-07	3194842
/	198.51.100.89	GET	200 OK	2016-07-28 14:46:00-07	3194843
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 14:46:30-07	3194844
/	198.51.100.37	GET	200 OK	2016-07-28 14:46:06-07	3194845
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-28 14:47:04-07	3194846
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-28 14:46:43-07	3194847
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 14:46:31-07	3194848
/	198.51.100.10	GET	200 OK	2016-07-28 14:46:16-07	3194849
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 14:46:44-07	3194850
/	203.0.113.136	GET	200 OK	2016-07-28 14:46:24-07	3194851
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-28 14:47:09-07	3194852
/	192.0.2.121	GET	200 OK	2016-07-28 14:46:26-07	3194853
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-28 14:47:12-07	3194854
/	203.0.113.214	GET	200 OK	2016-07-28 14:46:32-07	3194855
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 14:47:22-07	3194856
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 14:46:47-07	3194857
/	203.0.113.150	GET	200 OK	2016-07-28 14:46:39-07	3194858
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-28 14:47:38-07	3194859
/	198.51.100.121	GET	200 OK	2016-07-28 14:46:47-07	3194860
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-28 14:47:05-07	3194861
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-28 14:47:34-07	3194862
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-28 14:47:37-07	3194863
/	192.0.2.64	GET	200 OK	2016-07-28 14:46:57-07	3194864
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-28 14:47:22-07	3194865
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-28 14:47:53-07	3194866
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-28 14:47:19-07	3194867
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-28 14:47:51-07	3194868
/	203.0.113.213	GET	200 OK	2016-07-28 14:47:06-07	3194869
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 14:47:24-07	3194870
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-28 14:47:48-07	3194871
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-28 14:47:41-07	3194872
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-28 14:47:29-07	3194873
/	198.51.100.233	GET	200 OK	2016-07-28 14:47:10-07	3194874
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 14:47:29-07	3194875
/	203.0.113.250	GET	200 OK	2016-07-28 14:47:11-07	3194876
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 14:48:04-07	3194877
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-28 14:47:49-07	3194878
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-28 14:48:05-07	3194879
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-28 14:47:37-07	3194880
/	192.0.2.238	GET	200 OK	2016-07-28 14:47:19-07	3194881
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-28 14:48:09-07	3194882
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-28 14:48:08-07	3194883
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-28 14:48:06-07	3194884
/	198.51.100.99	GET	200 OK	2016-07-28 14:47:25-07	3194885
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-28 14:47:58-07	3194886
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-28 14:48:09-07	3194887
/	192.0.2.72	GET	200 OK	2016-07-28 14:47:32-07	3194888
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 14:48:16-07	3194889
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 14:47:47-07	3194890
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 14:47:58-07	3194891
/	192.0.2.227	GET	200 OK	2016-07-28 14:47:34-07	3194892
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-28 14:48:34-07	3194893
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-28 14:48:24-07	3194894
/	203.0.113.24	GET	200 OK	2016-07-28 14:47:36-07	3194895
/article/bears-love-berriess	203.0.113.24	GET	404 NOT FOUND	2016-07-28 14:48:35-07	3194896
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-28 14:48:15-07	3194897
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-28 14:48:05-07	3194898
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-28 14:48:18-07	3194899
/	203.0.113.102	GET	200 OK	2016-07-28 14:47:43-07	3194900
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-28 14:48:33-07	3194901
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 14:48:14-07	3194902
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-28 14:48:09-07	3194903
/	198.51.100.220	GET	200 OK	2016-07-28 14:47:48-07	3194904
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-28 14:48:39-07	3194905
/	192.0.2.21	GET	200 OK	2016-07-28 14:47:53-07	3194906
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-28 14:48:44-07	3194907
/	203.0.113.46	GET	200 OK	2016-07-28 14:48:02-07	3194908
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 14:48:23-07	3194909
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 14:48:41-07	3194910
/	203.0.113.208	GET	200 OK	2016-07-28 14:48:06-07	3194911
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 14:48:33-07	3194912
/	198.51.100.126	GET	200 OK	2016-07-28 14:48:15-07	3194913
/	198.51.100.248	GET	200 OK	2016-07-28 17:06:14-07	3200148
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-28 14:48:55-07	3194914
/	203.0.113.162	GET	200 OK	2016-07-28 14:48:22-07	3194915
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-28 14:49:01-07	3194916
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 14:48:42-07	3194917
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-28 14:48:47-07	3194918
/	198.51.100.186	GET	200 OK	2016-07-28 14:48:27-07	3194919
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-28 14:49:15-07	3194920
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 14:49:11-07	3194921
/	192.0.2.171	GET	200 OK	2016-07-28 14:48:30-07	3194922
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 14:49:00-07	3194923
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 14:48:56-07	3194924
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-28 14:48:51-07	3194925
/	192.0.2.201	GET	200 OK	2016-07-28 14:48:40-07	3194926
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 14:49:21-07	3194927
/	203.0.113.28	GET	200 OK	2016-07-28 14:48:45-07	3194928
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 14:49:34-07	3194929
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 14:49:23-07	3194930
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-28 14:49:10-07	3194931
/	203.0.113.194	GET	200 OK	2016-07-28 14:48:55-07	3194932
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-28 14:49:27-07	3194933
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 14:49:47-07	3194934
/article/bears-love-berriesp	203.0.113.194	GET	404 NOT FOUND	2016-07-28 14:49:45-07	3194935
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-28 14:49:17-07	3194936
/	192.0.2.125	GET	200 OK	2016-07-28 14:48:59-07	3194937
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-28 14:49:54-07	3194938
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-28 14:49:40-07	3194939
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-28 14:49:42-07	3194940
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-28 14:49:57-07	3194941
/	198.51.100.34	GET	200 OK	2016-07-28 14:49:06-07	3194942
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 14:49:52-07	3194943
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-28 14:49:26-07	3194944
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 14:49:58-07	3194945
/	198.51.100.190	GET	200 OK	2016-07-28 14:49:13-07	3194946
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-28 14:50:12-07	3194947
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 14:49:33-07	3194948
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-28 14:50:06-07	3194949
/	198.51.100.207	GET	200 OK	2016-07-28 14:49:19-07	3194950
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 14:49:55-07	3194951
/	192.0.2.173	GET	200 OK	2016-07-28 14:49:20-07	3194952
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 14:50:16-07	3194953
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-28 14:50:19-07	3194954
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-28 14:50:00-07	3194955
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 14:49:52-07	3194956
/	198.51.100.215	GET	200 OK	2016-07-28 14:49:30-07	3194957
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 14:50:28-07	3194958
/	192.0.2.11	GET	200 OK	2016-07-28 14:49:37-07	3194959
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-28 14:50:16-07	3194960
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 14:49:59-07	3194961
/	192.0.2.151	GET	200 OK	2016-07-28 14:49:42-07	3194962
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 14:50:23-07	3194963
/	192.0.2.107	GET	200 OK	2016-07-28 14:49:47-07	3194964
/article/bears-love-berriesk	192.0.2.107	GET	404 NOT FOUND	2016-07-28 14:50:40-07	3194965
/	198.51.100.120	GET	200 OK	2016-07-28 14:49:57-07	3194966
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-28 14:50:48-07	3194967
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-28 14:50:22-07	3194968
/	192.0.2.227	GET	200 OK	2016-07-28 14:50:04-07	3194969
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 14:51:04-07	3194970
/	192.0.2.96	GET	200 OK	2016-07-28 14:50:06-07	3194971
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-28 14:51:04-07	3194972
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-28 14:50:54-07	3194973
/	192.0.2.131	GET	200 OK	2016-07-28 14:50:13-07	3194974
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-28 14:51:04-07	3194975
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-28 14:50:41-07	3194976
/	192.0.2.149	GET	200 OK	2016-07-28 14:50:17-07	3194977
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-28 14:50:49-07	3194978
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 14:51:16-07	3194979
/	198.51.100.10	GET	200 OK	2016-07-28 14:50:23-07	3194980
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-28 14:51:16-07	3194981
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-28 14:51:22-07	3194982
/article/trouble-for-troubledh	198.51.100.10	GET	404 NOT FOUND	2016-07-28 14:51:15-07	3194983
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 14:51:01-07	3194984
/	203.0.113.8	GET	200 OK	2016-07-28 14:50:26-07	3194985
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-28 14:51:21-07	3194986
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-28 14:50:55-07	3194987
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-28 14:50:55-07	3194988
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 14:51:08-07	3194989
/	192.0.2.131	GET	200 OK	2016-07-28 14:50:34-07	3194990
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 14:51:20-07	3194991
/article/so-many-bearsr	192.0.2.131	GET	404 NOT FOUND	2016-07-28 14:51:23-07	3194992
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 14:51:14-07	3194993
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 14:51:11-07	3194994
/	198.51.100.191	GET	200 OK	2016-07-28 14:50:43-07	3194995
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-28 14:51:29-07	3194996
/	198.51.100.94	GET	200 OK	2016-07-28 14:50:51-07	3194997
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-28 14:51:09-07	3194998
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 14:51:09-07	3194999
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-28 14:51:10-07	3195000
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-28 14:51:44-07	3195001
/	203.0.113.20	GET	200 OK	2016-07-28 14:50:58-07	3195002
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 14:51:27-07	3195003
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 14:51:19-07	3195004
/	198.51.100.241	GET	200 OK	2016-07-28 14:51:08-07	3195005
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-28 14:51:30-07	3195006
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-28 14:51:50-07	3195007
/	192.0.2.122	GET	200 OK	2016-07-28 14:51:09-07	3195008
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-28 14:51:47-07	3195009
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-28 14:51:25-07	3195010
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-28 14:51:44-07	3195011
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-28 14:52:07-07	3195012
/	203.0.113.242	GET	200 OK	2016-07-28 14:51:13-07	3195013
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 14:51:28-07	3195014
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-28 14:51:46-07	3195015
/	203.0.113.89	GET	200 OK	2016-07-28 14:51:23-07	3195016
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-28 14:51:52-07	3195017
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-28 14:51:47-07	3195018
/	192.0.2.71	GET	200 OK	2016-07-28 14:51:27-07	3195019
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-28 14:51:59-07	3195020
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-28 14:52:27-07	3195021
/	192.0.2.206	GET	200 OK	2016-07-28 14:51:36-07	3195022
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-28 14:52:36-07	3195023
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 14:51:56-07	3195024
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-28 14:52:29-07	3195025
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 14:51:55-07	3195026
/	192.0.2.197	GET	200 OK	2016-07-28 14:51:43-07	3195027
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 14:52:38-07	3195028
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 14:52:01-07	3195029
/	198.51.100.239	GET	200 OK	2016-07-28 14:51:47-07	3195030
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 14:52:16-07	3195031
/	198.51.100.202	GET	200 OK	2016-07-28 14:51:50-07	3195032
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 14:52:26-07	3195033
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-28 14:52:21-07	3195034
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-28 14:52:25-07	3195035
/	198.51.100.111	GET	200 OK	2016-07-28 14:51:57-07	3195036
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-28 14:52:39-07	3195037
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 14:52:19-07	3195038
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 14:52:51-07	3195039
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-28 14:52:23-07	3195040
/	198.51.100.53	GET	200 OK	2016-07-28 14:52:04-07	3195041
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-28 14:52:27-07	3195042
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 14:52:55-07	3195043
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-28 14:52:57-07	3195044
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 14:52:55-07	3195045
/	198.51.100.152	GET	200 OK	2016-07-28 14:52:08-07	3195046
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-28 14:53:03-07	3195047
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 14:52:33-07	3195048
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 14:53:07-07	3195049
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-28 14:52:51-07	3195050
/	192.0.2.84	GET	200 OK	2016-07-28 14:52:12-07	3195051
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-28 14:52:51-07	3195052
/	192.0.2.234	GET	200 OK	2016-07-28 14:52:18-07	3195053
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-28 14:52:56-07	3195054
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 14:53:01-07	3195055
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 14:53:14-07	3195056
/	203.0.113.177	GET	200 OK	2016-07-28 14:52:27-07	3195057
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-28 14:52:52-07	3195058
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-28 14:53:02-07	3195059
/	198.51.100.60	GET	200 OK	2016-07-28 14:52:35-07	3195060
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 14:53:09-07	3195061
/	192.0.2.229	GET	200 OK	2016-07-28 14:52:38-07	3195062
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-28 14:53:32-07	3195063
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-28 14:53:24-07	3195064
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 14:53:12-07	3195065
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-28 14:53:36-07	3195066
/	192.0.2.202	GET	200 OK	2016-07-28 14:52:43-07	3195067
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-28 14:53:08-07	3195068
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 14:53:11-07	3195069
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 14:52:58-07	3195070
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-28 14:53:39-07	3195071
/	203.0.113.247	GET	200 OK	2016-07-28 14:52:44-07	3195072
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 14:53:20-07	3195073
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-28 14:53:33-07	3195074
/	192.0.2.233	GET	200 OK	2016-07-28 14:52:47-07	3195075
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-28 14:53:39-07	3195076
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 14:53:28-07	3195077
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 14:53:19-07	3195078
/	198.51.100.60	GET	200 OK	2016-07-28 14:52:49-07	3195079
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 14:53:19-07	3195080
/article/balloon-goons-doomedj	198.51.100.60	GET	404 NOT FOUND	2016-07-28 14:53:43-07	3195081
/	203.0.113.159	GET	200 OK	2016-07-28 14:52:52-07	3195082
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 14:53:41-07	3195083
/	203.0.113.227	GET	200 OK	2016-07-28 14:52:59-07	3195084
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 14:53:22-07	3195085
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-28 14:53:26-07	3195086
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 14:53:40-07	3195087
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-28 14:53:17-07	3195088
/	192.0.2.50	GET	200 OK	2016-07-28 14:53:02-07	3195089
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-28 14:53:29-07	3195090
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-28 14:53:56-07	3195091
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 14:53:34-07	3195092
/	192.0.2.104	GET	200 OK	2016-07-28 14:53:08-07	3195093
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 14:53:34-07	3195094
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 14:53:59-07	3195095
/	203.0.113.238	GET	200 OK	2016-07-28 14:53:18-07	3195096
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-28 14:54:08-07	3195097
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-28 14:54:00-07	3195098
/	198.51.100.158	GET	200 OK	2016-07-28 14:53:26-07	3195099
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 14:54:06-07	3195100
/	203.0.113.242	GET	200 OK	2016-07-28 14:53:34-07	3195101
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 14:54:03-07	3195102
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 14:54:01-07	3195103
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-28 14:54:31-07	3195104
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 14:54:28-07	3195105
/	203.0.113.104	GET	200 OK	2016-07-28 14:53:43-07	3195106
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-28 14:54:16-07	3195107
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 14:54:11-07	3195108
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 14:54:19-07	3195109
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-28 14:54:23-07	3195110
/	192.0.2.108	GET	200 OK	2016-07-28 14:53:53-07	3195111
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-28 14:54:14-07	3195112
/	198.51.100.168	GET	200 OK	2016-07-28 14:53:56-07	3195113
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-28 14:54:25-07	3195114
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-28 14:54:31-07	3195115
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-28 14:54:21-07	3195116
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 14:54:20-07	3195117
/	203.0.113.108	GET	200 OK	2016-07-28 14:54:00-07	3195118
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-28 14:54:22-07	3195119
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-28 14:54:27-07	3195120
/	192.0.2.141	GET	200 OK	2016-07-28 14:54:03-07	3195121
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-28 14:54:39-07	3195122
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 14:54:51-07	3195123
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-28 14:54:38-07	3195124
/	192.0.2.195	GET	200 OK	2016-07-28 14:54:06-07	3195125
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 14:54:56-07	3195126
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-28 14:54:56-07	3195127
/	198.51.100.210	GET	200 OK	2016-07-28 14:54:14-07	3195128
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-28 14:54:36-07	3195129
/	198.51.100.250	GET	200 OK	2016-07-28 14:54:24-07	3195130
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-28 14:54:44-07	3195131
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 14:55:07-07	3195132
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 14:55:05-07	3195133
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-28 14:54:40-07	3195134
/	192.0.2.93	GET	200 OK	2016-07-28 14:54:25-07	3195135
/article/bad-things-gonev	192.0.2.93	GET	404 NOT FOUND	2016-07-28 14:55:15-07	3195136
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-28 14:54:53-07	3195137
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 14:54:49-07	3195138
/	198.51.100.248	GET	200 OK	2016-07-28 14:54:33-07	3195139
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-28 14:55:33-07	3195140
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-28 14:54:59-07	3195141
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-28 14:54:49-07	3195142
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-28 14:55:31-07	3195143
/	198.51.100.203	GET	200 OK	2016-07-28 14:54:42-07	3195144
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 14:55:04-07	3195145
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-28 14:55:40-07	3195146
/	192.0.2.18	GET	200 OK	2016-07-28 14:54:47-07	3195147
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 14:55:13-07	3195148
/article/bears-love-berriesm	192.0.2.18	GET	404 NOT FOUND	2016-07-28 14:55:47-07	3195149
/	192.0.2.164	GET	200 OK	2016-07-28 14:54:52-07	3195150
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 14:55:48-07	3195151
/	192.0.2.77	GET	200 OK	2016-07-28 14:55:00-07	3195152
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 14:55:28-07	3195153
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 14:55:48-07	3195154
/	198.51.100.59	GET	200 OK	2016-07-28 14:55:07-07	3195155
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-28 14:55:44-07	3195156
/	198.51.100.20	GET	200 OK	2016-07-28 14:55:08-07	3195157
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-28 14:55:38-07	3195158
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 14:55:32-07	3195159
/	198.51.100.185	GET	200 OK	2016-07-28 14:55:09-07	3195160
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-28 14:56:08-07	3195161
/	198.51.100.203	GET	200 OK	2016-07-28 14:55:15-07	3195162
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-28 14:56:01-07	3195163
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-28 14:55:54-07	3195164
/	192.0.2.191	GET	200 OK	2016-07-28 14:55:23-07	3195165
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-28 14:55:42-07	3195166
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-28 14:56:22-07	3195167
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 14:55:53-07	3195168
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-28 14:56:09-07	3195169
/	192.0.2.222	GET	200 OK	2016-07-28 14:55:27-07	3195170
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-28 14:55:49-07	3195171
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-28 14:56:17-07	3195172
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-28 14:56:13-07	3195173
/	192.0.2.85	GET	200 OK	2016-07-28 14:55:28-07	3195174
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-28 14:55:59-07	3195175
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 14:55:53-07	3195176
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 14:55:49-07	3195177
/	198.51.100.167	GET	200 OK	2016-07-28 14:55:37-07	3195178
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 14:56:17-07	3195179
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-28 14:56:21-07	3195180
/	192.0.2.134	GET	200 OK	2016-07-28 14:55:47-07	3195181
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-28 14:56:36-07	3195182
/	192.0.2.16	GET	200 OK	2016-07-28 14:55:52-07	3195183
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-28 14:56:48-07	3195184
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-28 14:56:22-07	3195185
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-28 14:56:23-07	3195186
/	192.0.2.172	GET	200 OK	2016-07-28 14:55:58-07	3195187
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-28 14:56:56-07	3195188
/	203.0.113.212	GET	200 OK	2016-07-28 14:56:05-07	3195189
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-28 14:56:21-07	3195190
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-28 14:56:54-07	3195191
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-28 14:56:20-07	3195192
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-28 14:56:31-07	3195193
/	203.0.113.24	GET	200 OK	2016-07-28 14:56:08-07	3195194
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-28 14:56:43-07	3195195
/	198.51.100.189	GET	200 OK	2016-07-28 14:56:11-07	3195196
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-28 14:56:52-07	3195197
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 14:56:32-07	3195198
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-28 14:56:40-07	3195199
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-28 14:56:26-07	3195200
/	203.0.113.10	GET	200 OK	2016-07-28 14:56:15-07	3195201
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-28 14:56:43-07	3195202
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-28 14:57:02-07	3195203
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-28 14:57:02-07	3195204
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-28 14:56:56-07	3195205
/	203.0.113.100	GET	200 OK	2016-07-28 14:56:21-07	3195206
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-28 14:57:02-07	3195207
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-28 14:57:18-07	3195208
/	198.51.100.103	GET	200 OK	2016-07-28 14:56:28-07	3195209
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-28 14:56:50-07	3195210
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-28 14:56:48-07	3195211
/	203.0.113.200	GET	200 OK	2016-07-28 14:56:34-07	3195212
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-28 14:57:19-07	3195213
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-28 14:56:52-07	3195214
/	198.51.100.31	GET	200 OK	2016-07-28 14:56:43-07	3195215
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 14:57:04-07	3195216
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-28 14:57:20-07	3195217
/	198.51.100.173	GET	200 OK	2016-07-28 14:56:47-07	3195218
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 14:57:15-07	3195219
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-28 14:57:04-07	3195220
/	203.0.113.248	GET	200 OK	2016-07-28 14:56:57-07	3195221
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 14:57:52-07	3195222
/	192.0.2.204	GET	200 OK	2016-07-28 14:56:59-07	3195223
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 14:57:38-07	3195224
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 14:57:16-07	3195225
/	203.0.113.60	GET	200 OK	2016-07-28 14:57:09-07	3195226
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 14:57:52-07	3195227
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 14:57:40-07	3195228
/	192.0.2.45	GET	200 OK	2016-07-28 14:57:13-07	3195229
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 14:57:49-07	3195230
/	203.0.113.98	GET	200 OK	2016-07-28 14:57:17-07	3195231
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-28 14:57:38-07	3195232
/	192.0.2.113	GET	200 OK	2016-07-28 14:57:26-07	3195233
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-28 14:58:09-07	3195234
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 14:58:23-07	3195235
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 14:58:15-07	3195236
/	203.0.113.11	GET	200 OK	2016-07-28 14:57:35-07	3195237
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 14:58:25-07	3195238
/	203.0.113.217	GET	200 OK	2016-07-28 14:57:40-07	3195239
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-28 14:58:25-07	3195240
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-28 14:58:33-07	3195241
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-28 14:58:35-07	3195242
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 14:58:32-07	3195243
/	203.0.113.251	GET	200 OK	2016-07-28 14:57:41-07	3195244
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-28 14:58:30-07	3195245
/	198.51.100.178	GET	200 OK	2016-07-28 14:57:51-07	3195246
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-28 14:58:50-07	3195247
/	203.0.113.4	GET	200 OK	2016-07-28 14:57:54-07	3195248
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 14:58:19-07	3195249
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 14:58:44-07	3195250
/article/trouble-for-troublede	203.0.113.4	GET	404 NOT FOUND	2016-07-28 14:58:48-07	3195251
/	198.51.100.27	GET	200 OK	2016-07-28 14:58:00-07	3195252
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-28 14:58:51-07	3195253
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-28 14:58:41-07	3195254
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-28 14:58:25-07	3195255
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-28 14:58:45-07	3195256
/	198.51.100.58	GET	200 OK	2016-07-28 14:58:06-07	3195257
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 14:58:27-07	3195258
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 14:58:35-07	3195259
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-28 14:58:44-07	3195260
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 14:58:35-07	3195261
/	203.0.113.190	GET	200 OK	2016-07-28 14:58:11-07	3195262
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 14:58:40-07	3195263
/	198.51.100.159	GET	200 OK	2016-07-28 14:58:21-07	3195264
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-28 14:59:07-07	3195265
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 14:58:58-07	3195266
/	192.0.2.114	GET	200 OK	2016-07-28 14:58:25-07	3195267
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 14:58:52-07	3195268
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-28 14:58:50-07	3195269
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 14:59:08-07	3195270
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-28 14:59:06-07	3195271
/	198.51.100.76	GET	200 OK	2016-07-28 14:58:30-07	3195272
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-28 14:59:06-07	3195273
/	203.0.113.146	GET	200 OK	2016-07-28 14:58:32-07	3195274
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-28 14:59:30-07	3195275
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-28 14:59:25-07	3195276
/	203.0.113.129	GET	200 OK	2016-07-28 14:58:42-07	3195277
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-28 14:59:29-07	3195278
/	192.0.2.171	GET	200 OK	2016-07-28 14:58:52-07	3195279
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-28 14:59:24-07	3195280
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-28 14:59:21-07	3195281
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 14:59:21-07	3195282
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 14:59:26-07	3195283
/	192.0.2.242	GET	200 OK	2016-07-28 14:58:57-07	3195284
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-28 14:59:12-07	3195285
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 14:59:35-07	3195286
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-28 14:59:32-07	3195287
/	198.51.100.233	GET	200 OK	2016-07-28 14:59:01-07	3195288
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-28 14:59:23-07	3195289
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-28 14:59:32-07	3195290
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-28 14:59:30-07	3195291
/	203.0.113.138	GET	200 OK	2016-07-28 14:59:05-07	3195292
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-28 14:59:29-07	3195293
/	198.51.100.236	GET	200 OK	2016-07-28 14:59:10-07	3195294
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-28 14:59:46-07	3195295
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-28 14:59:26-07	3195296
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-28 14:59:26-07	3195297
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-28 14:59:30-07	3195298
/	203.0.113.3	GET	200 OK	2016-07-28 14:59:14-07	3195299
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-28 14:59:51-07	3195300
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-28 15:00:08-07	3195301
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-28 15:00:00-07	3195302
/	203.0.113.90	GET	200 OK	2016-07-28 14:59:17-07	3195303
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 15:00:05-07	3195304
/	203.0.113.33	GET	200 OK	2016-07-28 14:59:18-07	3195305
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-28 14:59:40-07	3195306
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 15:00:10-07	3195307
/	203.0.113.67	GET	200 OK	2016-07-28 14:59:23-07	3195308
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 14:59:39-07	3195309
/	198.51.100.64	GET	200 OK	2016-07-28 14:59:30-07	3195310
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-28 14:59:51-07	3195311
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-28 14:59:57-07	3195312
/	203.0.113.12	GET	200 OK	2016-07-28 14:59:40-07	3195313
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 15:00:00-07	3195314
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-28 15:00:40-07	3195315
/	203.0.113.160	GET	200 OK	2016-07-28 14:59:44-07	3195316
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-28 15:00:18-07	3195317
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-28 15:00:02-07	3195318
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 15:00:25-07	3195319
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 15:00:10-07	3195320
/	198.51.100.254	GET	200 OK	2016-07-28 14:59:45-07	3195321
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-28 15:00:01-07	3195322
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-28 15:00:40-07	3195323
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-28 15:00:33-07	3195324
/	198.51.100.188	GET	200 OK	2016-07-28 14:59:54-07	3195325
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-28 15:00:26-07	3195326
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-28 15:00:49-07	3195327
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 15:00:28-07	3195328
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-28 15:00:43-07	3195329
/	192.0.2.206	GET	200 OK	2016-07-28 14:59:57-07	3195330
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-28 15:00:41-07	3195331
/	198.51.100.217	GET	200 OK	2016-07-28 15:00:02-07	3195332
/article/bad-things-goneu	198.51.100.217	GET	404 NOT FOUND	2016-07-28 15:00:58-07	3195333
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-28 15:00:46-07	3195334
/	198.51.100.155	GET	200 OK	2016-07-28 15:00:04-07	3195335
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 15:00:48-07	3195336
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 15:00:19-07	3195337
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 15:01:03-07	3195338
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-28 15:00:21-07	3195339
/	203.0.113.204	GET	200 OK	2016-07-28 15:00:11-07	3195340
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-28 15:00:44-07	3195341
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-28 15:00:38-07	3195342
/	203.0.113.188	GET	200 OK	2016-07-28 15:00:15-07	3195343
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 15:01:10-07	3195344
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-28 15:00:58-07	3195345
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 15:00:54-07	3195346
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 15:00:41-07	3195347
/	203.0.113.212	GET	200 OK	2016-07-28 15:00:23-07	3195348
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-28 15:01:08-07	3195349
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-28 15:01:09-07	3195350
/	203.0.113.242	GET	200 OK	2016-07-28 15:00:24-07	3195351
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 15:01:04-07	3195352
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-28 15:00:55-07	3195353
/	192.0.2.112	GET	200 OK	2016-07-28 15:00:28-07	3195354
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-28 15:00:43-07	3195355
/	198.51.100.178	GET	200 OK	2016-07-28 15:00:29-07	3195356
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-28 15:01:26-07	3195357
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-28 15:00:58-07	3195358
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-28 15:01:11-07	3195359
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-28 15:01:20-07	3195360
/	203.0.113.235	GET	200 OK	2016-07-28 15:00:39-07	3195361
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 15:01:17-07	3195362
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-28 15:01:32-07	3195363
/	198.51.100.154	GET	200 OK	2016-07-28 15:00:46-07	3195364
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-28 15:01:10-07	3195365
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-28 15:01:37-07	3195366
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-28 15:01:33-07	3195367
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-28 15:01:36-07	3195368
/	192.0.2.217	GET	200 OK	2016-07-28 15:00:50-07	3195369
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 15:01:10-07	3195370
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 15:01:41-07	3195371
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 15:01:38-07	3195372
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 15:01:35-07	3195373
/	198.51.100.29	GET	200 OK	2016-07-28 15:00:57-07	3195374
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 15:01:23-07	3195375
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-28 15:01:45-07	3195376
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-28 15:01:28-07	3195377
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-28 15:01:32-07	3195378
/	203.0.113.195	GET	200 OK	2016-07-28 15:01:00-07	3195379
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 15:01:28-07	3195380
/	203.0.113.132	GET	200 OK	2016-07-28 15:01:07-07	3195381
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-28 15:01:24-07	3195382
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-28 15:01:56-07	3195383
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-28 15:01:23-07	3195384
/	198.51.100.88	GET	200 OK	2016-07-28 15:01:12-07	3195385
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-28 15:02:05-07	3195386
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-28 15:01:51-07	3195387
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 15:01:48-07	3195388
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 15:01:47-07	3195389
/	198.51.100.5	GET	200 OK	2016-07-28 15:01:14-07	3195390
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-28 15:01:41-07	3195391
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-28 15:02:04-07	3195392
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-28 15:02:00-07	3195393
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-28 15:01:50-07	3195394
/	192.0.2.187	GET	200 OK	2016-07-28 15:01:20-07	3195395
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 15:01:42-07	3195396
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 15:01:59-07	3195397
/	192.0.2.224	GET	200 OK	2016-07-28 15:01:25-07	3195398
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-28 15:02:11-07	3195399
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 15:01:53-07	3195400
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 15:02:06-07	3195401
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-28 15:02:17-07	3195402
/	198.51.100.235	GET	200 OK	2016-07-28 15:01:28-07	3195403
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-28 15:02:08-07	3195404
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 15:02:14-07	3195405
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 15:02:15-07	3195406
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-28 15:02:16-07	3195407
/	192.0.2.195	GET	200 OK	2016-07-28 15:01:30-07	3195408
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-28 15:02:15-07	3195409
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 15:01:58-07	3195410
/	198.51.100.173	GET	200 OK	2016-07-28 15:01:38-07	3195411
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-28 15:02:05-07	3195412
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-28 15:01:59-07	3195413
/	192.0.2.137	GET	200 OK	2016-07-28 15:01:42-07	3195414
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-28 15:02:39-07	3195415
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-28 15:02:15-07	3195416
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-28 15:02:35-07	3195417
/	203.0.113.212	GET	200 OK	2016-07-28 15:01:43-07	3195418
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 15:02:02-07	3195419
/	203.0.113.247	GET	200 OK	2016-07-28 15:01:50-07	3195420
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-28 15:02:15-07	3195421
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-28 15:02:20-07	3195422
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-28 15:02:16-07	3195423
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-28 15:02:38-07	3195424
/	203.0.113.137	GET	200 OK	2016-07-28 15:01:55-07	3195425
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 15:02:37-07	3195426
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 15:02:26-07	3195427
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-28 15:02:52-07	3195428
/	203.0.113.248	GET	200 OK	2016-07-28 15:01:57-07	3195429
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-28 15:02:23-07	3195430
/	203.0.113.253	GET	200 OK	2016-07-28 15:02:03-07	3195431
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-28 15:02:48-07	3195432
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-28 15:02:31-07	3195433
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-28 15:02:24-07	3195434
/	198.51.100.153	GET	200 OK	2016-07-28 15:02:08-07	3195435
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-28 15:02:31-07	3195436
/	198.51.100.1	GET	200 OK	2016-07-28 15:02:17-07	3195437
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 15:02:46-07	3195438
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-28 15:02:42-07	3195439
/	198.51.100.20	GET	200 OK	2016-07-28 15:02:23-07	3195440
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-28 15:03:08-07	3195441
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-28 15:02:50-07	3195442
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-28 15:02:53-07	3195443
/	203.0.113.51	GET	200 OK	2016-07-28 15:02:25-07	3195444
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 15:02:48-07	3195445
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-28 15:03:13-07	3195446
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-28 15:03:13-07	3195447
/	192.0.2.68	GET	200 OK	2016-07-28 15:02:33-07	3195448
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-28 15:02:57-07	3195449
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 15:03:30-07	3195450
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-28 15:02:56-07	3195451
/	192.0.2.95	GET	200 OK	2016-07-28 15:02:37-07	3195452
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-28 15:03:12-07	3195453
/	192.0.2.187	GET	200 OK	2016-07-28 15:02:39-07	3195454
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-28 15:03:23-07	3195455
/	198.51.100.68	GET	200 OK	2016-07-28 15:02:45-07	3195456
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-28 15:03:22-07	3195457
/article/bears-love-berriesu	198.51.100.68	GET	404 NOT FOUND	2016-07-28 15:03:32-07	3195458
/	192.0.2.176	GET	200 OK	2016-07-28 15:02:51-07	3195459
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-28 15:03:20-07	3195460
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-28 15:03:51-07	3195461
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 15:03:07-07	3195462
/	203.0.113.14	GET	200 OK	2016-07-28 15:03:01-07	3195463
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-28 15:03:42-07	3195464
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 15:03:29-07	3195465
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 15:03:44-07	3195466
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-28 15:03:47-07	3195467
/	192.0.2.186	GET	200 OK	2016-07-28 15:03:07-07	3195468
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-28 15:04:06-07	3195469
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-28 15:03:28-07	3195470
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-28 15:03:42-07	3195471
/	203.0.113.158	GET	200 OK	2016-07-28 15:03:08-07	3195472
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 15:03:50-07	3195473
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-28 15:03:29-07	3195474
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 15:03:37-07	3195475
/	203.0.113.42	GET	200 OK	2016-07-28 15:03:12-07	3195476
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 15:04:03-07	3195477
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 15:04:04-07	3195478
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-28 15:03:30-07	3195479
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-28 15:03:51-07	3195480
/	192.0.2.42	GET	200 OK	2016-07-28 15:03:13-07	3195481
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 15:03:29-07	3195482
/	198.51.100.50	GET	200 OK	2016-07-28 15:03:23-07	3195483
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 15:04:01-07	3195484
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-28 15:04:05-07	3195485
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 15:03:38-07	3195486
/	192.0.2.137	GET	200 OK	2016-07-28 15:03:26-07	3195487
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-28 15:03:57-07	3195488
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-28 15:03:50-07	3195489
/	192.0.2.65	GET	200 OK	2016-07-28 15:03:33-07	3195490
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-28 15:04:30-07	3195491
/	192.0.2.161	GET	200 OK	2016-07-28 15:03:34-07	3195492
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 15:04:16-07	3195493
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 15:03:49-07	3195494
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-28 15:04:15-07	3195495
/	192.0.2.159	GET	200 OK	2016-07-28 15:03:43-07	3195496
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-28 15:04:17-07	3195497
/	192.0.2.113	GET	200 OK	2016-07-28 15:03:46-07	3195498
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-28 15:04:40-07	3195499
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-28 15:04:25-07	3195500
/	198.51.100.112	GET	200 OK	2016-07-28 15:03:54-07	3195501
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-28 15:04:32-07	3195502
/	198.51.100.219	GET	200 OK	2016-07-28 15:03:59-07	3195503
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-28 15:04:32-07	3195504
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 15:04:20-07	3195505
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-28 15:04:55-07	3195506
/	198.51.100.93	GET	200 OK	2016-07-28 15:04:03-07	3195507
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-28 15:05:00-07	3195508
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-28 15:05:00-07	3195509
/	198.51.100.237	GET	200 OK	2016-07-28 15:04:13-07	3195510
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-28 15:05:03-07	3195511
/	198.51.100.101	GET	200 OK	2016-07-28 15:04:21-07	3195512
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-28 15:05:15-07	3195513
/	192.0.2.166	GET	200 OK	2016-07-28 15:04:26-07	3195514
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-28 15:05:23-07	3195515
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-28 15:04:52-07	3195516
/	198.51.100.7	GET	200 OK	2016-07-28 15:04:36-07	3195517
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-28 15:05:04-07	3195518
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-28 15:05:08-07	3195519
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-28 15:05:28-07	3195520
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 15:04:54-07	3195521
/	203.0.113.100	GET	200 OK	2016-07-28 15:04:42-07	3195522
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-28 15:04:59-07	3195523
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-28 15:04:57-07	3195524
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-28 15:05:24-07	3195525
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-28 15:05:19-07	3195526
/	192.0.2.201	GET	200 OK	2016-07-28 15:04:50-07	3195527
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-28 15:05:34-07	3195528
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-28 15:05:22-07	3195529
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-28 15:05:50-07	3195530
/	198.51.100.145	GET	200 OK	2016-07-28 15:04:58-07	3195531
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-28 15:05:34-07	3195532
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-28 15:05:46-07	3195533
/	198.51.100.153	GET	200 OK	2016-07-28 15:05:03-07	3195534
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-28 15:05:52-07	3195535
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-28 15:05:58-07	3195536
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 15:05:57-07	3195537
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-28 15:05:48-07	3195538
/	192.0.2.22	GET	200 OK	2016-07-28 15:05:08-07	3195539
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-28 15:06:05-07	3195540
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 15:05:25-07	3195541
/	203.0.113.103	GET	200 OK	2016-07-28 15:05:13-07	3195542
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-28 15:05:53-07	3195543
/	198.51.100.8	GET	200 OK	2016-07-28 15:05:16-07	3195544
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-28 15:05:32-07	3195545
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-28 15:05:44-07	3195546
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-28 15:05:37-07	3195547
/	192.0.2.190	GET	200 OK	2016-07-28 15:05:26-07	3195548
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-28 15:06:25-07	3195549
/	192.0.2.60	GET	200 OK	2016-07-28 15:05:30-07	3195550
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-28 15:06:28-07	3195551
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-28 15:06:08-07	3195552
/	198.51.100.140	GET	200 OK	2016-07-28 15:05:33-07	3195553
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-28 15:05:57-07	3195554
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 15:06:30-07	3195555
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 15:05:56-07	3195556
/	203.0.113.182	GET	200 OK	2016-07-28 15:05:34-07	3195557
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-28 15:06:06-07	3195558
/	198.51.100.240	GET	200 OK	2016-07-28 15:05:41-07	3195559
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-28 15:06:37-07	3195560
/	198.51.100.225	GET	200 OK	2016-07-28 15:05:44-07	3195561
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-28 15:06:03-07	3195562
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-28 15:06:09-07	3195563
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-28 15:06:11-07	3195564
/	192.0.2.239	GET	200 OK	2016-07-28 15:05:45-07	3195565
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-28 15:06:38-07	3195566
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-28 15:06:28-07	3195567
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 15:06:39-07	3195568
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-28 15:06:01-07	3195569
/	198.51.100.113	GET	200 OK	2016-07-28 15:05:49-07	3195570
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 15:06:09-07	3195571
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 15:06:41-07	3195572
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-28 15:06:35-07	3195573
/	192.0.2.241	GET	200 OK	2016-07-28 15:05:53-07	3195574
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 15:06:19-07	3195575
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-28 15:06:30-07	3195576
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-28 15:06:43-07	3195577
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 15:06:23-07	3195578
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-28 15:06:37-07	3195580
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-28 15:06:41-07	3195581
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-28 15:06:20-07	3195582
/	203.0.113.59	GET	200 OK	2016-07-28 15:06:07-07	3195583
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 15:06:28-07	3195584
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-28 15:06:41-07	3195585
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-28 15:06:43-07	3195586
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-28 15:06:33-07	3195587
/	203.0.113.118	GET	200 OK	2016-07-28 15:06:09-07	3195588
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-28 15:07:00-07	3195589
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-28 15:06:25-07	3195590
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-28 15:06:29-07	3195591
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-28 15:06:33-07	3195592
/	203.0.113.31	GET	200 OK	2016-07-28 15:06:16-07	3195593
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 15:06:49-07	3195594
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-28 15:06:59-07	3195595
/	203.0.113.106	GET	200 OK	2016-07-28 15:06:19-07	3195596
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-28 15:06:58-07	3195597
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 15:07:17-07	3195598
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-28 15:07:13-07	3195599
/	192.0.2.106	GET	200 OK	2016-07-28 15:06:24-07	3195600
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 15:06:54-07	3195601
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-28 15:06:44-07	3195602
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-28 15:07:18-07	3195603
/	192.0.2.127	GET	200 OK	2016-07-28 15:06:32-07	3195604
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 15:07:19-07	3195605
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-28 15:07:22-07	3195606
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-28 15:07:02-07	3195607
/	192.0.2.16	GET	200 OK	2016-07-28 15:06:35-07	3195608
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-28 15:07:33-07	3195609
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-28 15:06:50-07	3195610
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-28 15:07:21-07	3195611
/	192.0.2.19	GET	200 OK	2016-07-28 15:06:45-07	3195612
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-28 15:07:38-07	3195613
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-28 15:07:38-07	3195614
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-28 15:07:07-07	3195615
/	192.0.2.215	GET	200 OK	2016-07-28 15:06:50-07	3195616
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-28 15:07:06-07	3195617
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-28 15:07:05-07	3195618
/	192.0.2.180	GET	200 OK	2016-07-28 15:07:00-07	3195619
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 15:07:47-07	3195620
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-28 15:07:48-07	3195621
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 15:07:56-07	3195622
/	198.51.100.59	GET	200 OK	2016-07-28 15:07:03-07	3195623
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-28 15:08:00-07	3195624
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-28 15:07:28-07	3195625
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 15:07:52-07	3195626
/	198.51.100.35	GET	200 OK	2016-07-28 15:07:10-07	3195627
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-28 15:07:36-07	3195628
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-28 15:08:03-07	3195629
/	198.51.100.70	GET	200 OK	2016-07-28 15:07:16-07	3195630
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-28 15:08:15-07	3195631
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-28 15:07:59-07	3195632
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-28 15:07:39-07	3195633
/	203.0.113.159	GET	200 OK	2016-07-28 15:07:24-07	3195634
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-28 15:08:20-07	3195635
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-28 15:08:20-07	3195636
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-28 15:07:44-07	3195637
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 15:08:14-07	3195638
/	203.0.113.113	GET	200 OK	2016-07-28 15:07:29-07	3195639
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 15:07:53-07	3195640
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-28 15:08:24-07	3195641
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 15:07:49-07	3195642
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 15:08:15-07	3195643
/	198.51.100.6	GET	200 OK	2016-07-28 15:07:35-07	3195644
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-28 15:08:00-07	3195645
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-28 15:08:14-07	3195646
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-28 15:08:16-07	3195647
/	192.0.2.249	GET	200 OK	2016-07-28 15:07:38-07	3195648
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-28 15:08:08-07	3195649
/	198.51.100.201	GET	200 OK	2016-07-28 15:07:39-07	3195650
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-28 15:08:33-07	3195651
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-28 15:07:55-07	3195652
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-28 15:08:39-07	3195653
/	203.0.113.203	GET	200 OK	2016-07-28 15:07:42-07	3195654
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-28 15:08:32-07	3195655
/	192.0.2.200	GET	200 OK	2016-07-28 15:07:46-07	3195656
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 15:08:17-07	3195657
/	192.0.2.196	GET	200 OK	2016-07-28 15:07:54-07	3195658
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 15:08:20-07	3195659
/	198.51.100.70	GET	200 OK	2016-07-28 15:07:55-07	3195660
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-28 15:08:14-07	3195661
/	198.51.100.213	GET	200 OK	2016-07-28 15:07:59-07	3195662
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-28 15:08:45-07	3195663
/	203.0.113.103	GET	200 OK	2016-07-28 15:08:05-07	3195664
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-28 15:08:43-07	3195665
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-28 15:09:02-07	3195666
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 15:09:00-07	3195667
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 15:08:30-07	3195668
/	198.51.100.150	GET	200 OK	2016-07-28 15:08:13-07	3195669
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-28 15:08:49-07	3195670
/	203.0.113.142	GET	200 OK	2016-07-28 15:08:21-07	3195671
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 15:09:06-07	3195672
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 15:09:17-07	3195673
/	192.0.2.57	GET	200 OK	2016-07-28 17:20:06-07	3200717
/article/candidate-is-jerkr	203.0.113.142	GET	404 NOT FOUND	2016-07-28 15:09:18-07	3195674
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-28 15:09:07-07	3195675
/	192.0.2.229	GET	200 OK	2016-07-28 15:08:25-07	3195676
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-28 15:09:03-07	3195677
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 15:09:22-07	3195678
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-28 15:09:18-07	3195679
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-28 15:09:24-07	3195680
/	198.51.100.18	GET	200 OK	2016-07-28 15:08:34-07	3195681
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-28 15:08:58-07	3195682
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-28 15:09:26-07	3195683
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 15:08:52-07	3195684
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-28 15:09:26-07	3195685
/	203.0.113.252	GET	200 OK	2016-07-28 15:08:41-07	3195686
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 15:08:59-07	3195687
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-28 15:09:32-07	3195688
/	203.0.113.230	GET	200 OK	2016-07-28 15:08:44-07	3195689
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-28 15:09:03-07	3195690
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 15:09:15-07	3195691
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-28 15:09:42-07	3195692
/	192.0.2.237	GET	200 OK	2016-07-28 15:08:50-07	3195693
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-28 15:09:31-07	3195694
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-28 15:09:28-07	3195695
/	203.0.113.149	GET	200 OK	2016-07-28 15:08:58-07	3195696
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-28 15:09:51-07	3195697
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-28 15:09:36-07	3195698
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-28 15:09:27-07	3195699
/	198.51.100.247	GET	200 OK	2016-07-28 15:08:59-07	3195700
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-28 15:09:19-07	3195701
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-28 15:09:25-07	3195702
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-28 15:09:36-07	3195703
/	198.51.100.238	GET	200 OK	2016-07-28 15:09:04-07	3195704
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-28 15:10:00-07	3195705
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-28 15:09:53-07	3195706
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-28 15:09:56-07	3195707
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-28 15:09:47-07	3195708
/	203.0.113.33	GET	200 OK	2016-07-28 15:09:14-07	3195709
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 15:09:33-07	3195710
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 15:09:53-07	3195711
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 15:09:36-07	3195712
/	203.0.113.195	GET	200 OK	2016-07-28 15:09:21-07	3195713
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 15:09:44-07	3195714
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-28 15:10:21-07	3195715
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 15:09:49-07	3195716
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-28 15:09:49-07	3195717
/	203.0.113.121	GET	200 OK	2016-07-28 15:09:28-07	3195718
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-28 15:09:57-07	3195719
/	203.0.113.217	GET	200 OK	2016-07-28 15:09:32-07	3195720
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-28 15:10:18-07	3195721
/	198.51.100.97	GET	200 OK	2016-07-28 15:09:35-07	3195722
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 15:10:10-07	3195723
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 15:10:06-07	3195724
/	203.0.113.85	GET	200 OK	2016-07-28 15:09:37-07	3195725
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 15:10:12-07	3195726
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 15:10:15-07	3195727
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-28 15:10:16-07	3195728
/	192.0.2.160	GET	200 OK	2016-07-28 15:09:42-07	3195729
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 15:10:40-07	3195730
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-28 15:10:34-07	3195731
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 15:10:34-07	3195732
/	198.51.100.199	GET	200 OK	2016-07-28 15:09:43-07	3195733
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-28 15:10:20-07	3195734
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-28 15:10:37-07	3195735
/	203.0.113.134	GET	200 OK	2016-07-28 15:09:47-07	3195736
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-28 15:10:44-07	3195737
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 15:10:06-07	3195738
/	203.0.113.246	GET	200 OK	2016-07-28 15:09:54-07	3195739
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-28 15:10:33-07	3195740
/	198.51.100.195	GET	200 OK	2016-07-28 15:10:04-07	3195741
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-28 15:10:21-07	3195742
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-28 15:10:33-07	3195743
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-28 15:10:38-07	3195744
/	198.51.100.220	GET	200 OK	2016-07-28 15:10:06-07	3195745
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-28 15:10:34-07	3195746
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-28 15:10:44-07	3195747
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-28 15:11:06-07	3195748
/	198.51.100.211	GET	200 OK	2016-07-28 15:10:15-07	3195749
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 15:10:40-07	3195750
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-28 15:10:56-07	3195751
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 15:10:30-07	3195752
/	203.0.113.113	GET	200 OK	2016-07-28 15:10:19-07	3195753
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-28 15:10:56-07	3195754
/	192.0.2.174	GET	200 OK	2016-07-28 15:10:21-07	3195755
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 15:11:20-07	3195756
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-28 15:11:11-07	3195757
/	198.51.100.188	GET	200 OK	2016-07-28 15:10:24-07	3195758
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 15:11:23-07	3195759
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-28 15:11:09-07	3195760
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-28 15:11:17-07	3195761
/	198.51.100.190	GET	200 OK	2016-07-28 15:10:26-07	3195762
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 15:11:18-07	3195763
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 15:11:00-07	3195764
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 15:11:05-07	3195765
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-28 15:11:08-07	3195766
/	192.0.2.76	GET	200 OK	2016-07-28 15:10:31-07	3195767
/	198.51.100.231	GET	200 OK	2016-07-28 17:24:16-07	3200907
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 15:10:48-07	3195768
/	198.51.100.70	GET	200 OK	2016-07-28 15:10:36-07	3195769
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-28 15:11:28-07	3195770
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-28 15:11:06-07	3195771
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-28 15:11:00-07	3195772
/	203.0.113.63	GET	200 OK	2016-07-28 15:10:37-07	3195773
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-28 15:11:22-07	3195774
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 15:11:06-07	3195775
/	192.0.2.142	GET	200 OK	2016-07-28 15:10:38-07	3195776
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-28 15:11:02-07	3195777
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 15:11:08-07	3195778
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 15:11:25-07	3195779
/	203.0.113.165	GET	200 OK	2016-07-28 15:10:42-07	3195780
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-28 15:11:21-07	3195781
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-28 15:11:02-07	3195782
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-28 15:11:14-07	3195783
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-28 15:11:00-07	3195784
/	192.0.2.241	GET	200 OK	2016-07-28 15:10:46-07	3195785
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-28 15:11:12-07	3195786
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 15:11:45-07	3195787
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-28 15:11:43-07	3195788
/	192.0.2.40	GET	200 OK	2016-07-28 15:10:55-07	3195789
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 15:11:46-07	3195790
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 15:11:36-07	3195791
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 15:11:44-07	3195792
/	192.0.2.214	GET	200 OK	2016-07-28 15:10:58-07	3195793
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-28 15:11:46-07	3195794
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 15:11:53-07	3195795
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-28 15:11:26-07	3195796
/	203.0.113.132	GET	200 OK	2016-07-28 15:11:05-07	3195797
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-28 15:12:03-07	3195798
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-28 15:11:23-07	3195799
/	198.51.100.207	GET	200 OK	2016-07-28 15:11:07-07	3195800
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-28 15:11:44-07	3195801
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 15:11:37-07	3195802
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 15:11:57-07	3195803
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-28 15:12:02-07	3195804
/	198.51.100.232	GET	200 OK	2016-07-28 15:11:17-07	3195805
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-28 15:11:43-07	3195806
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-28 15:11:46-07	3195807
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 15:11:35-07	3195808
/	192.0.2.148	GET	200 OK	2016-07-28 15:11:18-07	3195809
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-28 15:11:58-07	3195810
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 15:12:09-07	3195811
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 15:12:17-07	3195812
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-28 15:11:41-07	3195813
/	198.51.100.4	GET	200 OK	2016-07-28 15:11:20-07	3195814
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-28 15:12:18-07	3195815
/	198.51.100.207	GET	200 OK	2016-07-28 15:11:30-07	3195816
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-28 15:11:56-07	3195817
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-28 15:11:58-07	3195818
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 15:11:57-07	3195819
/	198.51.100.163	GET	200 OK	2016-07-28 15:11:38-07	3195820
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-28 15:12:05-07	3195821
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-28 15:12:38-07	3195822
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-28 15:12:04-07	3195823
/	198.51.100.228	GET	200 OK	2016-07-28 15:11:41-07	3195824
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-28 15:12:38-07	3195825
/	192.0.2.75	GET	200 OK	2016-07-28 15:11:42-07	3195826
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-28 15:12:21-07	3195827
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 15:12:24-07	3195828
/	192.0.2.180	GET	200 OK	2016-07-28 15:11:46-07	3195829
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 15:12:29-07	3195830
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 15:12:37-07	3195831
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-28 15:12:31-07	3195832
/	203.0.113.169	GET	200 OK	2016-07-28 15:11:50-07	3195833
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-28 15:12:24-07	3195834
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-28 15:12:19-07	3195835
/	192.0.2.17	GET	200 OK	2016-07-28 15:11:58-07	3195836
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-28 15:12:15-07	3195837
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 15:12:38-07	3195838
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-28 15:12:28-07	3195839
/	203.0.113.79	GET	200 OK	2016-07-28 15:12:05-07	3195840
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-28 15:12:56-07	3195841
/	192.0.2.64	GET	200 OK	2016-07-28 15:12:10-07	3195842
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-28 15:13:00-07	3195843
/	198.51.100.112	GET	200 OK	2016-07-28 15:12:15-07	3195844
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-28 15:12:35-07	3195845
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 15:12:41-07	3195846
/	192.0.2.10	GET	200 OK	2016-07-28 15:12:17-07	3195847
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-28 15:13:17-07	3195848
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 15:12:37-07	3195849
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-28 15:12:40-07	3195850
/	203.0.113.103	GET	200 OK	2016-07-28 15:12:25-07	3195851
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-28 15:12:53-07	3195852
/	198.51.100.106	GET	200 OK	2016-07-28 15:12:33-07	3195853
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-28 15:13:17-07	3195854
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 15:13:25-07	3195855
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-28 15:13:17-07	3195856
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 15:13:09-07	3195857
/	198.51.100.87	GET	200 OK	2016-07-28 15:12:41-07	3195858
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-28 15:13:25-07	3195859
/	203.0.113.12	GET	200 OK	2016-07-28 15:12:45-07	3195860
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-28 15:13:11-07	3195861
/	203.0.113.49	GET	200 OK	2016-07-28 15:12:48-07	3195862
/	198.51.100.53	GET	200 OK	2016-07-28 17:34:13-07	3201288
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-28 15:13:03-07	3195863
/	203.0.113.123	GET	200 OK	2016-07-28 15:12:53-07	3195864
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 15:13:46-07	3195865
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 15:13:25-07	3195866
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 15:13:10-07	3195867
/	192.0.2.226	GET	200 OK	2016-07-28 15:13:02-07	3195868
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-28 15:13:40-07	3195869
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 15:13:33-07	3195870
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-28 15:13:46-07	3195871
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 15:13:53-07	3195872
/	203.0.113.2	GET	200 OK	2016-07-28 15:13:10-07	3195873
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-28 15:13:39-07	3195874
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 15:14:08-07	3195875
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-28 15:13:33-07	3195876
/	198.51.100.116	GET	200 OK	2016-07-28 15:13:16-07	3195877
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-28 15:13:36-07	3195878
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 15:14:10-07	3195879
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-28 15:14:10-07	3195880
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-28 15:13:57-07	3195881
/	192.0.2.78	GET	200 OK	2016-07-28 15:13:24-07	3195882
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-28 15:13:49-07	3195883
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 15:13:56-07	3195884
/	198.51.100.223	GET	200 OK	2016-07-28 15:13:25-07	3195885
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-28 15:13:41-07	3195886
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-28 15:13:59-07	3195887
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-28 15:13:48-07	3195888
/	192.0.2.115	GET	200 OK	2016-07-28 15:13:29-07	3195889
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 15:13:55-07	3195890
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-28 15:14:21-07	3195891
/	203.0.113.13	GET	200 OK	2016-07-28 15:13:34-07	3195892
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-28 15:14:34-07	3195893
/	198.51.100.5	GET	200 OK	2016-07-28 15:13:42-07	3195894
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-28 15:14:16-07	3195895
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 15:14:04-07	3195896
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 15:14:18-07	3195897
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-28 15:13:59-07	3195898
/	198.51.100.242	GET	200 OK	2016-07-28 15:13:44-07	3195899
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-28 15:14:04-07	3195900
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 15:14:43-07	3195901
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-28 15:14:21-07	3195902
/	203.0.113.129	GET	200 OK	2016-07-28 15:13:54-07	3195903
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 15:14:26-07	3195904
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-28 15:14:23-07	3195905
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 15:14:52-07	3195906
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-28 15:14:52-07	3195907
/	203.0.113.51	GET	200 OK	2016-07-28 15:14:02-07	3195908
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-28 15:14:44-07	3195909
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 15:14:25-07	3195910
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 15:14:33-07	3195911
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 15:14:43-07	3195912
/	203.0.113.20	GET	200 OK	2016-07-28 15:14:11-07	3195913
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 15:14:32-07	3195914
/	192.0.2.244	GET	200 OK	2016-07-28 15:14:18-07	3195915
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-28 15:15:06-07	3195916
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 15:15:07-07	3195917
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-28 15:15:15-07	3195918
/	203.0.113.142	GET	200 OK	2016-07-28 15:14:19-07	3195919
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 15:14:56-07	3195920
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-28 15:15:19-07	3195921
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-28 15:14:40-07	3195922
/	203.0.113.128	GET	200 OK	2016-07-28 15:14:24-07	3195923
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-28 15:14:46-07	3195924
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-28 15:15:11-07	3195925
/	192.0.2.177	GET	200 OK	2016-07-28 15:14:28-07	3195926
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-28 15:15:01-07	3195927
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-28 15:14:49-07	3195928
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-28 15:15:26-07	3195929
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-28 15:15:11-07	3195930
/	198.51.100.114	GET	200 OK	2016-07-28 15:14:36-07	3195931
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 15:15:23-07	3195932
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 15:15:12-07	3195933
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 15:15:23-07	3195934
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 15:15:31-07	3195935
/	192.0.2.149	GET	200 OK	2016-07-28 15:14:38-07	3195936
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 15:15:09-07	3195937
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-28 15:15:34-07	3195938
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-28 15:15:34-07	3195939
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 15:14:57-07	3195940
/	192.0.2.236	GET	200 OK	2016-07-28 15:14:41-07	3195941
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 15:14:58-07	3195942
/	203.0.113.87	GET	200 OK	2016-07-28 15:14:48-07	3195943
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-28 15:15:25-07	3195944
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-28 15:15:12-07	3195945
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-28 15:15:38-07	3195946
/	192.0.2.176	GET	200 OK	2016-07-28 15:14:53-07	3195947
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-28 15:15:14-07	3195948
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-28 15:15:21-07	3195949
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-28 15:15:25-07	3195950
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-28 15:15:27-07	3195951
/	198.51.100.36	GET	200 OK	2016-07-28 15:15:02-07	3195952
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-28 15:15:23-07	3195953
/	192.0.2.194	GET	200 OK	2016-07-28 15:15:05-07	3195954
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-28 15:16:05-07	3195955
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-28 15:15:40-07	3195956
/	203.0.113.92	GET	200 OK	2016-07-28 15:15:10-07	3195957
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-28 15:16:04-07	3195958
/	192.0.2.252	GET	200 OK	2016-07-28 15:15:11-07	3195959
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-28 15:15:38-07	3195960
/	198.51.100.60	GET	200 OK	2016-07-28 15:15:16-07	3195961
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-28 15:16:03-07	3195962
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 15:15:49-07	3195963
/	198.51.100.120	GET	200 OK	2016-07-28 15:15:24-07	3195964
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-28 15:15:45-07	3195965
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-28 15:15:58-07	3195966
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-28 15:15:55-07	3195967
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-28 15:15:45-07	3195968
/	203.0.113.81	GET	200 OK	2016-07-28 15:15:26-07	3195969
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-28 15:16:19-07	3195970
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-28 15:16:23-07	3195971
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-28 15:16:25-07	3195972
/	203.0.113.59	GET	200 OK	2016-07-28 15:15:32-07	3195973
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-28 15:16:27-07	3195974
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 15:16:05-07	3195975
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-28 15:16:05-07	3195976
/	192.0.2.56	GET	200 OK	2016-07-28 15:15:42-07	3195977
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 15:16:21-07	3195978
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 15:15:59-07	3195979
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 15:16:16-07	3195980
/	203.0.113.28	GET	200 OK	2016-07-28 15:15:51-07	3195981
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-28 15:16:37-07	3195982
/	192.0.2.18	GET	200 OK	2016-07-28 15:16:00-07	3195983
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-28 15:16:25-07	3195984
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 15:16:45-07	3195985
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-28 15:16:37-07	3195986
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 15:16:47-07	3195987
/	203.0.113.146	GET	200 OK	2016-07-28 15:16:05-07	3195988
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 15:17:05-07	3195989
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 15:16:47-07	3195990
/	198.51.100.130	GET	200 OK	2016-07-28 15:16:09-07	3195991
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-28 15:16:48-07	3195992
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-28 15:16:55-07	3195993
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-28 15:17:06-07	3195994
/	198.51.100.11	GET	200 OK	2016-07-28 15:16:19-07	3195995
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 15:17:17-07	3195996
/	192.0.2.53	GET	200 OK	2016-07-28 15:16:29-07	3195997
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-28 15:16:59-07	3195998
/	198.51.100.79	GET	200 OK	2016-07-28 15:16:39-07	3195999
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-28 15:17:31-07	3196000
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-28 15:17:34-07	3196001
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-28 15:17:30-07	3196002
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-28 15:17:39-07	3196003
/	198.51.100.10	GET	200 OK	2016-07-28 15:16:45-07	3196004
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 15:17:20-07	3196005
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 15:17:32-07	3196006
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 15:17:32-07	3196007
/	203.0.113.191	GET	200 OK	2016-07-28 15:16:53-07	3196008
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-28 15:17:08-07	3196009
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 15:17:36-07	3196010
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 15:17:47-07	3196011
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-28 15:17:16-07	3196012
/	192.0.2.95	GET	200 OK	2016-07-28 15:16:56-07	3196013
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 15:17:14-07	3196014
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-28 15:17:49-07	3196015
/	198.51.100.66	GET	200 OK	2016-07-28 15:17:01-07	3196016
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 15:17:23-07	3196017
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-28 15:17:42-07	3196018
/	203.0.113.48	GET	200 OK	2016-07-28 15:17:10-07	3196019
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 15:17:36-07	3196020
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 15:18:04-07	3196021
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-28 15:17:32-07	3196022
/	192.0.2.14	GET	200 OK	2016-07-28 15:17:19-07	3196023
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-28 15:17:59-07	3196024
/	198.51.100.212	GET	200 OK	2016-07-28 15:17:22-07	3196025
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 15:18:09-07	3196026
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-28 15:17:57-07	3196027
/	192.0.2.218	GET	200 OK	2016-07-28 15:17:32-07	3196028
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 15:18:26-07	3196029
/	192.0.2.67	GET	200 OK	2016-07-28 15:17:37-07	3196030
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-28 15:18:09-07	3196031
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-28 15:18:25-07	3196032
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-28 15:18:10-07	3196033
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-28 15:18:10-07	3196034
/	203.0.113.190	GET	200 OK	2016-07-28 15:17:39-07	3196035
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-28 15:18:39-07	3196036
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-28 15:18:23-07	3196037
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 15:18:36-07	3196038
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-28 15:18:34-07	3196039
/	203.0.113.217	GET	200 OK	2016-07-28 15:17:42-07	3196040
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-28 15:18:11-07	3196041
/	192.0.2.240	GET	200 OK	2016-07-28 15:17:44-07	3196042
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-28 15:18:26-07	3196043
/	192.0.2.27	GET	200 OK	2016-07-28 15:17:53-07	3196044
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-28 15:18:48-07	3196045
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-28 15:18:37-07	3196046
/	198.51.100.130	GET	200 OK	2016-07-28 15:17:54-07	3196047
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-28 15:18:43-07	3196048
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-28 15:18:16-07	3196049
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 15:18:48-07	3196050
/	198.51.100.28	GET	200 OK	2016-07-28 15:18:04-07	3196051
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 15:18:43-07	3196052
/	192.0.2.50	GET	200 OK	2016-07-28 17:36:28-07	3201384
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-28 15:18:55-07	3196053
/	192.0.2.40	GET	200 OK	2016-07-28 15:18:10-07	3196054
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-28 15:18:50-07	3196055
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 15:18:30-07	3196056
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 15:19:01-07	3196057
/	198.51.100.124	GET	200 OK	2016-07-28 15:18:16-07	3196058
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-28 15:19:09-07	3196059
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-28 15:18:42-07	3196060
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-28 15:18:48-07	3196061
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-28 15:18:41-07	3196062
/	203.0.113.139	GET	200 OK	2016-07-28 15:18:25-07	3196063
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-28 15:19:17-07	3196064
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-28 15:18:45-07	3196065
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-28 15:19:24-07	3196066
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-28 15:19:08-07	3196067
/	198.51.100.11	GET	200 OK	2016-07-28 15:18:26-07	3196068
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-28 15:19:03-07	3196069
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 15:19:01-07	3196070
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-28 15:19:08-07	3196071
/	203.0.113.246	GET	200 OK	2016-07-28 15:18:32-07	3196072
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-28 15:19:13-07	3196073
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 15:19:16-07	3196074
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-28 15:18:50-07	3196075
/	192.0.2.61	GET	200 OK	2016-07-28 15:18:40-07	3196076
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-28 15:19:17-07	3196077
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 15:19:31-07	3196078
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 15:19:33-07	3196079
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 15:19:26-07	3196080
/	198.51.100.79	GET	200 OK	2016-07-28 15:18:48-07	3196081
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 15:19:43-07	3196082
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 15:19:38-07	3196083
/	192.0.2.92	GET	200 OK	2016-07-28 15:18:57-07	3196084
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 15:19:39-07	3196085
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 15:19:55-07	3196086
/	192.0.2.114	GET	200 OK	2016-07-28 15:19:03-07	3196087
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 15:19:35-07	3196088
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-28 15:19:45-07	3196089
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-28 15:19:42-07	3196090
/	198.51.100.118	GET	200 OK	2016-07-28 15:19:11-07	3196091
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 15:19:30-07	3196092
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-28 15:19:52-07	3196093
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-28 15:19:47-07	3196094
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 15:20:08-07	3196095
/	192.0.2.62	GET	200 OK	2016-07-28 15:19:16-07	3196096
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-28 15:20:03-07	3196097
/	203.0.113.254	GET	200 OK	2016-07-28 15:19:23-07	3196098
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-28 15:20:07-07	3196099
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 15:20:09-07	3196100
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 15:20:23-07	3196101
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-28 15:20:21-07	3196102
/	192.0.2.210	GET	200 OK	2016-07-28 15:19:33-07	3196103
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-28 15:20:17-07	3196104
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-28 15:19:49-07	3196105
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-28 15:20:22-07	3196106
/	203.0.113.154	GET	200 OK	2016-07-28 15:19:41-07	3196107
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 15:20:07-07	3196108
/	198.51.100.108	GET	200 OK	2016-07-28 15:19:48-07	3196109
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 15:20:32-07	3196110
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 15:20:46-07	3196111
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 15:20:35-07	3196112
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-28 15:20:48-07	3196113
/	198.51.100.47	GET	200 OK	2016-07-28 15:19:50-07	3196114
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 15:20:37-07	3196115
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 15:20:15-07	3196116
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 15:20:44-07	3196117
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-28 15:20:11-07	3196118
/	198.51.100.253	GET	200 OK	2016-07-28 15:19:57-07	3196119
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-28 15:20:35-07	3196120
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 15:20:14-07	3196121
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-28 15:20:44-07	3196122
/	203.0.113.64	GET	200 OK	2016-07-28 15:20:05-07	3196123
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-28 15:20:24-07	3196124
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-28 15:20:30-07	3196125
/	203.0.113.15	GET	200 OK	2016-07-28 15:20:07-07	3196126
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 15:20:58-07	3196127
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-28 15:20:52-07	3196128
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-28 15:20:52-07	3196129
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 15:20:51-07	3196130
/	203.0.113.93	GET	200 OK	2016-07-28 15:20:17-07	3196131
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 15:20:58-07	3196132
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 15:20:59-07	3196133
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 15:20:58-07	3196134
/	198.51.100.190	GET	200 OK	2016-07-28 15:20:20-07	3196135
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 15:21:03-07	3196136
/	198.51.100.122	GET	200 OK	2016-07-28 15:20:21-07	3196137
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-28 15:20:44-07	3196138
/	192.0.2.159	GET	200 OK	2016-07-28 15:20:25-07	3196139
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 15:21:12-07	3196140
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 15:20:49-07	3196141
/	203.0.113.113	GET	200 OK	2016-07-28 15:20:33-07	3196142
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-28 15:21:26-07	3196143
/	203.0.113.25	GET	200 OK	2016-07-28 15:20:35-07	3196144
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-28 15:21:29-07	3196145
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-28 15:21:18-07	3196146
/	198.51.100.101	GET	200 OK	2016-07-28 15:20:39-07	3196147
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-28 15:21:11-07	3196148
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-28 15:21:07-07	3196149
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-28 15:21:21-07	3196150
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-28 15:21:39-07	3196151
/	192.0.2.153	GET	200 OK	2016-07-28 15:20:44-07	3196152
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-28 15:21:05-07	3196153
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-28 15:21:17-07	3196154
/	198.51.100.196	GET	200 OK	2016-07-28 15:20:49-07	3196155
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-28 15:21:22-07	3196156
/	198.51.100.106	GET	200 OK	2016-07-28 15:20:57-07	3196157
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 15:21:34-07	3196158
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 15:21:28-07	3196159
/	198.51.100.222	GET	200 OK	2016-07-28 15:20:59-07	3196160
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 15:21:35-07	3196161
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-28 15:21:56-07	3196162
/	192.0.2.13	GET	200 OK	2016-07-28 15:21:08-07	3196163
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-28 15:21:30-07	3196164
/	203.0.113.191	GET	200 OK	2016-07-28 15:21:09-07	3196165
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 15:21:43-07	3196166
/	192.0.2.72	GET	200 OK	2016-07-28 15:21:15-07	3196167
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-28 15:22:04-07	3196168
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 15:21:31-07	3196169
/	203.0.113.5	GET	200 OK	2016-07-28 15:21:25-07	3196170
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-28 15:21:44-07	3196171
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-28 15:22:21-07	3196172
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-28 15:22:11-07	3196173
/	192.0.2.52	GET	200 OK	2016-07-28 15:21:27-07	3196174
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-28 15:22:22-07	3196175
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 15:21:52-07	3196176
/	192.0.2.235	GET	200 OK	2016-07-28 15:21:31-07	3196177
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-28 15:22:02-07	3196178
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-28 15:22:20-07	3196179
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-28 15:22:17-07	3196180
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-28 15:21:46-07	3196181
/	192.0.2.209	GET	200 OK	2016-07-28 15:21:40-07	3196182
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-28 15:22:16-07	3196183
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 15:22:24-07	3196184
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-28 15:22:36-07	3196185
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-28 15:22:06-07	3196186
/	203.0.113.88	GET	200 OK	2016-07-28 15:21:43-07	3196187
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-28 15:22:15-07	3196188
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-28 15:22:19-07	3196189
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 15:22:08-07	3196190
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 15:21:59-07	3196191
/	198.51.100.183	GET	200 OK	2016-07-28 15:21:46-07	3196192
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-28 15:22:30-07	3196193
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 15:22:40-07	3196194
/	192.0.2.86	GET	200 OK	2016-07-28 15:21:54-07	3196195
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 15:22:45-07	3196196
/	198.51.100.54	GET	200 OK	2016-07-28 15:22:01-07	3196197
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-28 15:22:29-07	3196198
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 15:22:21-07	3196199
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-28 15:22:42-07	3196200
/	203.0.113.147	GET	200 OK	2016-07-28 15:22:07-07	3196201
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-28 15:22:51-07	3196202
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-28 15:23:07-07	3196203
/	192.0.2.58	GET	200 OK	2016-07-28 15:22:08-07	3196204
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 15:23:06-07	3196205
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-28 15:22:50-07	3196206
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-28 15:22:51-07	3196207
/	203.0.113.225	GET	200 OK	2016-07-28 15:22:17-07	3196208
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-28 15:23:02-07	3196209
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-28 15:22:32-07	3196210
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-28 15:22:59-07	3196211
/	192.0.2.19	GET	200 OK	2016-07-28 15:22:21-07	3196212
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-28 15:22:39-07	3196213
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-28 15:23:00-07	3196214
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-28 15:23:12-07	3196215
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-28 15:23:06-07	3196216
/	192.0.2.231	GET	200 OK	2016-07-28 15:22:26-07	3196217
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 15:23:15-07	3196218
/	198.51.100.17	GET	200 OK	2016-07-28 15:22:27-07	3196219
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-28 15:22:46-07	3196220
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-28 15:23:19-07	3196221
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-28 15:22:55-07	3196222
/	192.0.2.158	GET	200 OK	2016-07-28 15:22:37-07	3196223
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-28 15:23:22-07	3196224
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-28 15:23:17-07	3196225
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-28 15:23:21-07	3196226
/	198.51.100.150	GET	200 OK	2016-07-28 15:22:46-07	3196227
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-28 15:23:18-07	3196228
/	203.0.113.122	GET	200 OK	2016-07-28 15:22:48-07	3196229
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 15:23:15-07	3196230
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 15:23:07-07	3196231
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 15:23:32-07	3196232
/	192.0.2.200	GET	200 OK	2016-07-28 15:22:58-07	3196233
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 15:23:25-07	3196234
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 15:23:58-07	3196235
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 15:23:42-07	3196236
/	203.0.113.69	GET	200 OK	2016-07-28 15:23:00-07	3196237
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-28 15:23:49-07	3196238
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 15:23:58-07	3196239
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 15:23:49-07	3196240
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 15:23:58-07	3196241
/	192.0.2.20	GET	200 OK	2016-07-28 15:23:09-07	3196242
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 15:23:41-07	3196243
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 15:23:53-07	3196244
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-28 15:23:59-07	3196245
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-28 15:23:38-07	3196246
/	203.0.113.89	GET	200 OK	2016-07-28 15:23:17-07	3196247
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-28 15:23:53-07	3196248
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-28 15:23:56-07	3196249
/	192.0.2.22	GET	200 OK	2016-07-28 15:23:24-07	3196250
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 15:23:48-07	3196251
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-28 15:24:11-07	3196252
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 15:24:23-07	3196253
/	192.0.2.168	GET	200 OK	2016-07-28 15:23:27-07	3196254
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-28 15:23:53-07	3196255
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-28 15:24:24-07	3196256
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 15:24:11-07	3196257
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-28 15:23:53-07	3196258
/	203.0.113.190	GET	200 OK	2016-07-28 15:23:33-07	3196259
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-28 15:24:10-07	3196260
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-28 15:24:01-07	3196261
/	203.0.113.125	GET	200 OK	2016-07-28 15:23:41-07	3196262
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-28 15:24:16-07	3196263
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 15:24:31-07	3196264
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 15:24:28-07	3196265
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-28 15:24:31-07	3196266
/	198.51.100.139	GET	200 OK	2016-07-28 15:23:43-07	3196267
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-28 15:24:33-07	3196268
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-28 15:24:00-07	3196269
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 15:24:33-07	3196270
/	203.0.113.201	GET	200 OK	2016-07-28 15:23:50-07	3196271
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-28 15:24:40-07	3196272
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-28 15:24:34-07	3196273
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-28 15:24:44-07	3196274
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-28 15:24:05-07	3196275
/	203.0.113.101	GET	200 OK	2016-07-28 15:23:52-07	3196276
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-28 15:24:40-07	3196277
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-28 15:24:11-07	3196278
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-28 15:24:41-07	3196279
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-28 15:24:52-07	3196280
/	192.0.2.128	GET	200 OK	2016-07-28 15:23:59-07	3196281
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-28 15:24:35-07	3196282
/	198.51.100.45	GET	200 OK	2016-07-28 15:24:00-07	3196283
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 15:24:36-07	3196284
/	192.0.2.102	GET	200 OK	2016-07-28 15:24:07-07	3196285
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-28 15:24:49-07	3196286
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-28 15:24:44-07	3196287
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 15:24:45-07	3196288
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 15:24:57-07	3196289
/	192.0.2.50	GET	200 OK	2016-07-28 15:24:15-07	3196290
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 15:25:09-07	3196291
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-28 15:25:14-07	3196292
/	203.0.113.62	GET	200 OK	2016-07-28 15:24:18-07	3196293
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-28 15:24:57-07	3196294
/	192.0.2.159	GET	200 OK	2016-07-28 15:24:21-07	3196295
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 15:24:49-07	3196296
/	203.0.113.134	GET	200 OK	2016-07-28 15:24:28-07	3196297
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 15:25:23-07	3196298
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 15:25:09-07	3196299
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-28 15:25:12-07	3196300
/	203.0.113.22	GET	200 OK	2016-07-28 15:24:29-07	3196301
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-28 15:25:06-07	3196302
/	198.51.100.87	GET	200 OK	2016-07-28 15:24:31-07	3196303
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-28 15:24:49-07	3196304
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 15:25:13-07	3196305
/	198.51.100.177	GET	200 OK	2016-07-28 15:24:41-07	3196306
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 15:25:13-07	3196307
/	203.0.113.30	GET	200 OK	2016-07-28 15:24:49-07	3196308
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 15:25:16-07	3196309
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 15:25:37-07	3196310
/	203.0.113.201	GET	200 OK	2016-07-28 15:24:58-07	3196311
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-28 15:25:35-07	3196312
/	198.51.100.21	GET	200 OK	2016-07-28 15:25:07-07	3196313
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 15:26:03-07	3196314
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-28 15:25:49-07	3196315
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 15:25:30-07	3196316
/	203.0.113.142	GET	200 OK	2016-07-28 15:25:14-07	3196317
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-28 15:26:07-07	3196318
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 15:25:36-07	3196319
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-28 15:25:47-07	3196320
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 15:26:09-07	3196321
/	192.0.2.28	GET	200 OK	2016-07-28 15:25:18-07	3196322
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-28 15:25:52-07	3196323
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-28 15:26:18-07	3196324
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-28 15:25:41-07	3196325
/	198.51.100.179	GET	200 OK	2016-07-28 15:25:21-07	3196326
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-28 15:25:39-07	3196327
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-28 15:26:16-07	3196328
/	198.51.100.32	GET	200 OK	2016-07-28 15:25:31-07	3196329
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 15:25:59-07	3196330
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-28 15:25:48-07	3196331
/	198.51.100.105	GET	200 OK	2016-07-28 15:25:32-07	3196332
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 15:26:20-07	3196333
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-28 15:26:08-07	3196334
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 15:26:32-07	3196335
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 15:26:06-07	3196336
/	198.51.100.105	GET	200 OK	2016-07-28 15:25:36-07	3196337
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 15:26:22-07	3196338
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-28 15:25:59-07	3196339
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 15:26:28-07	3196340
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 15:26:10-07	3196341
/	198.51.100.4	GET	200 OK	2016-07-28 15:25:40-07	3196342
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-28 15:26:33-07	3196343
/	198.51.100.213	GET	200 OK	2016-07-28 15:25:41-07	3196344
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-28 15:26:22-07	3196345
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-28 15:26:33-07	3196346
/	203.0.113.2	GET	200 OK	2016-07-28 15:25:43-07	3196347
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-28 15:26:32-07	3196348
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-28 15:26:13-07	3196349
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-28 15:26:38-07	3196350
/	192.0.2.90	GET	200 OK	2016-07-28 15:25:49-07	3196351
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 15:26:09-07	3196352
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 15:26:24-07	3196353
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-28 15:26:43-07	3196354
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-28 15:26:46-07	3196355
/	198.51.100.77	GET	200 OK	2016-07-28 15:25:53-07	3196356
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-28 15:26:51-07	3196357
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-28 15:26:39-07	3196358
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 15:26:33-07	3196359
/	198.51.100.141	GET	200 OK	2016-07-28 15:26:01-07	3196360
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-28 15:26:58-07	3196361
/	192.0.2.9	GET	200 OK	2016-07-28 15:26:02-07	3196362
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 15:26:24-07	3196363
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-28 15:26:43-07	3196364
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 15:26:33-07	3196365
/	198.51.100.26	GET	200 OK	2016-07-28 15:26:08-07	3196366
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-28 15:26:52-07	3196367
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-28 15:26:26-07	3196368
/	203.0.113.223	GET	200 OK	2016-07-28 15:26:14-07	3196369
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-28 15:26:55-07	3196370
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-28 15:26:56-07	3196371
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-28 15:26:52-07	3196372
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-28 15:26:34-07	3196373
/	192.0.2.236	GET	200 OK	2016-07-28 15:26:21-07	3196374
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 15:26:58-07	3196375
/	203.0.113.252	GET	200 OK	2016-07-28 15:26:30-07	3196376
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-28 15:26:56-07	3196377
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-28 15:27:12-07	3196378
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-28 15:27:08-07	3196379
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-28 15:26:52-07	3196380
/	192.0.2.247	GET	200 OK	2016-07-28 15:26:38-07	3196381
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 15:27:32-07	3196382
/	192.0.2.26	GET	200 OK	2016-07-28 15:26:41-07	3196383
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-28 15:27:40-07	3196384
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-28 15:27:24-07	3196385
/	198.51.100.118	GET	200 OK	2016-07-28 15:26:49-07	3196386
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 15:27:40-07	3196387
/	198.51.100.224	GET	200 OK	2016-07-28 15:26:59-07	3196388
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-28 15:27:35-07	3196389
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-28 15:27:40-07	3196390
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-28 15:27:25-07	3196391
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-28 15:27:46-07	3196392
/	198.51.100.72	GET	200 OK	2016-07-28 15:27:01-07	3196393
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-28 15:27:50-07	3196394
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-28 15:27:41-07	3196395
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-28 15:27:48-07	3196396
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 15:27:32-07	3196397
/	198.51.100.217	GET	200 OK	2016-07-28 15:27:07-07	3196398
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-28 15:27:40-07	3196399
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-28 15:27:25-07	3196400
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-28 15:27:53-07	3196401
/	192.0.2.243	GET	200 OK	2016-07-28 15:27:10-07	3196402
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 15:27:32-07	3196403
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-28 15:27:36-07	3196404
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-28 15:27:33-07	3196405
/	198.51.100.177	GET	200 OK	2016-07-28 15:27:13-07	3196406
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-28 15:27:39-07	3196407
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-28 15:28:05-07	3196408
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-28 15:27:34-07	3196409
/	198.51.100.205	GET	200 OK	2016-07-28 15:27:23-07	3196410
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 15:28:20-07	3196411
/	203.0.113.86	GET	200 OK	2016-07-28 15:27:29-07	3196412
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-28 15:28:28-07	3196413
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-28 15:28:16-07	3196414
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-28 15:28:15-07	3196415
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-28 15:27:51-07	3196416
/	198.51.100.13	GET	200 OK	2016-07-28 15:27:34-07	3196417
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 15:28:16-07	3196418
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-28 15:28:10-07	3196419
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 15:27:57-07	3196420
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-28 15:28:19-07	3196421
/	198.51.100.62	GET	200 OK	2016-07-28 15:27:36-07	3196422
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-28 15:28:32-07	3196423
/	198.51.100.72	GET	200 OK	2016-07-28 15:27:38-07	3196424
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 15:28:15-07	3196425
/	203.0.113.208	GET	200 OK	2016-07-28 15:27:45-07	3196426
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-28 15:28:15-07	3196427
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 15:28:28-07	3196428
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 15:28:40-07	3196429
/	203.0.113.8	GET	200 OK	2016-07-28 15:27:53-07	3196430
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-28 15:28:10-07	3196431
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 15:28:36-07	3196432
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-28 15:28:24-07	3196434
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 15:28:21-07	3196435
/	192.0.2.119	GET	200 OK	2016-07-28 15:28:06-07	3196436
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 15:28:47-07	3196437
/	192.0.2.63	GET	200 OK	2016-07-28 15:28:09-07	3196438
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-28 15:28:53-07	3196439
/	198.51.100.107	GET	200 OK	2016-07-28 15:28:11-07	3196440
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 15:28:38-07	3196441
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-28 15:29:03-07	3196442
/	203.0.113.101	GET	200 OK	2016-07-28 15:28:14-07	3196443
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-28 15:28:39-07	3196444
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-28 15:28:41-07	3196445
/	192.0.2.132	GET	200 OK	2016-07-28 15:28:22-07	3196446
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 15:29:14-07	3196447
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 15:29:11-07	3196448
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 15:28:44-07	3196449
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-28 15:28:38-07	3196450
/	203.0.113.60	GET	200 OK	2016-07-28 15:28:31-07	3196451
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 15:29:27-07	3196452
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-28 15:29:19-07	3196453
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-28 15:29:25-07	3196454
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 15:29:11-07	3196455
/	203.0.113.40	GET	200 OK	2016-07-28 15:28:34-07	3196456
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 15:28:53-07	3196457
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 15:29:09-07	3196458
/article/candidate-is-jerkw	203.0.113.40	GET	404 NOT FOUND	2016-07-28 15:28:54-07	3196459
/	198.51.100.197	GET	200 OK	2016-07-28 15:28:40-07	3196460
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-28 15:29:13-07	3196461
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 15:29:04-07	3196462
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 15:29:38-07	3196463
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-28 15:29:09-07	3196464
/	192.0.2.156	GET	200 OK	2016-07-28 15:28:43-07	3196465
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 15:28:58-07	3196466
/	203.0.113.193	GET	200 OK	2016-07-28 15:28:50-07	3196467
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-28 15:29:32-07	3196468
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-28 15:29:26-07	3196469
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-28 15:29:19-07	3196470
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-28 15:29:46-07	3196471
/	203.0.113.226	GET	200 OK	2016-07-28 15:28:51-07	3196472
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 15:29:46-07	3196473
/	198.51.100.153	GET	200 OK	2016-07-28 15:28:56-07	3196474
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 15:29:35-07	3196475
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 15:29:47-07	3196476
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-28 15:29:39-07	3196477
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-28 15:29:23-07	3196478
/	203.0.113.223	GET	200 OK	2016-07-28 15:29:01-07	3196479
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 15:29:32-07	3196480
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-28 15:29:26-07	3196481
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-28 15:29:36-07	3196482
/	203.0.113.153	GET	200 OK	2016-07-28 15:29:03-07	3196483
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-28 15:29:50-07	3196484
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-28 15:29:31-07	3196485
/	192.0.2.158	GET	200 OK	2016-07-28 15:29:13-07	3196486
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-28 15:30:11-07	3196487
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-28 15:29:58-07	3196488
/article/bears-love-berriesh	192.0.2.158	GET	404 NOT FOUND	2016-07-28 15:29:34-07	3196489
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-28 15:30:09-07	3196490
/	203.0.113.238	GET	200 OK	2016-07-28 15:29:21-07	3196491
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-28 15:29:53-07	3196492
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-28 15:29:49-07	3196493
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-28 15:30:07-07	3196494
/	198.51.100.1	GET	200 OK	2016-07-28 15:29:30-07	3196495
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 15:30:26-07	3196496
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-28 15:30:19-07	3196497
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-28 15:30:07-07	3196498
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 15:29:58-07	3196499
/	192.0.2.78	GET	200 OK	2016-07-28 15:29:32-07	3196500
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 15:30:24-07	3196501
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-28 15:30:16-07	3196502
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-28 15:29:54-07	3196503
/	198.51.100.64	GET	200 OK	2016-07-28 15:29:40-07	3196504
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-28 15:30:16-07	3196505
/	192.0.2.143	GET	200 OK	2016-07-28 15:29:49-07	3196506
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-28 15:30:49-07	3196507
/	192.0.2.56	GET	200 OK	2016-07-28 15:29:53-07	3196508
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 15:30:32-07	3196509
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-28 15:30:42-07	3196510
/article/bad-things-gonex	192.0.2.56	GET	404 NOT FOUND	2016-07-28 15:30:29-07	3196511
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 15:30:32-07	3196512
/	203.0.113.94	GET	200 OK	2016-07-28 15:30:00-07	3196513
/article/so-many-bearsq	203.0.113.94	GET	404 NOT FOUND	2016-07-28 15:30:30-07	3196514
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 15:30:56-07	3196515
/	192.0.2.86	GET	200 OK	2016-07-28 15:30:10-07	3196516
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-28 15:30:52-07	3196517
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 15:30:54-07	3196518
/	192.0.2.47	GET	200 OK	2016-07-28 15:30:17-07	3196519
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 15:30:52-07	3196520
/article/bad-things-gonee	192.0.2.47	GET	404 NOT FOUND	2016-07-28 15:31:09-07	3196521
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-28 15:30:51-07	3196522
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 15:30:52-07	3196523
/	192.0.2.100	GET	200 OK	2016-07-28 15:30:25-07	3196524
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 15:31:00-07	3196525
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-28 15:30:44-07	3196526
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 15:30:44-07	3196527
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-28 15:31:21-07	3196528
/	198.51.100.108	GET	200 OK	2016-07-28 15:30:33-07	3196529
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 15:31:23-07	3196530
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-28 15:31:19-07	3196531
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 15:31:08-07	3196532
/	203.0.113.163	GET	200 OK	2016-07-28 15:30:36-07	3196533
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 15:30:57-07	3196534
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-28 15:31:04-07	3196535
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-28 15:30:56-07	3196536
/	203.0.113.198	GET	200 OK	2016-07-28 15:30:43-07	3196537
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 15:31:38-07	3196538
/	192.0.2.139	GET	200 OK	2016-07-28 15:30:47-07	3196539
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-28 15:31:44-07	3196540
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-28 15:31:20-07	3196541
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-28 15:31:35-07	3196542
/	203.0.113.113	GET	200 OK	2016-07-28 15:30:54-07	3196543
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-28 15:31:26-07	3196544
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 15:31:17-07	3196545
/	198.51.100.212	GET	200 OK	2016-07-28 15:31:00-07	3196546
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-28 15:31:47-07	3196547
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 15:31:56-07	3196548
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-28 15:31:50-07	3196549
/	203.0.113.95	GET	200 OK	2016-07-28 15:31:06-07	3196550
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-28 15:32:05-07	3196551
/	198.51.100.200	GET	200 OK	2016-07-28 15:31:13-07	3196552
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 15:32:11-07	3196553
/	192.0.2.126	GET	200 OK	2016-07-28 15:31:22-07	3196554
/article/bears-love-berriesw	192.0.2.126	GET	404 NOT FOUND	2016-07-28 15:32:15-07	3196555
/	203.0.113.230	GET	200 OK	2016-07-28 15:31:27-07	3196556
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 15:31:44-07	3196557
/	198.51.100.148	GET	200 OK	2016-07-28 15:31:34-07	3196558
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-28 15:32:15-07	3196559
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 15:32:19-07	3196560
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 15:31:52-07	3196561
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 15:32:09-07	3196562
/	203.0.113.232	GET	200 OK	2016-07-28 15:31:37-07	3196563
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-28 15:32:36-07	3196564
/	192.0.2.15	GET	200 OK	2016-07-28 15:31:41-07	3196565
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 15:32:10-07	3196566
/	192.0.2.12	GET	200 OK	2016-07-28 15:31:44-07	3196567
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-28 15:32:40-07	3196568
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 15:32:44-07	3196569
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-28 15:32:07-07	3196570
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-28 15:31:59-07	3196571
/	198.51.100.185	GET	200 OK	2016-07-28 15:31:45-07	3196572
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-28 15:32:21-07	3196573
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 15:32:07-07	3196574
/	203.0.113.186	GET	200 OK	2016-07-28 15:31:48-07	3196575
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-28 15:32:10-07	3196576
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 15:32:06-07	3196577
/	203.0.113.252	GET	200 OK	2016-07-28 15:31:57-07	3196578
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-28 15:32:43-07	3196579
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 15:32:55-07	3196580
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-28 15:32:56-07	3196581
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-28 15:32:35-07	3196582
/	192.0.2.76	GET	200 OK	2016-07-28 15:32:04-07	3196583
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-28 15:32:19-07	3196584
/	192.0.2.144	GET	200 OK	2016-07-28 15:32:07-07	3196585
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-28 15:32:48-07	3196586
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-28 15:32:59-07	3196587
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-28 15:32:41-07	3196588
/	203.0.113.143	GET	200 OK	2016-07-28 15:32:16-07	3196589
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 15:32:58-07	3196590
/	203.0.113.118	GET	200 OK	2016-07-28 15:32:19-07	3196591
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 15:32:42-07	3196592
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-28 15:33:10-07	3196593
/	203.0.113.227	GET	200 OK	2016-07-28 15:32:25-07	3196594
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-28 15:32:48-07	3196595
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 15:32:41-07	3196596
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-28 15:32:53-07	3196597
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-28 15:33:15-07	3196598
/	192.0.2.221	GET	200 OK	2016-07-28 15:32:26-07	3196599
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-28 15:33:18-07	3196600
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-28 15:33:16-07	3196601
/	203.0.113.81	GET	200 OK	2016-07-28 15:32:27-07	3196602
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-28 15:33:10-07	3196603
/	203.0.113.10	GET	200 OK	2016-07-28 15:32:36-07	3196604
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 15:32:51-07	3196605
/	198.51.100.82	GET	200 OK	2016-07-28 15:32:42-07	3196606
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-28 15:33:05-07	3196607
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-28 15:32:59-07	3196608
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-28 15:33:04-07	3196609
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-28 15:33:32-07	3196610
/	192.0.2.55	GET	200 OK	2016-07-28 15:32:49-07	3196611
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-28 15:33:18-07	3196612
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-28 15:33:15-07	3196613
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-28 15:33:36-07	3196614
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-28 15:33:11-07	3196615
/	192.0.2.230	GET	200 OK	2016-07-28 15:32:52-07	3196616
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-28 15:33:33-07	3196617
/	198.51.100.237	GET	200 OK	2016-07-28 15:32:59-07	3196618
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 15:33:26-07	3196619
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 15:33:38-07	3196620
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-28 15:33:50-07	3196621
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 15:33:55-07	3196622
/	203.0.113.167	GET	200 OK	2016-07-28 15:33:09-07	3196623
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 15:33:41-07	3196624
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-28 15:33:30-07	3196625
/	198.51.100.64	GET	200 OK	2016-07-28 15:33:18-07	3196626
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-28 15:33:37-07	3196627
/	203.0.113.173	GET	200 OK	2016-07-28 15:33:22-07	3196628
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-28 15:33:37-07	3196629
/	192.0.2.248	GET	200 OK	2016-07-28 15:33:29-07	3196630
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-28 15:34:28-07	3196631
/	198.51.100.126	GET	200 OK	2016-07-28 15:33:34-07	3196632
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-28 15:34:04-07	3196633
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 15:34:22-07	3196634
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-28 15:34:25-07	3196635
/	198.51.100.233	GET	200 OK	2016-07-28 15:33:36-07	3196636
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-28 15:34:17-07	3196637
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 15:33:51-07	3196638
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-28 15:34:26-07	3196639
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-28 15:34:23-07	3196640
/	198.51.100.72	GET	200 OK	2016-07-28 15:33:44-07	3196641
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-28 15:34:42-07	3196642
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 15:34:10-07	3196643
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-28 15:34:13-07	3196644
/	203.0.113.73	GET	200 OK	2016-07-28 15:33:53-07	3196645
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-28 15:34:19-07	3196646
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 15:34:08-07	3196647
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-28 15:34:29-07	3196648
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-28 15:34:39-07	3196649
/	198.51.100.242	GET	200 OK	2016-07-28 15:33:56-07	3196650
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-28 15:34:31-07	3196651
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 15:34:27-07	3196652
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-28 15:34:56-07	3196653
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-28 15:34:19-07	3196654
/	203.0.113.173	GET	200 OK	2016-07-28 15:33:57-07	3196655
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 15:34:40-07	3196656
/	203.0.113.134	GET	200 OK	2016-07-28 15:34:05-07	3196657
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 15:34:28-07	3196658
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-28 15:34:37-07	3196659
/	198.51.100.77	GET	200 OK	2016-07-28 15:34:07-07	3196660
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-28 15:35:00-07	3196661
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-28 15:34:37-07	3196662
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 15:34:53-07	3196663
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-28 15:34:27-07	3196664
/	198.51.100.159	GET	200 OK	2016-07-28 15:34:10-07	3196665
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 15:34:45-07	3196666
/	203.0.113.192	GET	200 OK	2016-07-28 15:34:13-07	3196667
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-28 15:34:50-07	3196668
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-28 15:35:09-07	3196669
/	192.0.2.227	GET	200 OK	2016-07-28 15:34:18-07	3196670
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-28 15:35:05-07	3196671
/	203.0.113.28	GET	200 OK	2016-07-28 15:34:22-07	3196672
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-28 15:34:49-07	3196673
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-28 15:35:01-07	3196674
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-28 15:35:01-07	3196675
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-28 15:34:43-07	3196676
/	192.0.2.233	GET	200 OK	2016-07-28 15:34:24-07	3196677
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-28 15:35:11-07	3196678
/	192.0.2.157	GET	200 OK	2016-07-28 15:34:25-07	3196679
/article/trouble-for-troubledy	192.0.2.157	GET	404 NOT FOUND	2016-07-28 15:35:12-07	3196680
/	203.0.113.61	GET	200 OK	2016-07-28 15:34:35-07	3196681
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-28 15:35:11-07	3196682
/	198.51.100.74	GET	200 OK	2016-07-28 15:34:40-07	3196683
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 15:35:39-07	3196684
/	198.51.100.80	GET	200 OK	2016-07-28 15:34:49-07	3196685
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-28 15:35:10-07	3196686
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-28 15:35:49-07	3196687
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-28 15:35:11-07	3196688
/	198.51.100.208	GET	200 OK	2016-07-28 15:34:59-07	3196689
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-28 15:35:21-07	3196690
/	192.0.2.62	GET	200 OK	2016-07-28 15:35:05-07	3196691
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-28 15:35:56-07	3196692
/	198.51.100.254	GET	200 OK	2016-07-28 15:35:12-07	3196693
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-28 15:36:07-07	3196694
/	203.0.113.206	GET	200 OK	2016-07-28 15:35:20-07	3196695
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 15:35:48-07	3196696
/	203.0.113.107	GET	200 OK	2016-07-28 15:35:28-07	3196697
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-28 15:36:20-07	3196698
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 15:36:14-07	3196699
/	192.0.2.215	GET	200 OK	2016-07-28 15:35:33-07	3196700
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 15:36:14-07	3196701
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 15:36:28-07	3196702
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-28 15:35:55-07	3196703
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-28 15:36:09-07	3196704
/	192.0.2.37	GET	200 OK	2016-07-28 15:35:39-07	3196705
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-28 15:35:57-07	3196706
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 15:36:12-07	3196707
/	192.0.2.252	GET	200 OK	2016-07-28 15:35:44-07	3196708
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-28 15:36:01-07	3196709
/	192.0.2.144	GET	200 OK	2016-07-28 15:35:52-07	3196710
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 15:36:08-07	3196711
/	192.0.2.76	GET	200 OK	2016-07-28 15:35:53-07	3196712
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-28 15:36:24-07	3196713
/article/candidate-is-jerki	192.0.2.76	GET	404 NOT FOUND	2016-07-28 15:36:45-07	3196714
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 15:36:30-07	3196715
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-28 15:36:25-07	3196716
/	198.51.100.93	GET	200 OK	2016-07-28 15:36:00-07	3196717
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-28 15:36:34-07	3196718
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-28 15:36:15-07	3196719
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-28 15:36:57-07	3196721
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-28 15:36:35-07	3196722
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-28 15:36:59-07	3196723
/	198.51.100.44	GET	200 OK	2016-07-28 15:36:03-07	3196724
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-28 15:37:03-07	3196725
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-28 15:36:39-07	3196726
/	192.0.2.180	GET	200 OK	2016-07-28 15:36:09-07	3196727
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 15:36:43-07	3196728
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 15:37:03-07	3196729
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-28 15:36:26-07	3196730
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-28 15:36:55-07	3196731
/	203.0.113.152	GET	200 OK	2016-07-28 15:36:10-07	3196732
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-28 15:37:07-07	3196733
/	192.0.2.154	GET	200 OK	2016-07-28 15:36:12-07	3196734
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-28 15:37:03-07	3196735
/	203.0.113.104	GET	200 OK	2016-07-28 15:36:17-07	3196736
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-28 15:36:38-07	3196737
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-28 15:37:10-07	3196738
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 15:37:03-07	3196739
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-28 15:37:01-07	3196740
/	192.0.2.167	GET	200 OK	2016-07-28 15:36:19-07	3196741
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-28 15:36:43-07	3196742
/	192.0.2.145	GET	200 OK	2016-07-28 15:36:25-07	3196743
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-28 15:37:18-07	3196744
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-28 15:37:14-07	3196745
/	203.0.113.175	GET	200 OK	2016-07-28 15:36:28-07	3196746
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-28 15:37:24-07	3196747
/	198.51.100.204	GET	200 OK	2016-07-28 15:36:35-07	3196748
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-28 15:37:13-07	3196749
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 15:36:58-07	3196750
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-28 15:37:06-07	3196751
/	203.0.113.47	GET	200 OK	2016-07-28 15:36:40-07	3196752
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-28 15:37:20-07	3196753
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-28 15:37:09-07	3196754
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 15:37:17-07	3196755
/	198.51.100.187	GET	200 OK	2016-07-28 15:36:49-07	3196756
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 15:37:15-07	3196757
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 15:37:37-07	3196758
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-28 15:37:13-07	3196759
/	198.51.100.145	GET	200 OK	2016-07-28 15:36:52-07	3196760
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-28 15:37:33-07	3196761
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-28 15:37:30-07	3196762
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-28 15:37:21-07	3196763
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-28 15:37:51-07	3196764
/	198.51.100.190	GET	200 OK	2016-07-28 15:36:59-07	3196765
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-28 15:37:16-07	3196766
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-28 15:37:55-07	3196767
/	203.0.113.186	GET	200 OK	2016-07-28 15:37:03-07	3196768
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-28 15:37:19-07	3196769
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-28 15:37:26-07	3196770
/	203.0.113.145	GET	200 OK	2016-07-28 15:37:10-07	3196771
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 15:38:10-07	3196772
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 15:38:05-07	3196773
/	203.0.113.70	GET	200 OK	2016-07-28 15:37:15-07	3196774
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 15:37:40-07	3196775
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-28 15:38:01-07	3196776
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 15:38:14-07	3196777
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-28 15:37:53-07	3196778
/	203.0.113.69	GET	200 OK	2016-07-28 15:37:17-07	3196779
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 15:38:15-07	3196780
/	192.0.2.43	GET	200 OK	2016-07-28 15:37:27-07	3196781
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 15:38:20-07	3196782
/	192.0.2.207	GET	200 OK	2016-07-28 15:37:29-07	3196783
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 15:38:14-07	3196784
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 15:37:49-07	3196785
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-28 15:38:02-07	3196786
/	203.0.113.231	GET	200 OK	2016-07-28 15:37:35-07	3196787
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-28 15:38:31-07	3196788
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 15:38:31-07	3196789
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 15:38:17-07	3196790
/	192.0.2.194	GET	200 OK	2016-07-28 15:37:36-07	3196791
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-28 15:37:57-07	3196792
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-28 15:38:15-07	3196793
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-28 15:38:27-07	3196794
/	198.51.100.40	GET	200 OK	2016-07-28 15:37:41-07	3196795
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-28 15:38:36-07	3196796
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-28 15:38:34-07	3196797
/	192.0.2.148	GET	200 OK	2016-07-28 15:37:51-07	3196798
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-28 15:38:35-07	3196799
/	192.0.2.211	GET	200 OK	2016-07-28 15:37:57-07	3196800
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-28 15:38:22-07	3196801
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-28 15:38:18-07	3196802
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-28 15:38:13-07	3196803
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-28 15:38:37-07	3196804
/	203.0.113.237	GET	200 OK	2016-07-28 15:38:05-07	3196805
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-28 15:38:53-07	3196806
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-28 15:38:40-07	3196807
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-28 15:38:45-07	3196808
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-28 15:38:40-07	3196809
/	192.0.2.76	GET	200 OK	2016-07-28 15:38:06-07	3196810
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-28 15:38:51-07	3196811
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-28 15:38:50-07	3196812
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-28 15:38:51-07	3196813
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 15:38:38-07	3196814
/	203.0.113.30	GET	200 OK	2016-07-28 15:38:14-07	3196815
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-28 15:38:58-07	3196816
/	192.0.2.124	GET	200 OK	2016-07-28 15:38:15-07	3196817
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 15:38:40-07	3196818
/	203.0.113.134	GET	200 OK	2016-07-28 15:38:25-07	3196819
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 15:39:14-07	3196820
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-28 15:39:02-07	3196821
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 15:38:58-07	3196822
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-28 15:38:42-07	3196823
/	192.0.2.204	GET	200 OK	2016-07-28 15:38:29-07	3196824
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-28 15:38:57-07	3196825
/	192.0.2.213	GET	200 OK	2016-07-28 15:38:30-07	3196826
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-28 15:38:52-07	3196827
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-28 15:39:04-07	3196828
/	198.51.100.132	GET	200 OK	2016-07-28 15:38:35-07	3196829
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-28 15:39:19-07	3196830
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 15:39:12-07	3196831
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 15:39:09-07	3196832
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-28 15:39:02-07	3196833
/	198.51.100.151	GET	200 OK	2016-07-28 15:38:40-07	3196834
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-28 15:39:20-07	3196835
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-28 15:39:20-07	3196836
/	192.0.2.104	GET	200 OK	2016-07-28 15:38:42-07	3196837
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-28 15:39:40-07	3196838
/	192.0.2.82	GET	200 OK	2016-07-28 15:38:51-07	3196839
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-28 15:39:33-07	3196840
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-28 15:39:12-07	3196841
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-28 15:39:37-07	3196842
/	198.51.100.200	GET	200 OK	2016-07-28 15:38:58-07	3196843
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 15:39:57-07	3196844
/	192.0.2.215	GET	200 OK	2016-07-28 15:39:03-07	3196845
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-28 15:40:02-07	3196846
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 15:39:59-07	3196847
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-28 15:39:54-07	3196848
/	198.51.100.195	GET	200 OK	2016-07-28 15:39:08-07	3196849
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-28 15:40:08-07	3196850
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-28 15:39:42-07	3196851
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-28 15:39:41-07	3196852
/	198.51.100.173	GET	200 OK	2016-07-28 15:39:17-07	3196853
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 15:39:45-07	3196854
/	203.0.113.252	GET	200 OK	2016-07-28 15:39:19-07	3196855
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-28 15:39:37-07	3196856
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 15:40:01-07	3196857
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-28 15:39:42-07	3196858
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-28 15:39:45-07	3196859
/	192.0.2.73	GET	200 OK	2016-07-28 15:39:20-07	3196860
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-28 15:40:11-07	3196861
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 15:40:10-07	3196862
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-28 15:39:41-07	3196863
/	203.0.113.88	GET	200 OK	2016-07-28 15:39:21-07	3196864
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 15:40:16-07	3196865
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 15:39:50-07	3196866
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-28 15:39:47-07	3196867
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 15:39:40-07	3196868
/	203.0.113.246	GET	200 OK	2016-07-28 15:39:31-07	3196869
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-28 15:40:14-07	3196870
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-28 15:40:23-07	3196871
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-28 15:40:11-07	3196872
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-28 15:39:56-07	3196873
/	192.0.2.10	GET	200 OK	2016-07-28 15:39:41-07	3196874
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 15:40:41-07	3196875
/	198.51.100.251	GET	200 OK	2016-07-28 15:39:42-07	3196876
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 15:40:23-07	3196877
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-28 15:40:38-07	3196878
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-28 15:40:09-07	3196879
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 15:40:36-07	3196880
/	203.0.113.81	GET	200 OK	2016-07-28 15:39:44-07	3196881
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-28 15:40:34-07	3196882
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-28 15:40:11-07	3196883
/	192.0.2.233	GET	200 OK	2016-07-28 15:39:48-07	3196884
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 15:40:05-07	3196885
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 15:40:06-07	3196886
/	198.51.100.157	GET	200 OK	2016-07-28 15:39:55-07	3196887
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 15:40:13-07	3196888
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-28 15:40:51-07	3196889
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-28 15:40:42-07	3196890
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-28 15:40:21-07	3196891
/	192.0.2.6	GET	200 OK	2016-07-28 15:39:56-07	3196892
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-28 15:40:31-07	3196893
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-28 15:40:50-07	3196894
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 15:40:14-07	3196895
/	198.51.100.103	GET	200 OK	2016-07-28 15:40:02-07	3196896
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-28 15:40:42-07	3196897
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-28 15:40:42-07	3196898
/	192.0.2.175	GET	200 OK	2016-07-28 15:40:09-07	3196899
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-28 15:40:39-07	3196900
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-28 15:40:24-07	3196901
/	203.0.113.20	GET	200 OK	2016-07-28 15:40:18-07	3196902
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 15:41:16-07	3196903
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 15:40:51-07	3196904
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 15:40:58-07	3196905
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-28 15:40:41-07	3196906
/	198.51.100.90	GET	200 OK	2016-07-28 15:40:27-07	3196907
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-28 15:41:10-07	3196908
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-28 15:41:13-07	3196909
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-28 15:41:15-07	3196910
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 15:40:58-07	3196912
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-28 15:40:44-07	3196913
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-28 15:40:57-07	3196914
/	192.0.2.145	GET	200 OK	2016-07-28 15:40:39-07	3196915
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 15:41:16-07	3196916
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-28 15:40:57-07	3196917
/	198.51.100.28	GET	200 OK	2016-07-28 15:40:44-07	3196918
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 15:41:34-07	3196919
/	203.0.113.145	GET	200 OK	2016-07-28 15:40:45-07	3196920
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-28 15:41:39-07	3196921
/	203.0.113.27	GET	200 OK	2016-07-28 15:40:55-07	3196922
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-28 15:41:48-07	3196923
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-28 15:41:31-07	3196924
/	198.51.100.161	GET	200 OK	2016-07-28 15:41:05-07	3196925
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-28 15:41:40-07	3196926
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-28 15:41:20-07	3196927
/	192.0.2.220	GET	200 OK	2016-07-28 15:41:09-07	3196928
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-28 15:42:01-07	3196929
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-28 15:41:26-07	3196930
/	198.51.100.221	GET	200 OK	2016-07-28 15:41:10-07	3196931
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 15:42:10-07	3196932
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 15:41:42-07	3196933
/	203.0.113.94	GET	200 OK	2016-07-28 15:41:20-07	3196934
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-28 15:42:00-07	3196935
/	198.51.100.76	GET	200 OK	2016-07-28 15:41:30-07	3196936
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-28 15:42:25-07	3196937
/	198.51.100.160	GET	200 OK	2016-07-28 15:41:38-07	3196938
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-28 15:42:37-07	3196939
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 15:41:55-07	3196940
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 15:42:37-07	3196941
/	198.51.100.69	GET	200 OK	2016-07-28 15:41:48-07	3196942
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-28 15:42:37-07	3196943
/	192.0.2.196	GET	200 OK	2016-07-28 15:41:49-07	3196944
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 15:42:20-07	3196945
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 15:42:04-07	3196946
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 15:42:30-07	3196947
/	198.51.100.13	GET	200 OK	2016-07-28 15:41:58-07	3196948
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-28 15:42:39-07	3196949
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-28 15:42:42-07	3196950
/	192.0.2.80	GET	200 OK	2016-07-28 15:42:02-07	3196951
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 15:42:43-07	3196952
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 15:42:56-07	3196953
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 15:42:54-07	3196954
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-28 15:42:28-07	3196955
/	203.0.113.74	GET	200 OK	2016-07-28 15:42:07-07	3196956
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-28 15:43:04-07	3196957
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-28 15:42:40-07	3196958
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 15:42:53-07	3196959
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 15:42:39-07	3196960
/	203.0.113.160	GET	200 OK	2016-07-28 15:42:13-07	3196961
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 15:42:36-07	3196962
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 15:42:39-07	3196963
/	203.0.113.60	GET	200 OK	2016-07-28 15:42:19-07	3196964
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 15:42:43-07	3196965
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-28 15:42:46-07	3196966
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-28 15:43:08-07	3196967
/	198.51.100.76	GET	200 OK	2016-07-28 15:42:25-07	3196968
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-28 15:43:02-07	3196969
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-28 15:42:46-07	3196970
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-28 15:42:51-07	3196971
/	198.51.100.35	GET	200 OK	2016-07-28 15:42:27-07	3196972
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-28 15:42:46-07	3196973
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-28 15:42:58-07	3196974
/	198.51.100.121	GET	200 OK	2016-07-28 15:42:34-07	3196975
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-28 15:43:04-07	3196976
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-28 15:43:01-07	3196977
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 15:43:06-07	3196978
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 15:43:02-07	3196979
/	198.51.100.36	GET	200 OK	2016-07-28 15:42:35-07	3196980
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-28 15:43:13-07	3196981
/	203.0.113.72	GET	200 OK	2016-07-28 15:42:37-07	3196982
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-28 15:43:08-07	3196983
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 15:42:52-07	3196984
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 15:43:09-07	3196985
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-28 15:43:02-07	3196986
/	198.51.100.21	GET	200 OK	2016-07-28 15:42:47-07	3196987
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-28 15:43:45-07	3196988
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 15:43:31-07	3196989
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-28 15:43:16-07	3196990
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-28 15:43:40-07	3196991
/	203.0.113.1	GET	200 OK	2016-07-28 15:42:53-07	3196992
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 15:43:11-07	3196993
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-28 15:43:29-07	3196994
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 15:43:30-07	3196995
/	192.0.2.176	GET	200 OK	2016-07-28 15:43:00-07	3196996
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 15:43:29-07	3196997
/	192.0.2.199	GET	200 OK	2016-07-28 15:43:01-07	3196998
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 15:43:44-07	3196999
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-28 15:43:31-07	3197000
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 15:43:58-07	3197001
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 15:43:26-07	3197002
/	198.51.100.36	GET	200 OK	2016-07-28 15:43:09-07	3197003
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 15:43:28-07	3197004
/	198.51.100.240	GET	200 OK	2016-07-28 15:43:19-07	3197005
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 15:44:09-07	3197006
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 15:43:56-07	3197007
/	192.0.2.21	GET	200 OK	2016-07-28 15:43:20-07	3197008
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-28 15:43:41-07	3197009
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-28 15:43:56-07	3197010
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-28 15:44:15-07	3197011
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-28 15:43:51-07	3197012
/	192.0.2.199	GET	200 OK	2016-07-28 15:43:22-07	3197013
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 15:44:06-07	3197014
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-28 15:44:09-07	3197015
/	192.0.2.60	GET	200 OK	2016-07-28 15:43:28-07	3197016
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-28 15:43:49-07	3197017
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 15:44:14-07	3197018
/	192.0.2.111	GET	200 OK	2016-07-28 15:43:32-07	3197019
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-28 15:43:58-07	3197020
/	198.51.100.17	GET	200 OK	2016-07-28 15:43:33-07	3197021
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-28 15:44:28-07	3197022
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 15:43:48-07	3197023
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 15:44:21-07	3197024
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-28 15:43:58-07	3197025
/	192.0.2.129	GET	200 OK	2016-07-28 15:43:43-07	3197026
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-28 15:44:20-07	3197027
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 15:44:24-07	3197028
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 15:44:31-07	3197029
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 15:44:20-07	3197030
/	192.0.2.252	GET	200 OK	2016-07-28 15:43:48-07	3197031
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-28 15:44:16-07	3197032
/	198.51.100.62	GET	200 OK	2016-07-28 15:43:50-07	3197033
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 15:44:18-07	3197034
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-28 15:44:21-07	3197035
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 15:44:15-07	3197036
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 15:44:36-07	3197037
/	198.51.100.210	GET	200 OK	2016-07-28 15:43:56-07	3197038
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-28 15:44:19-07	3197039
/	203.0.113.49	GET	200 OK	2016-07-28 15:44:06-07	3197040
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 15:44:23-07	3197041
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-28 15:44:21-07	3197042
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 15:44:48-07	3197043
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-28 15:44:48-07	3197044
/	192.0.2.244	GET	200 OK	2016-07-28 15:44:07-07	3197045
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-28 15:44:36-07	3197046
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 15:44:25-07	3197047
/	203.0.113.136	GET	200 OK	2016-07-28 15:44:11-07	3197048
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 15:45:01-07	3197049
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-28 15:44:40-07	3197050
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 15:44:56-07	3197051
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-28 15:44:53-07	3197052
/	203.0.113.138	GET	200 OK	2016-07-28 15:44:12-07	3197053
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-28 15:44:28-07	3197054
/	198.51.100.66	GET	200 OK	2016-07-28 15:44:22-07	3197055
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 15:44:39-07	3197056
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 15:44:57-07	3197057
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 15:44:58-07	3197058
/	203.0.113.28	GET	200 OK	2016-07-28 15:44:26-07	3197059
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 15:45:00-07	3197060
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-28 15:45:19-07	3197061
/	198.51.100.59	GET	200 OK	2016-07-28 15:44:33-07	3197062
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 15:45:15-07	3197063
/	192.0.2.109	GET	200 OK	2016-07-28 15:44:34-07	3197064
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-28 15:45:23-07	3197065
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-28 15:45:02-07	3197066
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-28 15:45:09-07	3197067
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 15:45:21-07	3197068
/	198.51.100.151	GET	200 OK	2016-07-28 15:44:37-07	3197069
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-28 15:45:08-07	3197070
/	192.0.2.101	GET	200 OK	2016-07-28 15:44:42-07	3197071
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 15:45:11-07	3197072
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 15:45:37-07	3197073
/	203.0.113.17	GET	200 OK	2016-07-28 15:44:45-07	3197074
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-28 15:45:11-07	3197075
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-28 15:45:28-07	3197076
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-28 15:45:20-07	3197077
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-28 15:45:36-07	3197078
/	198.51.100.180	GET	200 OK	2016-07-28 15:44:54-07	3197079
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-28 15:45:37-07	3197080
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-28 15:45:34-07	3197081
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-28 15:45:09-07	3197082
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-28 15:45:43-07	3197083
/	203.0.113.84	GET	200 OK	2016-07-28 15:44:58-07	3197084
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 15:45:49-07	3197085
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 15:45:30-07	3197086
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-28 15:45:13-07	3197087
/	203.0.113.46	GET	200 OK	2016-07-28 15:45:07-07	3197088
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-28 15:45:31-07	3197089
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-28 15:45:33-07	3197090
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-28 15:45:31-07	3197091
/	192.0.2.143	GET	200 OK	2016-07-28 15:45:11-07	3197092
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-28 15:46:07-07	3197093
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-28 15:45:46-07	3197094
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-28 15:45:49-07	3197095
/	192.0.2.247	GET	200 OK	2016-07-28 15:45:12-07	3197096
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-28 15:45:53-07	3197097
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 15:46:00-07	3197098
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 15:45:42-07	3197099
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-28 15:45:33-07	3197100
/	198.51.100.235	GET	200 OK	2016-07-28 15:45:16-07	3197101
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-28 15:45:54-07	3197102
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-28 15:46:09-07	3197103
/	203.0.113.22	GET	200 OK	2016-07-28 15:45:18-07	3197104
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-28 15:45:35-07	3197105
/	203.0.113.113	GET	200 OK	2016-07-28 15:45:23-07	3197106
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 15:46:19-07	3197107
/	192.0.2.60	GET	200 OK	2016-07-28 15:45:28-07	3197108
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-28 15:46:25-07	3197109
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-28 15:46:07-07	3197110
/	192.0.2.8	GET	200 OK	2016-07-28 15:45:32-07	3197111
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-28 15:46:21-07	3197112
/	192.0.2.25	GET	200 OK	2016-07-28 15:45:40-07	3197113
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-28 15:46:34-07	3197114
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-28 15:46:06-07	3197115
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-28 15:45:58-07	3197116
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-28 15:45:58-07	3197117
/	203.0.113.107	GET	200 OK	2016-07-28 15:45:49-07	3197118
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-28 15:46:10-07	3197119
/	203.0.113.145	GET	200 OK	2016-07-28 15:45:55-07	3197120
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 15:46:33-07	3197121
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 15:46:45-07	3197122
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-28 15:46:17-07	3197123
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 15:46:31-07	3197124
/	192.0.2.161	GET	200 OK	2016-07-28 15:45:58-07	3197125
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-28 15:46:45-07	3197126
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-28 15:46:56-07	3197127
/	198.51.100.150	GET	200 OK	2016-07-28 15:46:03-07	3197128
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-28 15:46:22-07	3197129
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-28 15:46:53-07	3197130
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-28 15:46:38-07	3197131
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-28 15:46:43-07	3197132
/	198.51.100.222	GET	200 OK	2016-07-28 15:46:08-07	3197133
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-28 15:46:54-07	3197134
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 15:46:33-07	3197135
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-28 15:46:51-07	3197136
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 15:47:05-07	3197137
/	192.0.2.64	GET	200 OK	2016-07-28 15:46:12-07	3197138
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-28 15:47:01-07	3197139
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-28 15:46:47-07	3197140
/	203.0.113.92	GET	200 OK	2016-07-28 15:46:14-07	3197141
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-28 15:47:11-07	3197142
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-28 15:46:41-07	3197143
/	192.0.2.195	GET	200 OK	2016-07-28 15:46:16-07	3197144
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-28 15:46:40-07	3197145
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-28 15:46:34-07	3197146
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-28 15:46:35-07	3197147
/	203.0.113.146	GET	200 OK	2016-07-28 15:46:22-07	3197148
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-28 15:46:39-07	3197149
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-28 15:46:52-07	3197150
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-28 15:46:39-07	3197151
/	203.0.113.252	GET	200 OK	2016-07-28 15:46:29-07	3197152
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 15:47:21-07	3197153
/	198.51.100.141	GET	200 OK	2016-07-28 15:46:36-07	3197154
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-28 15:47:14-07	3197155
/	203.0.113.176	GET	200 OK	2016-07-28 15:46:43-07	3197156
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 15:47:11-07	3197157
/	192.0.2.146	GET	200 OK	2016-07-28 15:46:46-07	3197158
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 15:47:01-07	3197159
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-28 15:47:12-07	3197160
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 15:47:23-07	3197161
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 15:47:11-07	3197162
/	198.51.100.244	GET	200 OK	2016-07-28 15:46:49-07	3197163
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-28 15:47:24-07	3197164
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 15:47:35-07	3197165
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-28 15:47:29-07	3197166
/	203.0.113.88	GET	200 OK	2016-07-28 15:46:53-07	3197167
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 15:47:43-07	3197168
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-28 15:47:38-07	3197169
/article/bears-love-berriesy	203.0.113.88	GET	404 NOT FOUND	2016-07-28 15:47:41-07	3197170
/	203.0.113.250	GET	200 OK	2016-07-28 15:46:55-07	3197171
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-28 15:47:37-07	3197172
/	203.0.113.225	GET	200 OK	2016-07-28 15:47:00-07	3197173
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-28 15:47:23-07	3197174
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 15:47:44-07	3197175
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 15:47:37-07	3197176
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-28 15:47:47-07	3197177
/	198.51.100.1	GET	200 OK	2016-07-28 15:47:06-07	3197178
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 15:47:44-07	3197179
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 15:48:02-07	3197180
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-28 15:47:25-07	3197181
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-28 15:47:41-07	3197182
/	198.51.100.183	GET	200 OK	2016-07-28 15:47:08-07	3197183
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-28 15:47:44-07	3197184
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-28 15:48:08-07	3197185
/	203.0.113.223	GET	200 OK	2016-07-28 15:47:15-07	3197186
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 15:47:57-07	3197187
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-28 15:48:07-07	3197188
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-28 15:47:53-07	3197189
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-28 15:48:08-07	3197190
/	203.0.113.235	GET	200 OK	2016-07-28 15:47:16-07	3197191
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-28 15:48:13-07	3197192
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 15:47:40-07	3197193
/	203.0.113.84	GET	200 OK	2016-07-28 15:47:24-07	3197194
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-28 15:47:43-07	3197195
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-28 15:47:49-07	3197196
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-28 15:47:40-07	3197197
/	192.0.2.186	GET	200 OK	2016-07-28 15:47:29-07	3197198
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 15:48:14-07	3197199
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 15:48:01-07	3197200
/	192.0.2.113	GET	200 OK	2016-07-28 15:47:35-07	3197201
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-28 15:48:03-07	3197202
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-28 15:47:53-07	3197203
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-28 15:48:09-07	3197204
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-28 15:47:54-07	3197205
/	203.0.113.114	GET	200 OK	2016-07-28 15:47:41-07	3197206
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-28 15:48:05-07	3197207
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-28 15:48:06-07	3197208
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 15:48:22-07	3197209
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-28 15:48:00-07	3197210
/	198.51.100.174	GET	200 OK	2016-07-28 15:47:44-07	3197211
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-28 15:48:29-07	3197212
/	192.0.2.7	GET	200 OK	2016-07-28 15:47:53-07	3197213
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-28 15:48:41-07	3197214
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-28 15:48:43-07	3197215
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-28 15:48:16-07	3197216
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 15:48:27-07	3197217
/	192.0.2.130	GET	200 OK	2016-07-28 15:48:01-07	3197218
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-28 15:48:16-07	3197219
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 15:48:23-07	3197220
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 15:48:42-07	3197221
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-28 15:48:38-07	3197222
/	203.0.113.121	GET	200 OK	2016-07-28 15:48:11-07	3197223
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 15:48:30-07	3197224
/	198.51.100.59	GET	200 OK	2016-07-28 15:48:14-07	3197225
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-28 15:48:49-07	3197226
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 15:48:36-07	3197227
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 15:49:04-07	3197228
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 15:49:12-07	3197229
/	192.0.2.134	GET	200 OK	2016-07-28 15:48:15-07	3197230
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-28 15:49:15-07	3197231
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 15:49:02-07	3197232
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-28 15:48:55-07	3197233
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-28 15:48:42-07	3197234
/	192.0.2.230	GET	200 OK	2016-07-28 15:48:23-07	3197235
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 15:48:56-07	3197236
/	203.0.113.234	GET	200 OK	2016-07-28 15:48:27-07	3197237
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-28 15:48:50-07	3197238
/	198.51.100.68	GET	200 OK	2016-07-28 15:48:33-07	3197239
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-28 15:49:01-07	3197240
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 15:49:04-07	3197241
/	203.0.113.224	GET	200 OK	2016-07-28 15:48:38-07	3197242
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-28 15:49:18-07	3197243
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 15:49:26-07	3197244
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-28 15:49:30-07	3197245
/	203.0.113.235	GET	200 OK	2016-07-28 15:48:47-07	3197246
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 15:49:03-07	3197247
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 15:49:14-07	3197248
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-28 15:49:11-07	3197249
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 15:49:42-07	3197250
/	203.0.113.18	GET	200 OK	2016-07-28 15:48:53-07	3197251
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-28 15:49:37-07	3197252
/	203.0.113.69	GET	200 OK	2016-07-28 15:49:02-07	3197253
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 15:49:54-07	3197254
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-28 15:49:48-07	3197255
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 15:50:01-07	3197256
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-28 15:49:57-07	3197257
/	203.0.113.80	GET	200 OK	2016-07-28 15:49:05-07	3197258
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 15:49:31-07	3197259
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-28 15:49:35-07	3197260
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-28 15:49:22-07	3197261
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 15:50:03-07	3197262
/	198.51.100.115	GET	200 OK	2016-07-28 15:49:09-07	3197263
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-28 15:49:36-07	3197264
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-28 15:49:35-07	3197265
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-28 15:49:44-07	3197266
/	203.0.113.110	GET	200 OK	2016-07-28 15:49:16-07	3197267
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-28 15:49:35-07	3197268
/	203.0.113.240	GET	200 OK	2016-07-28 15:49:25-07	3197269
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-28 15:50:01-07	3197270
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-28 15:49:51-07	3197271
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-28 15:50:10-07	3197272
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-28 15:49:53-07	3197273
/	192.0.2.82	GET	200 OK	2016-07-28 15:49:30-07	3197274
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-28 15:50:22-07	3197275
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-28 15:50:05-07	3197276
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-28 15:50:28-07	3197277
/	198.51.100.142	GET	200 OK	2016-07-28 15:49:31-07	3197278
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-28 15:50:05-07	3197279
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 15:50:26-07	3197280
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 15:49:59-07	3197281
/	192.0.2.47	GET	200 OK	2016-07-28 15:49:34-07	3197282
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 15:50:31-07	3197283
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-28 15:50:11-07	3197284
/	198.51.100.136	GET	200 OK	2016-07-28 15:49:38-07	3197285
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 15:50:06-07	3197286
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-28 15:50:15-07	3197287
/	198.51.100.185	GET	200 OK	2016-07-28 15:49:47-07	3197288
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 15:50:12-07	3197289
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 15:50:37-07	3197290
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-28 15:50:05-07	3197291
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 15:50:46-07	3197293
/	203.0.113.108	GET	200 OK	2016-07-28 15:49:59-07	3197294
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-28 15:50:23-07	3197295
/	198.51.100.111	GET	200 OK	2016-07-28 15:50:01-07	3197296
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-28 15:50:26-07	3197297
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-28 15:50:31-07	3197298
/	203.0.113.250	GET	200 OK	2016-07-28 15:50:05-07	3197299
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-28 15:50:43-07	3197300
/	198.51.100.146	GET	200 OK	2016-07-28 15:50:08-07	3197301
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 15:50:25-07	3197302
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 15:50:35-07	3197303
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-28 15:50:32-07	3197304
/	192.0.2.84	GET	200 OK	2016-07-28 15:50:16-07	3197305
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 15:50:39-07	3197306
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-28 15:51:06-07	3197307
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 15:50:31-07	3197308
/	192.0.2.86	GET	200 OK	2016-07-28 15:50:20-07	3197309
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-28 15:50:58-07	3197310
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-28 15:50:46-07	3197311
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-28 15:50:36-07	3197312
/	203.0.113.135	GET	200 OK	2016-07-28 15:50:28-07	3197313
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 15:50:47-07	3197314
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-28 15:51:23-07	3197315
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-28 15:51:23-07	3197316
/	198.51.100.50	GET	200 OK	2016-07-28 15:50:32-07	3197317
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-28 15:51:12-07	3197318
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-28 15:51:20-07	3197319
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-28 15:50:53-07	3197320
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-28 15:50:51-07	3197321
/	198.51.100.135	GET	200 OK	2016-07-28 15:50:37-07	3197322
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-28 15:50:56-07	3197323
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 15:50:52-07	3197324
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-28 15:51:32-07	3197325
/	192.0.2.252	GET	200 OK	2016-07-28 15:50:43-07	3197326
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-28 15:51:36-07	3197327
/	198.51.100.98	GET	200 OK	2016-07-28 15:50:51-07	3197328
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-28 15:51:19-07	3197329
/	198.51.100.86	GET	200 OK	2016-07-28 15:50:58-07	3197330
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 15:51:33-07	3197331
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-28 15:51:17-07	3197332
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-28 15:51:19-07	3197333
/	192.0.2.15	GET	200 OK	2016-07-28 15:51:05-07	3197334
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 15:51:33-07	3197335
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-28 15:51:48-07	3197336
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-28 15:52:02-07	3197337
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-28 15:52:01-07	3197338
/	203.0.113.234	GET	200 OK	2016-07-28 15:51:13-07	3197339
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-28 15:52:01-07	3197340
/	203.0.113.61	GET	200 OK	2016-07-28 15:51:22-07	3197341
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-28 15:51:50-07	3197342
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-28 15:51:45-07	3197343
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-28 15:52:06-07	3197344
/	203.0.113.201	GET	200 OK	2016-07-28 15:51:27-07	3197345
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-28 15:52:03-07	3197346
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-28 15:51:49-07	3197347
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-28 15:52:04-07	3197348
/	192.0.2.107	GET	200 OK	2016-07-28 15:51:31-07	3197349
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-28 15:52:07-07	3197350
/	192.0.2.235	GET	200 OK	2016-07-28 15:51:32-07	3197351
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-28 15:51:57-07	3197352
/	203.0.113.35	GET	200 OK	2016-07-28 15:51:39-07	3197353
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-28 15:52:07-07	3197354
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-28 15:52:38-07	3197355
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-28 15:52:00-07	3197356
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-28 15:52:31-07	3197357
/	203.0.113.4	GET	200 OK	2016-07-28 15:51:47-07	3197358
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-28 15:52:03-07	3197359
/	192.0.2.218	GET	200 OK	2016-07-28 15:51:56-07	3197360
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 15:52:30-07	3197361
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-28 15:52:19-07	3197362
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-28 15:52:27-07	3197363
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-28 15:52:21-07	3197364
/	203.0.113.242	GET	200 OK	2016-07-28 15:52:04-07	3197365
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 15:52:22-07	3197366
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-28 15:52:21-07	3197367
/	198.51.100.5	GET	200 OK	2016-07-28 15:52:10-07	3197368
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 15:53:07-07	3197369
/	203.0.113.228	GET	200 OK	2016-07-28 15:52:13-07	3197370
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-28 15:52:34-07	3197371
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-28 15:53:12-07	3197372
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-28 15:52:41-07	3197373
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-28 15:52:52-07	3197374
/	203.0.113.171	GET	200 OK	2016-07-28 15:52:20-07	3197375
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-28 15:53:13-07	3197376
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-28 15:52:50-07	3197377
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 15:53:07-07	3197378
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-28 15:52:53-07	3197379
/	203.0.113.240	GET	200 OK	2016-07-28 15:52:28-07	3197380
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-28 15:53:05-07	3197381
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-28 15:52:52-07	3197382
/	192.0.2.89	GET	200 OK	2016-07-28 15:52:35-07	3197383
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-28 15:53:04-07	3197384
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-28 15:53:35-07	3197385
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-28 15:53:20-07	3197386
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-28 15:53:23-07	3197387
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 15:53:23-07	3197389
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-28 15:53:11-07	3197390
/	198.51.100.155	GET	200 OK	2016-07-28 15:52:43-07	3197391
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 15:53:31-07	3197392
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 15:53:39-07	3197393
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 15:53:42-07	3197394
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-28 15:53:26-07	3197395
/	198.51.100.210	GET	200 OK	2016-07-28 15:52:51-07	3197396
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-28 15:53:36-07	3197397
/	192.0.2.144	GET	200 OK	2016-07-28 15:52:54-07	3197398
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 15:53:13-07	3197399
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-28 15:53:26-07	3197400
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-28 15:53:17-07	3197401
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 15:53:38-07	3197402
/	203.0.113.123	GET	200 OK	2016-07-28 15:53:00-07	3197403
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-28 15:53:53-07	3197404
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 15:53:29-07	3197405
/	192.0.2.10	GET	200 OK	2016-07-28 15:53:03-07	3197406
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-28 15:53:41-07	3197407
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 15:53:23-07	3197408
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 15:53:31-07	3197409
/	192.0.2.131	GET	200 OK	2016-07-28 15:53:05-07	3197410
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-28 15:54:01-07	3197411
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 15:53:42-07	3197412
/	203.0.113.61	GET	200 OK	2016-07-28 15:53:08-07	3197413
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-28 15:53:42-07	3197414
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-28 15:53:36-07	3197415
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-28 15:53:52-07	3197416
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-28 15:53:42-07	3197417
/	203.0.113.112	GET	200 OK	2016-07-28 15:53:13-07	3197418
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-28 15:53:48-07	3197419
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-28 15:53:38-07	3197420
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-28 15:53:44-07	3197421
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-28 15:53:53-07	3197422
/	203.0.113.115	GET	200 OK	2016-07-28 15:53:15-07	3197423
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-28 15:54:07-07	3197424
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-28 15:53:31-07	3197425
/	198.51.100.68	GET	200 OK	2016-07-28 15:53:24-07	3197426
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-28 15:53:58-07	3197427
/	198.51.100.179	GET	200 OK	2016-07-28 15:53:32-07	3197428
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-28 15:54:12-07	3197429
/	192.0.2.178	GET	200 OK	2016-07-28 15:53:36-07	3197430
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 15:54:09-07	3197431
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-28 15:54:28-07	3197432
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-28 15:54:11-07	3197433
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 15:54:35-07	3197434
/	192.0.2.59	GET	200 OK	2016-07-28 15:53:46-07	3197435
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-28 15:54:29-07	3197436
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-28 15:54:11-07	3197437
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-28 15:54:05-07	3197438
/	198.51.100.172	GET	200 OK	2016-07-28 15:53:47-07	3197439
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-28 15:54:43-07	3197440
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 15:54:17-07	3197441
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-28 15:54:39-07	3197442
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-28 15:54:42-07	3197443
/	198.51.100.251	GET	200 OK	2016-07-28 15:53:52-07	3197444
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-28 15:54:27-07	3197445
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 15:54:45-07	3197446
/	203.0.113.39	GET	200 OK	2016-07-28 15:54:01-07	3197447
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-28 15:54:38-07	3197448
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-28 15:54:21-07	3197449
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-28 15:54:50-07	3197450
/	198.51.100.205	GET	200 OK	2016-07-28 15:54:06-07	3197451
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 15:54:22-07	3197452
/	203.0.113.41	GET	200 OK	2016-07-28 15:54:08-07	3197453
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-28 15:54:48-07	3197454
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 15:54:27-07	3197455
/	192.0.2.93	GET	200 OK	2016-07-28 15:54:14-07	3197456
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-28 15:54:54-07	3197457
/	198.51.100.104	GET	200 OK	2016-07-28 15:54:23-07	3197458
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 15:54:51-07	3197459
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-28 15:54:49-07	3197460
/	192.0.2.211	GET	200 OK	2016-07-28 15:54:32-07	3197461
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-28 15:54:50-07	3197462
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-28 15:55:10-07	3197463
/	192.0.2.222	GET	200 OK	2016-07-28 15:54:34-07	3197464
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-28 15:54:56-07	3197465
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-28 15:55:18-07	3197466
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-28 15:55:26-07	3197467
/	203.0.113.149	GET	200 OK	2016-07-28 15:54:35-07	3197468
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-28 15:55:20-07	3197469
/	198.51.100.74	GET	200 OK	2016-07-28 15:54:37-07	3197470
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 15:55:10-07	3197471
/	198.51.100.146	GET	200 OK	2016-07-28 15:54:44-07	3197472
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 15:55:03-07	3197473
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 15:55:13-07	3197474
/	198.51.100.246	GET	200 OK	2016-07-28 15:54:51-07	3197475
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 15:55:25-07	3197476
/	192.0.2.177	GET	200 OK	2016-07-28 15:55:00-07	3197477
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-28 15:55:47-07	3197478
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-28 15:55:37-07	3197479
/	192.0.2.84	GET	200 OK	2016-07-28 15:55:07-07	3197480
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-28 15:56:04-07	3197481
/	192.0.2.129	GET	200 OK	2016-07-28 15:55:09-07	3197482
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-28 15:56:06-07	3197483
/	192.0.2.188	GET	200 OK	2016-07-28 17:39:21-07	3201481
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 15:55:44-07	3197484
/	198.51.100.197	GET	200 OK	2016-07-28 15:55:14-07	3197485
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-28 15:55:29-07	3197486
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-28 15:56:04-07	3197487
/	192.0.2.188	GET	200 OK	2016-07-28 15:55:18-07	3197488
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 15:55:50-07	3197489
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-28 15:55:55-07	3197490
/	203.0.113.164	GET	200 OK	2016-07-28 15:55:19-07	3197491
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-28 15:55:57-07	3197492
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 15:55:35-07	3197493
/	198.51.100.107	GET	200 OK	2016-07-28 15:55:27-07	3197494
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 15:56:03-07	3197495
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 15:55:43-07	3197496
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-28 15:55:52-07	3197497
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-28 15:55:49-07	3197498
/	198.51.100.118	GET	200 OK	2016-07-28 15:55:28-07	3197499
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 15:56:21-07	3197500
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 15:55:47-07	3197501
/	192.0.2.131	GET	200 OK	2016-07-28 15:55:36-07	3197502
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-28 15:56:18-07	3197503
/article/trouble-for-troubledn	192.0.2.131	GET	404 NOT FOUND	2016-07-28 15:56:06-07	3197504
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-28 15:56:35-07	3197505
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-28 15:56:29-07	3197506
/	203.0.113.189	GET	200 OK	2016-07-28 15:55:43-07	3197507
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-28 15:56:29-07	3197508
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-28 15:56:02-07	3197509
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-28 15:56:25-07	3197510
/	192.0.2.185	GET	200 OK	2016-07-28 15:55:52-07	3197511
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-28 15:56:46-07	3197512
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-28 15:56:15-07	3197513
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-28 15:56:32-07	3197514
/	192.0.2.65	GET	200 OK	2016-07-28 15:56:02-07	3197515
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-28 15:56:21-07	3197516
/	198.51.100.141	GET	200 OK	2016-07-28 15:56:07-07	3197517
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-28 15:56:31-07	3197518
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-28 15:57:04-07	3197519
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-28 15:56:36-07	3197520
/article/bears-love-berriesc	198.51.100.141	GET	404 NOT FOUND	2016-07-28 15:56:27-07	3197521
/	203.0.113.147	GET	200 OK	2016-07-28 15:56:12-07	3197522
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-28 15:56:34-07	3197523
/	198.51.100.246	GET	200 OK	2016-07-28 15:56:22-07	3197524
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 15:57:06-07	3197525
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-28 15:56:49-07	3197526
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 15:57:21-07	3197527
/	203.0.113.34	GET	200 OK	2016-07-28 15:56:25-07	3197528
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-28 15:57:13-07	3197529
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 15:56:56-07	3197530
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 15:57:21-07	3197531
/	198.51.100.61	GET	200 OK	2016-07-28 15:56:33-07	3197532
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 15:56:58-07	3197533
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-28 15:56:48-07	3197534
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-28 15:56:52-07	3197535
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 15:57:33-07	3197536
/	198.51.100.180	GET	200 OK	2016-07-28 15:56:34-07	3197537
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-28 15:57:05-07	3197538
/	198.51.100.21	GET	200 OK	2016-07-28 15:56:41-07	3197539
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-28 15:56:59-07	3197540
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-28 15:57:28-07	3197541
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-28 15:57:08-07	3197542
/	198.51.100.23	GET	200 OK	2016-07-28 15:56:45-07	3197543
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 15:57:06-07	3197544
/	203.0.113.143	GET	200 OK	2016-07-28 15:56:51-07	3197545
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 15:57:50-07	3197546
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-28 15:57:42-07	3197547
/	192.0.2.179	GET	200 OK	2016-07-28 15:56:58-07	3197548
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-28 15:57:46-07	3197549
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 15:57:54-07	3197550
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-28 15:57:14-07	3197551
/	198.51.100.65	GET	200 OK	2016-07-28 15:57:06-07	3197552
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 15:57:23-07	3197553
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-28 15:57:58-07	3197554
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-28 15:57:51-07	3197555
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-28 15:58:02-07	3197556
/	192.0.2.207	GET	200 OK	2016-07-28 15:57:07-07	3197557
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-28 15:57:24-07	3197558
/	203.0.113.56	GET	200 OK	2016-07-28 15:57:14-07	3197559
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-28 15:58:05-07	3197560
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 15:58:11-07	3197561
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-28 15:57:37-07	3197562
/	192.0.2.123	GET	200 OK	2016-07-28 15:57:24-07	3197563
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-28 15:57:41-07	3197564
/	198.51.100.254	GET	200 OK	2016-07-28 15:57:28-07	3197565
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-28 15:58:09-07	3197566
/	192.0.2.104	GET	200 OK	2016-07-28 15:57:34-07	3197567
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-28 15:58:34-07	3197568
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-28 15:57:50-07	3197569
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 15:58:14-07	3197570
/	192.0.2.27	GET	200 OK	2016-07-28 15:57:43-07	3197571
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-28 15:58:23-07	3197572
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-28 15:58:09-07	3197573
/	198.51.100.184	GET	200 OK	2016-07-28 15:57:49-07	3197574
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-28 15:58:13-07	3197575
/	203.0.113.168	GET	200 OK	2016-07-28 15:57:53-07	3197576
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-28 15:58:38-07	3197577
/	203.0.113.249	GET	200 OK	2016-07-28 15:57:57-07	3197578
/	198.51.100.130	GET	200 OK	2016-07-28 17:40:59-07	3201576
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-28 15:58:28-07	3197579
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-28 15:58:23-07	3197580
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 15:58:38-07	3197581
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-28 15:58:50-07	3197582
/	203.0.113.183	GET	200 OK	2016-07-28 15:58:06-07	3197583
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 15:58:31-07	3197584
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 15:58:25-07	3197585
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 15:58:45-07	3197586
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-28 15:59:00-07	3197587
/	198.51.100.204	GET	200 OK	2016-07-28 15:58:12-07	3197588
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-28 15:58:42-07	3197589
/	192.0.2.164	GET	200 OK	2016-07-28 15:58:22-07	3197590
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 15:58:38-07	3197591
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-28 15:58:48-07	3197592
/	198.51.100.191	GET	200 OK	2016-07-28 15:58:24-07	3197593
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 15:59:06-07	3197594
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-28 15:58:41-07	3197595
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 15:59:24-07	3197596
/	203.0.113.59	GET	200 OK	2016-07-28 15:58:31-07	3197597
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 15:59:00-07	3197598
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-28 15:59:09-07	3197599
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 15:58:58-07	3197600
/	203.0.113.128	GET	200 OK	2016-07-28 15:58:40-07	3197601
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-28 15:59:23-07	3197602
/	198.51.100.71	GET	200 OK	2016-07-28 15:58:45-07	3197603
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 15:59:17-07	3197604
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 15:59:44-07	3197605
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-28 15:59:04-07	3197606
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 15:59:41-07	3197607
/	203.0.113.43	GET	200 OK	2016-07-28 15:58:54-07	3197608
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-28 15:59:27-07	3197609
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-28 15:59:22-07	3197610
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-28 15:59:16-07	3197611
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-28 15:59:53-07	3197612
/	203.0.113.194	GET	200 OK	2016-07-28 15:58:55-07	3197613
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-28 15:59:53-07	3197614
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-28 15:59:16-07	3197615
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-28 15:59:12-07	3197616
/	203.0.113.187	GET	200 OK	2016-07-28 15:58:56-07	3197617
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-28 15:59:34-07	3197618
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 15:59:25-07	3197619
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-28 15:59:50-07	3197620
/	198.51.100.235	GET	200 OK	2016-07-28 15:59:04-07	3197621
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 15:59:21-07	3197622
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 15:59:51-07	3197623
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-28 15:59:58-07	3197624
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-28 16:00:03-07	3197625
/	203.0.113.76	GET	200 OK	2016-07-28 15:59:10-07	3197626
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-28 15:59:56-07	3197627
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 16:00:07-07	3197628
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-28 15:59:34-07	3197629
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-28 15:59:36-07	3197630
/	198.51.100.126	GET	200 OK	2016-07-28 15:59:11-07	3197631
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 15:59:59-07	3197632
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-28 15:59:41-07	3197633
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-28 15:59:31-07	3197634
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 15:59:51-07	3197635
/	192.0.2.20	GET	200 OK	2016-07-28 15:59:13-07	3197636
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-28 15:59:46-07	3197637
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-28 15:59:44-07	3197638
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 15:59:48-07	3197639
/	203.0.113.148	GET	200 OK	2016-07-28 15:59:15-07	3197640
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 15:59:55-07	3197641
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-28 15:59:35-07	3197642
/	203.0.113.99	GET	200 OK	2016-07-28 15:59:19-07	3197643
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-28 15:59:50-07	3197644
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 16:00:17-07	3197645
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 15:59:48-07	3197646
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-28 16:00:18-07	3197647
/	203.0.113.235	GET	200 OK	2016-07-28 15:59:29-07	3197648
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 15:59:47-07	3197649
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 16:00:17-07	3197650
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-28 15:59:53-07	3197651
/	203.0.113.113	GET	200 OK	2016-07-28 15:59:30-07	3197652
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 16:00:23-07	3197653
/	203.0.113.245	GET	200 OK	2016-07-28 15:59:35-07	3197654
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 16:00:28-07	3197655
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 16:00:02-07	3197656
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 15:59:58-07	3197657
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 16:00:27-07	3197658
/	203.0.113.15	GET	200 OK	2016-07-28 15:59:41-07	3197659
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 16:00:25-07	3197660
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 16:00:12-07	3197661
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-28 16:00:12-07	3197662
/	203.0.113.91	GET	200 OK	2016-07-28 15:59:50-07	3197663
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-28 16:00:26-07	3197664
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-28 16:00:43-07	3197665
/	203.0.113.19	GET	200 OK	2016-07-28 15:59:51-07	3197666
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-28 16:00:43-07	3197667
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-28 16:00:21-07	3197668
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-28 16:00:34-07	3197669
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-28 16:00:34-07	3197670
/	203.0.113.83	GET	200 OK	2016-07-28 15:59:57-07	3197671
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 16:00:19-07	3197672
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 16:00:33-07	3197674
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-28 16:00:43-07	3197675
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 16:01:02-07	3197676
/	198.51.100.45	GET	200 OK	2016-07-28 16:00:13-07	3197677
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 16:01:13-07	3197678
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 16:01:10-07	3197679
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 16:01:01-07	3197680
/	198.51.100.205	GET	200 OK	2016-07-28 16:00:22-07	3197681
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-28 16:00:55-07	3197682
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-28 16:00:59-07	3197683
/	203.0.113.37	GET	200 OK	2016-07-28 16:00:30-07	3197684
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-28 16:01:07-07	3197685
/	203.0.113.145	GET	200 OK	2016-07-28 16:00:37-07	3197686
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-28 16:01:30-07	3197687
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 16:01:11-07	3197688
/	203.0.113.233	GET	200 OK	2016-07-28 16:00:38-07	3197689
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-28 16:01:25-07	3197690
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-28 16:01:02-07	3197691
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-28 16:01:24-07	3197692
/	192.0.2.117	GET	200 OK	2016-07-28 16:00:45-07	3197693
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-28 16:01:10-07	3197694
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-28 16:01:43-07	3197695
/	198.51.100.197	GET	200 OK	2016-07-28 16:00:50-07	3197696
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-28 16:01:21-07	3197697
/	198.51.100.251	GET	200 OK	2016-07-28 16:00:53-07	3197698
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 16:01:33-07	3197699
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 16:01:49-07	3197700
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-28 16:01:30-07	3197701
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-28 16:01:41-07	3197702
/	203.0.113.231	GET	200 OK	2016-07-28 16:00:55-07	3197703
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-28 16:01:31-07	3197704
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-28 16:01:41-07	3197705
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-28 16:01:43-07	3197706
/	203.0.113.55	GET	200 OK	2016-07-28 16:00:56-07	3197707
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-28 16:01:35-07	3197708
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-28 16:01:21-07	3197709
/	192.0.2.233	GET	200 OK	2016-07-28 16:01:02-07	3197710
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-28 16:01:52-07	3197711
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-28 16:01:53-07	3197712
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 16:01:44-07	3197713
/	198.51.100.84	GET	200 OK	2016-07-28 16:01:04-07	3197714
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 16:01:58-07	3197715
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-28 16:01:46-07	3197716
/	198.51.100.253	GET	200 OK	2016-07-28 16:01:12-07	3197717
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-28 16:01:49-07	3197718
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-28 16:02:12-07	3197719
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-28 16:01:56-07	3197720
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-28 16:01:37-07	3197721
/	203.0.113.38	GET	200 OK	2016-07-28 16:01:18-07	3197722
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-28 16:02:18-07	3197723
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-28 16:01:36-07	3197724
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-28 16:01:33-07	3197725
/	198.51.100.164	GET	200 OK	2016-07-28 16:01:19-07	3197726
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 16:02:06-07	3197727
/	198.51.100.133	GET	200 OK	2016-07-28 16:01:25-07	3197728
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-28 16:02:25-07	3197729
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-28 16:01:53-07	3197730
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-28 16:01:52-07	3197731
/	198.51.100.213	GET	200 OK	2016-07-28 16:01:32-07	3197732
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-28 16:02:09-07	3197733
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-28 16:01:47-07	3197734
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-28 16:02:19-07	3197735
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-28 16:02:27-07	3197736
/	203.0.113.141	GET	200 OK	2016-07-28 16:01:39-07	3197737
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 16:02:38-07	3197738
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-28 16:02:10-07	3197739
/	192.0.2.11	GET	200 OK	2016-07-28 16:01:44-07	3197740
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-28 16:02:02-07	3197741
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 16:02:10-07	3197742
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-28 16:02:17-07	3197743
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-28 16:02:10-07	3197744
/	198.51.100.222	GET	200 OK	2016-07-28 16:01:54-07	3197745
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 16:02:48-07	3197746
/	198.51.100.190	GET	200 OK	2016-07-28 16:02:00-07	3197747
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 16:02:51-07	3197748
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-28 16:02:48-07	3197749
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-28 16:02:38-07	3197750
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 16:02:28-07	3197751
/	192.0.2.249	GET	200 OK	2016-07-28 16:02:06-07	3197752
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-28 16:02:48-07	3197753
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-28 16:02:31-07	3197754
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-28 16:02:47-07	3197755
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-28 16:02:39-07	3197756
/	203.0.113.253	GET	200 OK	2016-07-28 16:02:09-07	3197757
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 16:02:39-07	3197758
/	198.51.100.185	GET	200 OK	2016-07-28 16:02:14-07	3197759
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-28 16:03:09-07	3197760
/	198.51.100.226	GET	200 OK	2016-07-28 16:02:19-07	3197761
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-28 16:03:06-07	3197762
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-28 16:02:36-07	3197763
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-28 16:02:48-07	3197764
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-28 16:02:48-07	3197765
/	203.0.113.12	GET	200 OK	2016-07-28 16:02:27-07	3197766
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-28 16:03:22-07	3197767
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-28 16:03:03-07	3197768
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-28 16:03:29-07	3197770
/	203.0.113.198	GET	200 OK	2016-07-28 16:02:33-07	3197771
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-28 16:03:04-07	3197772
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-28 16:03:04-07	3197773
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 16:02:50-07	3197774
/	198.51.100.35	GET	200 OK	2016-07-28 16:02:37-07	3197775
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-28 16:03:24-07	3197776
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-28 16:03:34-07	3197777
/	203.0.113.139	GET	200 OK	2016-07-28 16:02:39-07	3197778
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-28 16:02:55-07	3197779
/	192.0.2.52	GET	200 OK	2016-07-28 16:02:46-07	3197780
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-28 16:03:21-07	3197781
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-28 16:03:10-07	3197782
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-28 16:03:13-07	3197783
/	192.0.2.231	GET	200 OK	2016-07-28 16:02:55-07	3197784
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-28 16:03:47-07	3197785
/	203.0.113.145	GET	200 OK	2016-07-28 16:03:00-07	3197786
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 16:03:51-07	3197787
/	198.51.100.209	GET	200 OK	2016-07-28 16:03:08-07	3197788
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 16:03:58-07	3197789
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 16:03:45-07	3197790
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-28 16:03:58-07	3197791
/	203.0.113.115	GET	200 OK	2016-07-28 16:03:15-07	3197792
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-28 16:04:02-07	3197793
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-28 16:03:43-07	3197794
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-28 16:04:04-07	3197795
/	192.0.2.65	GET	200 OK	2016-07-28 16:03:25-07	3197796
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-28 16:03:40-07	3197797
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-28 16:03:51-07	3197798
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-28 16:04:18-07	3197799
/	198.51.100.68	GET	200 OK	2016-07-28 16:03:28-07	3197800
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-28 16:03:57-07	3197801
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 16:04:15-07	3197802
/	192.0.2.45	GET	200 OK	2016-07-28 16:03:37-07	3197803
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-28 16:04:05-07	3197804
/	203.0.113.114	GET	200 OK	2016-07-28 16:03:41-07	3197805
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 16:04:20-07	3197806
/	198.51.100.215	GET	200 OK	2016-07-28 16:03:42-07	3197807
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 16:04:01-07	3197808
/	192.0.2.244	GET	200 OK	2016-07-28 16:03:46-07	3197809
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-28 16:04:05-07	3197810
/	198.51.100.28	GET	200 OK	2016-07-28 16:03:56-07	3197811
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 16:04:56-07	3197812
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 16:04:31-07	3197813
/	192.0.2.114	GET	200 OK	2016-07-28 16:04:06-07	3197814
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-28 16:05:01-07	3197815
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 16:04:33-07	3197816
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-28 16:04:28-07	3197817
/	203.0.113.8	GET	200 OK	2016-07-28 16:04:16-07	3197818
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-28 16:05:04-07	3197819
/	203.0.113.46	GET	200 OK	2016-07-28 16:04:26-07	3197820
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 16:04:41-07	3197821
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 16:05:24-07	3197822
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-28 16:05:26-07	3197823
/	198.51.100.207	GET	200 OK	2016-07-28 16:04:30-07	3197824
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-28 16:05:15-07	3197825
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 16:04:57-07	3197826
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-28 16:05:06-07	3197827
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 16:04:59-07	3197828
/	198.51.100.212	GET	200 OK	2016-07-28 16:04:37-07	3197829
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-28 16:04:56-07	3197830
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 16:05:15-07	3197831
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-28 16:05:21-07	3197832
/	198.51.100.148	GET	200 OK	2016-07-28 16:04:44-07	3197833
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 16:05:40-07	3197834
/	198.51.100.214	GET	200 OK	2016-07-28 16:04:46-07	3197835
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 16:05:31-07	3197836
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-28 16:05:42-07	3197837
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-28 16:05:21-07	3197838
/	192.0.2.195	GET	200 OK	2016-07-28 16:04:55-07	3197839
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-28 16:05:42-07	3197840
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-28 16:05:44-07	3197841
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 16:05:10-07	3197842
/	203.0.113.208	GET	200 OK	2016-07-28 16:05:05-07	3197843
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-28 16:05:54-07	3197844
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 16:05:47-07	3197845
/	198.51.100.139	GET	200 OK	2016-07-28 16:05:15-07	3197846
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-28 16:05:30-07	3197847
/	192.0.2.83	GET	200 OK	2016-07-28 16:05:16-07	3197848
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-28 16:05:36-07	3197849
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 16:05:59-07	3197850
/	198.51.100.154	GET	200 OK	2016-07-28 16:05:20-07	3197851
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-28 16:06:11-07	3197852
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-28 16:06:15-07	3197853
/	198.51.100.143	GET	200 OK	2016-07-28 16:05:28-07	3197854
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 16:05:53-07	3197855
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 16:05:51-07	3197856
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-28 16:06:27-07	3197857
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-28 16:05:50-07	3197858
/	192.0.2.138	GET	200 OK	2016-07-28 16:05:38-07	3197859
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-28 16:06:34-07	3197860
/	203.0.113.68	GET	200 OK	2016-07-28 16:05:46-07	3197861
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 16:06:46-07	3197862
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-28 16:06:46-07	3197863
/	198.51.100.88	GET	200 OK	2016-07-28 16:05:55-07	3197864
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 16:06:49-07	3197865
/	192.0.2.189	GET	200 OK	2016-07-28 17:45:55-07	3201766
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 16:06:32-07	3197866
/article/bad-things-gonek	198.51.100.88	GET	404 NOT FOUND	2016-07-28 16:06:29-07	3197867
/	198.51.100.239	GET	200 OK	2016-07-28 16:06:00-07	3197868
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 16:06:35-07	3197869
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-28 16:06:57-07	3197870
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-28 16:06:32-07	3197871
/	203.0.113.150	GET	200 OK	2016-07-28 16:06:07-07	3197872
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 16:06:34-07	3197873
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 16:06:25-07	3197874
/	203.0.113.62	GET	200 OK	2016-07-28 16:06:17-07	3197875
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-28 16:07:15-07	3197876
/	203.0.113.27	GET	200 OK	2016-07-28 16:06:21-07	3197877
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-28 16:06:39-07	3197878
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-28 16:07:11-07	3197879
/	198.51.100.150	GET	200 OK	2016-07-28 16:06:24-07	3197880
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-28 16:07:03-07	3197881
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-28 16:07:01-07	3197882
/	203.0.113.222	GET	200 OK	2016-07-28 16:06:29-07	3197883
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-28 16:07:13-07	3197884
/	198.51.100.221	GET	200 OK	2016-07-28 16:06:35-07	3197885
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-28 16:07:34-07	3197886
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-28 16:07:26-07	3197887
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-28 16:07:26-07	3197888
/	192.0.2.49	GET	200 OK	2016-07-28 16:06:43-07	3197889
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-28 16:07:24-07	3197890
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-28 16:07:34-07	3197891
/	192.0.2.185	GET	200 OK	2016-07-28 16:06:47-07	3197892
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 16:07:11-07	3197893
/	192.0.2.184	GET	200 OK	2016-07-28 16:06:49-07	3197894
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-28 16:07:46-07	3197895
/	198.51.100.162	GET	200 OK	2016-07-28 16:06:51-07	3197896
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-28 16:07:37-07	3197897
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 16:07:45-07	3197898
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 16:07:14-07	3197899
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-28 16:07:13-07	3197900
/	192.0.2.138	GET	200 OK	2016-07-28 16:07:00-07	3197901
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-28 16:07:39-07	3197902
/	198.51.100.10	GET	200 OK	2016-07-28 16:07:10-07	3197903
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-28 16:07:55-07	3197904
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 16:08:00-07	3197905
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-28 16:08:09-07	3197906
/	192.0.2.72	GET	200 OK	2016-07-28 16:07:15-07	3197907
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-28 16:07:57-07	3197908
/	192.0.2.228	GET	200 OK	2016-07-28 16:07:18-07	3197909
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 16:08:06-07	3197910
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-28 16:07:57-07	3197911
/	198.51.100.1	GET	200 OK	2016-07-28 16:07:24-07	3197912
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-28 16:08:22-07	3197913
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 16:08:24-07	3197914
/	192.0.2.96	GET	200 OK	2016-07-28 16:07:32-07	3197915
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-28 16:08:13-07	3197916
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-28 16:08:25-07	3197917
/	198.51.100.253	GET	200 OK	2016-07-28 16:07:38-07	3197918
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-28 16:08:27-07	3197919
/	192.0.2.128	GET	200 OK	2016-07-28 16:07:45-07	3197920
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-28 16:08:45-07	3197921
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-28 16:08:29-07	3197922
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-28 16:08:04-07	3197923
/	198.51.100.192	GET	200 OK	2016-07-28 16:07:52-07	3197924
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-28 16:08:35-07	3197925
/	198.51.100.131	GET	200 OK	2016-07-28 16:08:02-07	3197926
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 16:08:31-07	3197927
/	198.51.100.110	GET	200 OK	2016-07-28 16:08:08-07	3197928
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 16:08:56-07	3197929
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-28 16:08:47-07	3197930
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-28 16:08:56-07	3197931
/	203.0.113.230	GET	200 OK	2016-07-28 16:08:17-07	3197932
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-28 16:08:43-07	3197933
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 16:08:54-07	3197934
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-28 16:08:50-07	3197935
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-28 16:08:42-07	3197936
/	203.0.113.190	GET	200 OK	2016-07-28 16:08:21-07	3197937
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 16:09:00-07	3197938
/	198.51.100.35	GET	200 OK	2016-07-28 16:08:27-07	3197939
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 16:09:27-07	3197940
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-28 16:09:07-07	3197941
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-28 16:08:43-07	3197942
/	198.51.100.211	GET	200 OK	2016-07-28 16:08:36-07	3197943
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-28 16:08:55-07	3197944
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-28 16:08:56-07	3197945
/	198.51.100.188	GET	200 OK	2016-07-28 16:08:37-07	3197946
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-28 16:09:08-07	3197947
/	203.0.113.239	GET	200 OK	2016-07-28 16:08:42-07	3197948
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 16:09:32-07	3197949
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 16:09:03-07	3197950
/	198.51.100.248	GET	200 OK	2016-07-28 16:08:52-07	3197951
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-28 16:09:08-07	3197952
/	203.0.113.16	GET	200 OK	2016-07-28 16:09:00-07	3197953
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 16:09:39-07	3197954
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 16:09:58-07	3197955
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 16:09:40-07	3197956
/	198.51.100.13	GET	200 OK	2016-07-28 16:09:04-07	3197957
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-28 16:09:27-07	3197958
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-28 16:10:02-07	3197959
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-28 16:09:55-07	3197960
/	192.0.2.37	GET	200 OK	2016-07-28 16:09:06-07	3197961
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-28 16:09:21-07	3197962
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-28 16:09:47-07	3197963
/	192.0.2.3	GET	200 OK	2016-07-28 16:09:13-07	3197964
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-28 16:10:04-07	3197965
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-28 16:09:32-07	3197966
/	203.0.113.131	GET	200 OK	2016-07-28 16:09:21-07	3197967
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 16:09:54-07	3197968
/	192.0.2.94	GET	200 OK	2016-07-28 16:09:24-07	3197969
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 16:10:16-07	3197970
/	192.0.2.116	GET	200 OK	2016-07-28 16:09:27-07	3197971
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 16:10:09-07	3197972
/	198.51.100.26	GET	200 OK	2016-07-28 16:09:32-07	3197973
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-28 16:10:04-07	3197974
/	203.0.113.30	GET	200 OK	2016-07-28 16:09:40-07	3197975
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 16:10:14-07	3197976
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-28 16:10:01-07	3197977
/	203.0.113.116	GET	200 OK	2016-07-28 16:09:50-07	3197978
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 16:10:20-07	3197979
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 16:10:43-07	3197980
/	198.51.100.72	GET	200 OK	2016-07-28 16:09:52-07	3197981
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 16:10:23-07	3197982
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-28 16:10:18-07	3197983
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-28 16:10:21-07	3197984
/	192.0.2.218	GET	200 OK	2016-07-28 16:09:59-07	3197985
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-28 16:10:22-07	3197986
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-28 16:10:26-07	3197987
/	203.0.113.197	GET	200 OK	2016-07-28 16:10:09-07	3197988
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 16:10:25-07	3197989
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 16:10:32-07	3197990
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-28 16:10:45-07	3197991
/	198.51.100.94	GET	200 OK	2016-07-28 16:10:11-07	3197992
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 16:10:59-07	3197993
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-28 16:10:36-07	3197994
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-28 16:11:11-07	3197995
/	192.0.2.218	GET	200 OK	2016-07-28 16:10:12-07	3197996
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 16:11:00-07	3197997
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-28 16:11:00-07	3197998
/	192.0.2.9	GET	200 OK	2016-07-28 16:10:15-07	3197999
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-28 16:10:41-07	3198000
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 16:10:47-07	3198001
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 16:10:56-07	3198002
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-28 16:10:30-07	3198003
/	198.51.100.245	GET	200 OK	2016-07-28 16:10:18-07	3198004
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 16:10:57-07	3198005
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-28 16:10:45-07	3198006
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-28 16:11:04-07	3198007
/	203.0.113.183	GET	200 OK	2016-07-28 16:10:27-07	3198008
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-28 16:11:12-07	3198009
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 16:11:19-07	3198010
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-28 16:11:20-07	3198011
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-28 16:11:25-07	3198012
/	203.0.113.242	GET	200 OK	2016-07-28 16:10:36-07	3198013
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-28 16:11:14-07	3198014
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-28 16:11:15-07	3198015
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 16:11:31-07	3198016
/	192.0.2.139	GET	200 OK	2016-07-28 16:10:40-07	3198017
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-28 16:10:56-07	3198018
/	192.0.2.150	GET	200 OK	2016-07-28 16:10:46-07	3198019
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 16:11:46-07	3198020
/	203.0.113.177	GET	200 OK	2016-07-28 16:10:55-07	3198021
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-28 16:11:27-07	3198022
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-28 16:11:47-07	3198023
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-28 16:11:45-07	3198024
/	203.0.113.183	GET	200 OK	2016-07-28 16:10:57-07	3198025
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 16:11:18-07	3198026
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 16:11:46-07	3198027
/	192.0.2.221	GET	200 OK	2016-07-28 16:11:06-07	3198028
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-28 16:11:56-07	3198029
/	203.0.113.161	GET	200 OK	2016-07-28 16:11:12-07	3198030
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 16:11:50-07	3198031
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-28 16:12:05-07	3198032
/	203.0.113.118	GET	200 OK	2016-07-28 16:11:21-07	3198033
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-28 16:11:40-07	3198034
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-28 16:12:15-07	3198035
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-28 16:12:04-07	3198036
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-28 16:12:02-07	3198037
/	192.0.2.246	GET	200 OK	2016-07-28 16:11:29-07	3198038
/article/trouble-for-troubledm	192.0.2.246	GET	404 NOT FOUND	2016-07-28 16:11:55-07	3198039
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 16:11:46-07	3198040
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 16:12:23-07	3198041
/	203.0.113.76	GET	200 OK	2016-07-28 16:11:38-07	3198042
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 16:11:59-07	3198043
/	192.0.2.131	GET	200 OK	2016-07-28 16:11:44-07	3198044
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-28 16:12:42-07	3198045
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 16:12:06-07	3198046
/	198.51.100.129	GET	200 OK	2016-07-28 16:11:47-07	3198047
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-28 16:12:23-07	3198048
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-28 16:12:47-07	3198049
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-28 16:12:36-07	3198050
/	192.0.2.47	GET	200 OK	2016-07-28 16:11:54-07	3198051
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 16:12:27-07	3198052
/	192.0.2.23	GET	200 OK	2016-07-28 16:12:02-07	3198053
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 16:12:55-07	3198054
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-28 16:12:19-07	3198055
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-28 16:12:54-07	3198056
/	198.51.100.62	GET	200 OK	2016-07-28 16:12:06-07	3198057
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 16:12:59-07	3198058
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-28 16:12:36-07	3198059
/	203.0.113.169	GET	200 OK	2016-07-28 16:12:09-07	3198060
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-28 16:13:09-07	3198061
/	203.0.113.238	GET	200 OK	2016-07-28 16:12:10-07	3198062
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-28 16:12:43-07	3198063
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-28 16:13:09-07	3198064
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-28 16:12:50-07	3198065
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-28 16:12:33-07	3198066
/	198.51.100.214	GET	200 OK	2016-07-28 16:12:17-07	3198067
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-28 16:12:40-07	3198068
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 16:12:36-07	3198069
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-28 16:12:48-07	3198070
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-28 16:13:15-07	3198071
/	203.0.113.195	GET	200 OK	2016-07-28 16:12:19-07	3198072
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 16:13:06-07	3198073
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-28 16:12:50-07	3198074
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 16:12:56-07	3198075
/	192.0.2.65	GET	200 OK	2016-07-28 16:12:24-07	3198076
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-28 16:13:09-07	3198077
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-28 16:13:16-07	3198078
/	192.0.2.107	GET	200 OK	2016-07-28 16:12:26-07	3198079
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-28 16:13:05-07	3198080
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-28 16:12:42-07	3198081
/	198.51.100.222	GET	200 OK	2016-07-28 16:12:31-07	3198082
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 16:13:05-07	3198083
/	198.51.100.208	GET	200 OK	2016-07-28 16:12:37-07	3198084
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-28 16:13:37-07	3198085
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 16:13:08-07	3198086
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-28 16:13:13-07	3198087
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 16:13:04-07	3198088
/	192.0.2.105	GET	200 OK	2016-07-28 16:12:38-07	3198089
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-28 16:13:22-07	3198090
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 16:13:14-07	3198091
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 16:13:09-07	3198092
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 16:13:33-07	3198093
/	203.0.113.20	GET	200 OK	2016-07-28 16:12:44-07	3198094
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 16:13:06-07	3198095
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-28 16:13:01-07	3198096
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-28 16:12:59-07	3198097
/	198.51.100.243	GET	200 OK	2016-07-28 16:12:45-07	3198098
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-28 16:13:33-07	3198099
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-28 16:13:32-07	3198100
/	203.0.113.49	GET	200 OK	2016-07-28 16:12:51-07	3198101
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 16:13:41-07	3198102
/	203.0.113.195	GET	200 OK	2016-07-28 16:12:52-07	3198103
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 16:13:46-07	3198104
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 16:13:42-07	3198105
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 16:13:17-07	3198106
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 16:13:22-07	3198107
/	192.0.2.113	GET	200 OK	2016-07-28 16:13:01-07	3198108
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-28 16:13:48-07	3198109
/	203.0.113.253	GET	200 OK	2016-07-28 16:13:03-07	3198110
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-28 16:13:35-07	3198111
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-28 16:13:27-07	3198112
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-28 16:13:23-07	3198113
/	203.0.113.33	GET	200 OK	2016-07-28 16:13:07-07	3198114
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 16:13:46-07	3198115
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-28 16:13:38-07	3198116
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-28 16:13:30-07	3198117
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-28 16:13:43-07	3198118
/	198.51.100.154	GET	200 OK	2016-07-28 16:13:12-07	3198119
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 16:13:57-07	3198120
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 16:13:37-07	3198121
/	203.0.113.94	GET	200 OK	2016-07-28 16:13:16-07	3198122
/article/candidate-is-jerkw	203.0.113.94	GET	404 NOT FOUND	2016-07-28 16:14:08-07	3198123
/article/media-obsessed-with-bearsr	203.0.113.94	GET	404 NOT FOUND	2016-07-28 16:13:32-07	3198124
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 16:14:16-07	3198125
/	192.0.2.225	GET	200 OK	2016-07-28 16:13:20-07	3198126
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-28 16:14:10-07	3198127
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-28 16:14:13-07	3198128
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-28 16:13:57-07	3198129
/	198.51.100.137	GET	200 OK	2016-07-28 16:13:26-07	3198130
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-28 16:14:08-07	3198131
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-28 16:13:46-07	3198132
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 16:14:06-07	3198133
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 16:13:42-07	3198134
/	192.0.2.3	GET	200 OK	2016-07-28 16:13:35-07	3198135
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-28 16:13:56-07	3198136
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-28 16:13:58-07	3198137
/	203.0.113.123	GET	200 OK	2016-07-28 16:13:44-07	3198138
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-28 16:14:15-07	3198139
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-28 16:14:12-07	3198140
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-28 16:14:08-07	3198141
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 16:14:17-07	3198142
/	192.0.2.112	GET	200 OK	2016-07-28 16:13:54-07	3198143
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-28 16:14:33-07	3198144
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-28 16:14:18-07	3198145
/	198.51.100.250	GET	200 OK	2016-07-28 16:14:02-07	3198146
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-28 16:14:41-07	3198147
/	192.0.2.137	GET	200 OK	2016-07-28 16:14:11-07	3198148
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-28 16:14:54-07	3198149
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-28 16:15:00-07	3198150
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-28 16:14:56-07	3198151
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-28 16:14:41-07	3198152
/	203.0.113.186	GET	200 OK	2016-07-28 16:14:16-07	3198153
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-28 16:14:57-07	3198154
/	203.0.113.229	GET	200 OK	2016-07-28 16:14:21-07	3198155
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-28 16:15:14-07	3198156
/	192.0.2.69	GET	200 OK	2016-07-28 16:14:31-07	3198157
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 16:15:10-07	3198158
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-28 16:15:27-07	3198159
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 16:15:07-07	3198160
/	203.0.113.24	GET	200 OK	2016-07-28 16:14:32-07	3198161
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-28 16:15:05-07	3198162
/	198.51.100.177	GET	200 OK	2016-07-28 16:14:33-07	3198163
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 16:15:32-07	3198164
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-28 16:14:51-07	3198165
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 16:14:52-07	3198166
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 16:15:15-07	3198167
/	203.0.113.104	GET	200 OK	2016-07-28 16:14:43-07	3198168
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 16:15:39-07	3198169
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 16:15:24-07	3198170
/	198.51.100.229	GET	200 OK	2016-07-28 16:14:50-07	3198171
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 16:15:26-07	3198172
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-28 16:15:33-07	3198173
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 16:15:05-07	3198174
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 16:15:21-07	3198175
/	198.51.100.91	GET	200 OK	2016-07-28 16:14:59-07	3198176
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-28 16:15:33-07	3198177
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-28 16:15:49-07	3198178
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-28 16:15:15-07	3198179
/	203.0.113.37	GET	200 OK	2016-07-28 16:15:02-07	3198180
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-28 16:15:52-07	3198181
/	198.51.100.247	GET	200 OK	2016-07-28 16:15:06-07	3198182
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 16:15:26-07	3198183
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-28 16:15:32-07	3198184
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-28 16:15:54-07	3198185
/	192.0.2.134	GET	200 OK	2016-07-28 16:15:14-07	3198186
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-28 16:15:29-07	3198187
/	198.51.100.121	GET	200 OK	2016-07-28 16:15:19-07	3198188
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 16:15:36-07	3198189
/	198.51.100.55	GET	200 OK	2016-07-28 16:15:24-07	3198190
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 16:15:44-07	3198191
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 16:15:44-07	3198192
/	203.0.113.49	GET	200 OK	2016-07-28 16:15:32-07	3198193
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 16:16:29-07	3198194
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 16:16:19-07	3198195
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-28 16:16:11-07	3198196
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-28 16:16:23-07	3198197
/	192.0.2.43	GET	200 OK	2016-07-28 16:15:40-07	3198198
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-28 16:16:24-07	3198199
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-28 16:15:59-07	3198200
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 16:16:07-07	3198201
/	203.0.113.252	GET	200 OK	2016-07-28 16:15:47-07	3198202
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 16:16:45-07	3198203
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 16:16:25-07	3198204
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-28 16:16:44-07	3198205
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 16:16:41-07	3198206
/	203.0.113.185	GET	200 OK	2016-07-28 16:15:48-07	3198207
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 16:16:48-07	3198208
/	203.0.113.60	GET	200 OK	2016-07-28 16:15:53-07	3198209
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-28 16:16:37-07	3198210
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-28 16:16:27-07	3198211
/	198.51.100.102	GET	200 OK	2016-07-28 16:15:54-07	3198212
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-28 16:16:25-07	3198213
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-28 16:16:27-07	3198214
/	203.0.113.54	GET	200 OK	2016-07-28 16:15:58-07	3198215
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-28 16:16:46-07	3198216
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-28 16:16:41-07	3198217
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 16:16:38-07	3198218
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-28 16:16:19-07	3198219
/	192.0.2.106	GET	200 OK	2016-07-28 16:16:04-07	3198220
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 16:16:28-07	3198221
/	192.0.2.10	GET	200 OK	2016-07-28 16:16:10-07	3198222
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 16:16:51-07	3198223
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-28 16:17:03-07	3198224
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 16:17:05-07	3198225
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-28 16:17:05-07	3198226
/	203.0.113.34	GET	200 OK	2016-07-28 16:16:18-07	3198227
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 16:16:50-07	3198228
/article/candidate-is-jerkg	203.0.113.34	GET	404 NOT FOUND	2016-07-28 16:16:51-07	3198229
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-28 16:16:57-07	3198230
/	198.51.100.101	GET	200 OK	2016-07-28 16:16:22-07	3198231
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-28 16:16:59-07	3198232
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-28 16:16:47-07	3198233
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-28 16:16:52-07	3198234
/	198.51.100.88	GET	200 OK	2016-07-28 16:16:27-07	3198235
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-28 16:16:52-07	3198236
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 16:17:26-07	3198237
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 16:17:11-07	3198238
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 16:17:27-07	3198239
/	198.51.100.137	GET	200 OK	2016-07-28 16:16:30-07	3198240
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-28 16:16:48-07	3198241
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-28 16:17:27-07	3198242
/	203.0.113.137	GET	200 OK	2016-07-28 16:16:32-07	3198243
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-28 16:17:29-07	3198244
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-28 16:17:14-07	3198245
/	198.51.100.114	GET	200 OK	2016-07-28 16:16:34-07	3198246
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 16:17:08-07	3198247
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 16:16:59-07	3198248
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-28 16:16:54-07	3198249
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-28 16:17:03-07	3198250
/	198.51.100.185	GET	200 OK	2016-07-28 16:16:41-07	3198251
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-28 16:17:02-07	3198252
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-28 16:17:37-07	3198253
/	192.0.2.189	GET	200 OK	2016-07-28 16:16:48-07	3198254
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-28 16:17:03-07	3198255
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-28 16:17:05-07	3198256
/	198.51.100.109	GET	200 OK	2016-07-28 16:16:57-07	3198257
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-28 16:17:29-07	3198258
/	198.51.100.84	GET	200 OK	2016-07-28 16:16:58-07	3198259
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-28 16:17:37-07	3198260
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-28 16:17:18-07	3198261
/	198.51.100.231	GET	200 OK	2016-07-28 16:17:03-07	3198262
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-28 16:17:23-07	3198263
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-28 16:18:02-07	3198264
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-28 16:17:37-07	3198265
/	198.51.100.206	GET	200 OK	2016-07-28 16:17:04-07	3198266
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-28 16:17:45-07	3198267
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-28 16:18:03-07	3198268
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 16:17:54-07	3198269
/	198.51.100.134	GET	200 OK	2016-07-28 16:17:08-07	3198270
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 16:17:30-07	3198271
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-28 16:17:57-07	3198272
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 16:17:31-07	3198273
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-28 16:18:00-07	3198274
/	198.51.100.163	GET	200 OK	2016-07-28 16:17:10-07	3198275
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-28 16:17:29-07	3198276
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 16:17:54-07	3198277
/	192.0.2.105	GET	200 OK	2016-07-28 16:17:14-07	3198278
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-28 16:17:48-07	3198279
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-28 16:17:31-07	3198280
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 16:17:37-07	3198281
/	192.0.2.182	GET	200 OK	2016-07-28 16:17:15-07	3198282
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 16:18:09-07	3198283
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 16:17:40-07	3198284
/	203.0.113.206	GET	200 OK	2016-07-28 16:17:25-07	3198285
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-28 16:18:18-07	3198286
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 16:18:13-07	3198287
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-28 16:17:44-07	3198288
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-28 16:17:54-07	3198289
/	203.0.113.201	GET	200 OK	2016-07-28 16:17:28-07	3198290
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-28 16:18:20-07	3198291
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-28 16:17:56-07	3198292
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-28 16:18:08-07	3198293
/	203.0.113.119	GET	200 OK	2016-07-28 16:17:34-07	3198294
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 16:18:01-07	3198295
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 16:18:00-07	3198296
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-28 16:17:49-07	3198297
/	198.51.100.123	GET	200 OK	2016-07-28 16:17:39-07	3198298
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-28 16:18:17-07	3198299
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-28 16:18:36-07	3198300
/	198.51.100.170	GET	200 OK	2016-07-28 16:17:40-07	3198301
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 16:18:16-07	3198302
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 16:17:57-07	3198303
/	203.0.113.102	GET	200 OK	2016-07-28 16:17:49-07	3198304
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-28 16:18:06-07	3198305
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 16:18:42-07	3198306
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 16:18:28-07	3198307
/	203.0.113.167	GET	200 OK	2016-07-28 16:17:56-07	3198308
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 16:18:15-07	3198309
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 16:18:51-07	3198310
/	192.0.2.163	GET	200 OK	2016-07-28 16:18:04-07	3198311
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-28 16:18:46-07	3198312
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-28 16:18:30-07	3198313
/	203.0.113.173	GET	200 OK	2016-07-28 16:18:11-07	3198314
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 16:18:29-07	3198315
/	203.0.113.44	GET	200 OK	2016-07-28 16:18:12-07	3198316
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-28 16:19:11-07	3198317
/article/goats-eat-googlesz	203.0.113.44	GET	404 NOT FOUND	2016-07-28 16:18:44-07	3198318
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-28 16:18:49-07	3198319
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 16:18:36-07	3198320
/	192.0.2.15	GET	200 OK	2016-07-28 16:18:14-07	3198321
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-28 16:18:31-07	3198322
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 16:18:50-07	3198323
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-28 16:18:31-07	3198324
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-28 16:18:42-07	3198325
/	203.0.113.76	GET	200 OK	2016-07-28 16:18:17-07	3198326
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 16:18:40-07	3198327
/	192.0.2.243	GET	200 OK	2016-07-28 16:18:24-07	3198328
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-28 16:18:42-07	3198329
/	203.0.113.83	GET	200 OK	2016-07-28 16:18:28-07	3198330
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-28 16:18:49-07	3198331
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 16:18:56-07	3198332
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-28 16:18:50-07	3198333
/	192.0.2.109	GET	200 OK	2016-07-28 16:18:38-07	3198334
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 16:19:31-07	3198335
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 16:19:10-07	3198336
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-28 16:19:14-07	3198337
/	198.51.100.173	GET	200 OK	2016-07-28 16:18:44-07	3198338
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-28 16:19:05-07	3198339
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 16:19:38-07	3198340
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-28 16:19:06-07	3198341
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-28 16:19:32-07	3198343
/	192.0.2.122	GET	200 OK	2016-07-28 16:18:52-07	3198344
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-28 16:19:16-07	3198345
/	198.51.100.81	GET	200 OK	2016-07-28 16:18:56-07	3198346
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 16:19:13-07	3198347
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-28 16:19:11-07	3198348
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 16:19:25-07	3198349
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 16:19:34-07	3198350
/	198.51.100.22	GET	200 OK	2016-07-28 16:19:02-07	3198351
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-28 16:19:24-07	3198352
/	203.0.113.174	GET	200 OK	2016-07-28 16:19:10-07	3198353
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-28 16:19:38-07	3198354
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-28 16:19:28-07	3198355
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-28 16:19:31-07	3198356
/	203.0.113.55	GET	200 OK	2016-07-28 16:19:16-07	3198357
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 16:20:03-07	3198358
/	198.51.100.130	GET	200 OK	2016-07-28 16:19:19-07	3198359
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-28 16:19:38-07	3198360
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-28 16:20:18-07	3198361
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-28 16:19:56-07	3198362
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 16:20:08-07	3198363
/	203.0.113.92	GET	200 OK	2016-07-28 16:19:28-07	3198364
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-28 16:20:14-07	3198365
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-28 16:19:56-07	3198366
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-28 16:20:05-07	3198367
/	198.51.100.114	GET	200 OK	2016-07-28 16:19:34-07	3198368
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 16:20:22-07	3198369
/	198.51.100.146	GET	200 OK	2016-07-28 16:19:37-07	3198370
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-28 16:20:09-07	3198371
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 16:19:58-07	3198372
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 16:20:35-07	3198373
/	198.51.100.66	GET	200 OK	2016-07-28 16:19:39-07	3198374
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-28 16:20:19-07	3198375
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 16:20:24-07	3198376
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 16:20:35-07	3198377
/	198.51.100.185	GET	200 OK	2016-07-28 16:19:42-07	3198378
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-28 16:20:18-07	3198379
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 16:20:11-07	3198380
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-28 16:20:03-07	3198381
/	203.0.113.185	GET	200 OK	2016-07-28 16:19:52-07	3198382
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 16:20:16-07	3198383
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-28 16:20:15-07	3198384
/	203.0.113.30	GET	200 OK	2016-07-28 16:19:56-07	3198385
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 16:20:38-07	3198386
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 16:20:36-07	3198387
/	192.0.2.219	GET	200 OK	2016-07-28 16:19:58-07	3198388
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-28 16:20:35-07	3198389
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-28 16:20:25-07	3198390
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-28 16:20:46-07	3198391
/	192.0.2.61	GET	200 OK	2016-07-28 16:20:05-07	3198392
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 16:20:24-07	3198393
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 16:20:53-07	3198394
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-28 16:20:31-07	3198395
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 16:20:26-07	3198396
/	203.0.113.30	GET	200 OK	2016-07-28 16:20:07-07	3198397
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 16:20:33-07	3198398
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-28 16:20:23-07	3198399
/	203.0.113.197	GET	200 OK	2016-07-28 16:20:09-07	3198400
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 16:20:53-07	3198401
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-28 16:20:43-07	3198402
/	203.0.113.186	GET	200 OK	2016-07-28 16:20:10-07	3198403
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-28 16:20:57-07	3198404
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 16:20:50-07	3198405
/	198.51.100.245	GET	200 OK	2016-07-28 16:20:18-07	3198406
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-28 16:21:09-07	3198407
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-28 16:21:16-07	3198408
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-28 16:21:12-07	3198409
/	198.51.100.30	GET	200 OK	2016-07-28 16:20:23-07	3198410
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-28 16:21:03-07	3198411
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-28 16:21:07-07	3198412
/	198.51.100.176	GET	200 OK	2016-07-28 16:20:25-07	3198413
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 16:21:12-07	3198414
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-28 16:20:47-07	3198415
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-28 16:21:05-07	3198416
/	203.0.113.20	GET	200 OK	2016-07-28 16:20:28-07	3198417
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-28 16:21:05-07	3198418
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 16:21:19-07	3198419
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-28 16:21:21-07	3198420
/article/goats-eat-googles	203.0.113.20	GET	200 OK	2016-07-28 16:21:24-07	3198421
/	203.0.113.21	GET	200 OK	2016-07-28 16:20:29-07	3198422
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 16:20:55-07	3198423
/	198.51.100.129	GET	200 OK	2016-07-28 16:20:34-07	3198424
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-28 16:21:11-07	3198425
/	192.0.2.232	GET	200 OK	2016-07-28 16:20:35-07	3198426
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-28 16:21:20-07	3198427
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 16:21:12-07	3198428
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-28 16:21:10-07	3198429
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 16:21:31-07	3198430
/	198.51.100.70	GET	200 OK	2016-07-28 16:20:44-07	3198431
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-28 16:21:23-07	3198432
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-28 16:21:25-07	3198433
/	198.51.100.146	GET	200 OK	2016-07-28 16:20:54-07	3198434
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 16:21:42-07	3198435
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 16:21:48-07	3198436
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 16:21:27-07	3198437
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-28 16:21:14-07	3198438
/	192.0.2.27	GET	200 OK	2016-07-28 16:20:55-07	3198439
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-28 16:21:46-07	3198440
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-28 16:21:51-07	3198441
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-28 16:21:51-07	3198442
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-28 16:21:12-07	3198443
/	192.0.2.81	GET	200 OK	2016-07-28 16:20:59-07	3198444
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-28 16:21:38-07	3198445
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-28 16:21:18-07	3198446
/	203.0.113.158	GET	200 OK	2016-07-28 16:21:02-07	3198447
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 16:21:56-07	3198448
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-28 16:22:01-07	3198449
/	203.0.113.53	GET	200 OK	2016-07-28 16:21:05-07	3198450
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 16:21:55-07	3198451
/	192.0.2.171	GET	200 OK	2016-07-28 16:21:15-07	3198452
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-28 16:21:51-07	3198453
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-28 16:21:31-07	3198454
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-28 16:22:06-07	3198455
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 16:22:14-07	3198456
/	198.51.100.154	GET	200 OK	2016-07-28 16:21:23-07	3198457
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-28 16:22:07-07	3198458
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 16:21:56-07	3198459
/	198.51.100.44	GET	200 OK	2016-07-28 16:21:31-07	3198460
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-28 16:22:16-07	3198461
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-28 16:21:49-07	3198462
/	192.0.2.100	GET	200 OK	2016-07-28 16:21:41-07	3198463
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 16:22:35-07	3198464
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-28 16:22:32-07	3198465
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 16:22:00-07	3198466
/	198.51.100.73	GET	200 OK	2016-07-28 16:21:46-07	3198467
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-28 16:22:41-07	3198468
/	192.0.2.178	GET	200 OK	2016-07-28 16:21:55-07	3198469
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 16:22:26-07	3198470
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-28 16:22:53-07	3198471
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-28 16:22:34-07	3198472
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 16:22:22-07	3198473
/	198.51.100.9	GET	200 OK	2016-07-28 16:21:56-07	3198474
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-28 16:22:25-07	3198475
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 16:22:28-07	3198476
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 16:22:23-07	3198477
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-28 16:22:16-07	3198478
/	198.51.100.151	GET	200 OK	2016-07-28 16:22:04-07	3198479
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-28 16:22:38-07	3198480
/	203.0.113.220	GET	200 OK	2016-07-28 16:22:10-07	3198481
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 16:22:48-07	3198482
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-28 16:22:47-07	3198483
/	192.0.2.207	GET	200 OK	2016-07-28 16:22:16-07	3198484
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 16:22:49-07	3198485
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-28 16:23:05-07	3198486
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-28 16:22:34-07	3198487
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 16:23:01-07	3198488
/	192.0.2.130	GET	200 OK	2016-07-28 16:22:22-07	3198489
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-28 16:22:38-07	3198490
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 16:23:20-07	3198491
/	198.51.100.45	GET	200 OK	2016-07-28 16:22:31-07	3198492
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 16:22:49-07	3198493
/	203.0.113.191	GET	200 OK	2016-07-28 16:22:39-07	3198494
/article/candidate-is-jerky	203.0.113.191	GET	404 NOT FOUND	2016-07-28 16:23:26-07	3198495
/	198.51.100.244	GET	200 OK	2016-07-28 16:22:41-07	3198496
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 16:22:57-07	3198497
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 16:23:40-07	3198498
/	198.51.100.209	GET	200 OK	2016-07-28 16:22:43-07	3198499
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 16:23:26-07	3198500
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-28 16:23:33-07	3198501
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 16:23:17-07	3198502
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-28 16:23:01-07	3198503
/	198.51.100.33	GET	200 OK	2016-07-28 16:22:46-07	3198504
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-28 16:23:29-07	3198505
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-28 16:23:07-07	3198506
/	192.0.2.101	GET	200 OK	2016-07-28 16:22:47-07	3198507
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-28 16:23:39-07	3198508
/	203.0.113.136	GET	200 OK	2016-07-28 16:22:51-07	3198509
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-28 16:23:22-07	3198510
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-28 16:23:40-07	3198511
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-28 16:23:51-07	3198512
/	198.51.100.169	GET	200 OK	2016-07-28 16:22:56-07	3198513
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-28 16:23:32-07	3198514
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-28 16:23:53-07	3198515
/	198.51.100.19	GET	200 OK	2016-07-28 16:22:59-07	3198516
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 16:23:22-07	3198517
/	203.0.113.71	GET	200 OK	2016-07-28 16:23:05-07	3198518
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-28 16:23:53-07	3198519
/article/bears-love-berriesq	203.0.113.71	GET	404 NOT FOUND	2016-07-28 16:23:34-07	3198520
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 16:23:35-07	3198521
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 16:23:46-07	3198522
/	192.0.2.77	GET	200 OK	2016-07-28 16:23:06-07	3198523
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 16:23:26-07	3198524
/	203.0.113.205	GET	200 OK	2016-07-28 16:23:16-07	3198525
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-28 16:23:55-07	3198526
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-28 16:23:38-07	3198527
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-28 16:23:58-07	3198528
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-28 16:23:35-07	3198529
/	198.51.100.37	GET	200 OK	2016-07-28 16:23:22-07	3198530
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-28 16:24:05-07	3198531
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-28 16:23:50-07	3198532
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 16:24:15-07	3198533
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-28 16:24:20-07	3198534
/	203.0.113.175	GET	200 OK	2016-07-28 16:23:26-07	3198535
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 16:24:12-07	3198536
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-28 16:23:45-07	3198537
/	198.51.100.208	GET	200 OK	2016-07-28 16:23:29-07	3198538
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 16:24:03-07	3198539
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 16:24:27-07	3198540
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 16:23:48-07	3198541
/	203.0.113.73	GET	200 OK	2016-07-28 16:23:34-07	3198542
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-28 16:24:15-07	3198543
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-28 16:24:11-07	3198544
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 16:24:19-07	3198545
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-28 16:24:29-07	3198546
/	198.51.100.78	GET	200 OK	2016-07-28 16:23:38-07	3198547
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-28 16:24:13-07	3198548
/	203.0.113.54	GET	200 OK	2016-07-28 16:23:47-07	3198549
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 16:24:11-07	3198550
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-28 16:24:05-07	3198551
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-28 16:24:33-07	3198552
/	203.0.113.40	GET	200 OK	2016-07-28 16:23:50-07	3198553
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-28 16:24:18-07	3198554
/	203.0.113.173	GET	200 OK	2016-07-28 16:23:58-07	3198555
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-28 16:24:29-07	3198556
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-28 16:24:26-07	3198557
/	192.0.2.222	GET	200 OK	2016-07-28 16:24:02-07	3198558
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-28 16:25:01-07	3198559
/	198.51.100.63	GET	200 OK	2016-07-28 16:24:03-07	3198560
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 16:24:45-07	3198561
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-28 16:24:34-07	3198562
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 16:25:02-07	3198563
/	198.51.100.84	GET	200 OK	2016-07-28 16:24:07-07	3198564
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-28 16:24:46-07	3198565
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 16:24:38-07	3198566
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-28 16:25:02-07	3198567
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 16:24:32-07	3198568
/	192.0.2.137	GET	200 OK	2016-07-28 16:24:10-07	3198569
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-28 16:25:10-07	3198570
/	203.0.113.219	GET	200 OK	2016-07-28 16:24:15-07	3198571
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-28 16:25:09-07	3198572
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-28 16:24:41-07	3198573
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 16:24:33-07	3198574
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-28 16:25:00-07	3198575
/	203.0.113.13	GET	200 OK	2016-07-28 16:24:24-07	3198576
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-28 16:24:54-07	3198577
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-28 16:25:08-07	3198578
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 16:24:53-07	3198579
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 16:24:48-07	3198580
/	198.51.100.134	GET	200 OK	2016-07-28 16:24:26-07	3198581
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-28 16:25:06-07	3198582
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 16:25:10-07	3198583
/	192.0.2.194	GET	200 OK	2016-07-28 16:24:36-07	3198584
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-28 16:25:09-07	3198585
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-28 16:25:23-07	3198586
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-28 16:25:28-07	3198587
/	192.0.2.240	GET	200 OK	2016-07-28 16:24:45-07	3198588
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-28 16:25:41-07	3198589
/	203.0.113.54	GET	200 OK	2016-07-28 16:24:52-07	3198590
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-28 16:25:39-07	3198591
/	203.0.113.150	GET	200 OK	2016-07-28 16:24:54-07	3198592
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 16:25:22-07	3198593
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 16:25:44-07	3198594
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-28 16:25:12-07	3198595
/	192.0.2.249	GET	200 OK	2016-07-28 16:25:01-07	3198596
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 16:25:39-07	3198597
/	203.0.113.212	GET	200 OK	2016-07-28 16:25:04-07	3198598
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-28 16:25:55-07	3198599
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-28 16:25:19-07	3198600
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 16:25:56-07	3198601
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-28 16:26:02-07	3198602
/	192.0.2.18	GET	200 OK	2016-07-28 16:25:08-07	3198603
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 16:25:28-07	3198604
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-28 16:25:58-07	3198605
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-28 16:25:54-07	3198606
/	198.51.100.238	GET	200 OK	2016-07-28 16:25:09-07	3198607
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 16:25:52-07	3198608
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-28 16:25:52-07	3198609
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-28 16:25:59-07	3198610
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 16:25:36-07	3198611
/	192.0.2.70	GET	200 OK	2016-07-28 16:25:17-07	3198612
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-28 16:26:08-07	3198613
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-28 16:25:56-07	3198614
/	203.0.113.187	GET	200 OK	2016-07-28 16:25:19-07	3198615
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-28 16:25:39-07	3198616
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-28 16:26:10-07	3198617
/	203.0.113.245	GET	200 OK	2016-07-28 16:25:23-07	3198618
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 16:25:59-07	3198619
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 16:26:17-07	3198620
/	192.0.2.237	GET	200 OK	2016-07-28 16:25:24-07	3198621
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-28 16:26:15-07	3198622
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 16:26:24-07	3198623
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-28 16:25:47-07	3198624
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 16:25:44-07	3198625
/	203.0.113.109	GET	200 OK	2016-07-28 16:25:34-07	3198626
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-28 16:26:00-07	3198627
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 16:26:05-07	3198628
/	198.51.100.177	GET	200 OK	2016-07-28 16:25:36-07	3198629
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 16:25:57-07	3198630
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 16:26:15-07	3198631
/	192.0.2.84	GET	200 OK	2016-07-28 16:25:44-07	3198632
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 16:26:18-07	3198633
/	203.0.113.4	GET	200 OK	2016-07-28 16:25:52-07	3198634
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-28 16:26:28-07	3198635
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 16:26:38-07	3198636
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 16:26:22-07	3198637
/	198.51.100.104	GET	200 OK	2016-07-28 16:25:59-07	3198638
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-28 16:26:49-07	3198639
/	192.0.2.150	GET	200 OK	2016-07-28 16:26:08-07	3198640
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-28 16:26:31-07	3198641
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-28 16:26:59-07	3198642
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-28 16:26:44-07	3198643
/	198.51.100.53	GET	200 OK	2016-07-28 16:26:15-07	3198644
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-28 16:26:44-07	3198645
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-28 16:26:44-07	3198646
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 16:26:44-07	3198647
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 16:26:52-07	3198648
/	198.51.100.224	GET	200 OK	2016-07-28 16:26:23-07	3198649
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-28 16:26:39-07	3198650
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-28 16:27:06-07	3198651
/	203.0.113.51	GET	200 OK	2016-07-28 16:26:27-07	3198652
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-28 16:26:59-07	3198653
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 16:27:14-07	3198654
/	198.51.100.201	GET	200 OK	2016-07-28 16:26:31-07	3198655
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-28 16:27:21-07	3198656
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-28 16:26:51-07	3198657
/	203.0.113.68	GET	200 OK	2016-07-28 16:26:35-07	3198658
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-28 16:27:28-07	3198659
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-28 16:27:22-07	3198660
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 16:27:14-07	3198661
/	198.51.100.3	GET	200 OK	2016-07-28 16:26:40-07	3198662
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-28 16:27:38-07	3198663
/	203.0.113.169	GET	200 OK	2016-07-28 16:26:48-07	3198664
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-28 16:27:34-07	3198665
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 16:27:41-07	3198666
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-28 16:27:05-07	3198667
/	203.0.113.181	GET	200 OK	2016-07-28 16:26:49-07	3198668
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 16:27:26-07	3198669
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-28 16:27:28-07	3198670
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 16:27:44-07	3198671
/	192.0.2.118	GET	200 OK	2016-07-28 16:26:59-07	3198672
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-28 16:27:53-07	3198673
/	192.0.2.185	GET	200 OK	2016-07-28 16:27:06-07	3198674
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 16:28:06-07	3198675
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 16:27:43-07	3198676
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-28 16:27:45-07	3198677
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-28 16:27:34-07	3198678
/	192.0.2.111	GET	200 OK	2016-07-28 16:27:12-07	3198679
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-28 16:28:06-07	3198680
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-28 16:27:43-07	3198681
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 16:27:29-07	3198682
/	192.0.2.236	GET	200 OK	2016-07-28 16:27:14-07	3198683
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-28 16:27:43-07	3198684
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-28 16:28:01-07	3198685
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-28 16:27:42-07	3198686
/	192.0.2.220	GET	200 OK	2016-07-28 16:27:17-07	3198687
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-28 16:28:15-07	3198688
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-28 16:27:42-07	3198689
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-28 16:28:17-07	3198690
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-28 16:27:43-07	3198691
/	203.0.113.35	GET	200 OK	2016-07-28 16:27:27-07	3198692
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-28 16:28:09-07	3198693
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 16:27:57-07	3198694
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 16:28:13-07	3198695
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-28 16:28:20-07	3198696
/	192.0.2.79	GET	200 OK	2016-07-28 16:27:28-07	3198697
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 16:27:48-07	3198698
/	198.51.100.207	GET	200 OK	2016-07-28 16:27:36-07	3198699
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-28 16:28:03-07	3198700
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 16:28:19-07	3198701
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 16:28:06-07	3198702
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 16:28:29-07	3198703
/	203.0.113.210	GET	200 OK	2016-07-28 16:27:45-07	3198704
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 16:28:33-07	3198705
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-28 16:28:29-07	3198706
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 16:28:16-07	3198707
/	198.51.100.176	GET	200 OK	2016-07-28 16:27:52-07	3198708
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 16:28:19-07	3198709
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 16:28:18-07	3198710
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 16:28:32-07	3198711
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 16:28:44-07	3198712
/	203.0.113.35	GET	200 OK	2016-07-28 16:28:01-07	3198713
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 16:28:20-07	3198714
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-28 16:28:23-07	3198715
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-28 16:29:00-07	3198716
/article/candidate-is-jerkl	203.0.113.35	GET	404 NOT FOUND	2016-07-28 16:28:54-07	3198717
/	203.0.113.110	GET	200 OK	2016-07-28 16:28:08-07	3198718
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-28 16:29:08-07	3198719
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-28 16:28:40-07	3198720
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-28 16:28:52-07	3198721
/	198.51.100.184	GET	200 OK	2016-07-28 16:28:13-07	3198722
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 16:28:50-07	3198723
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 16:28:41-07	3198724
/	192.0.2.14	GET	200 OK	2016-07-28 16:28:22-07	3198725
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-28 16:29:20-07	3198726
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 16:28:39-07	3198727
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-28 16:28:51-07	3198728
/	192.0.2.20	GET	200 OK	2016-07-28 16:28:27-07	3198729
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 16:29:04-07	3198730
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-28 16:28:54-07	3198731
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-28 16:29:04-07	3198732
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 16:28:46-07	3198733
/	203.0.113.246	GET	200 OK	2016-07-28 16:28:36-07	3198734
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-28 16:29:32-07	3198735
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 16:29:29-07	3198736
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-28 16:28:56-07	3198737
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-28 16:29:05-07	3198738
/	198.51.100.28	GET	200 OK	2016-07-28 16:28:41-07	3198739
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 16:29:15-07	3198740
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 16:29:22-07	3198741
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-28 16:29:41-07	3198742
/	192.0.2.165	GET	200 OK	2016-07-28 16:28:42-07	3198743
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-28 16:29:23-07	3198744
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 16:29:13-07	3198745
/	198.51.100.78	GET	200 OK	2016-07-28 16:28:44-07	3198746
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-28 16:29:27-07	3198747
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-28 16:29:21-07	3198748
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-28 16:29:02-07	3198749
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 16:29:26-07	3198750
/	198.51.100.162	GET	200 OK	2016-07-28 16:28:45-07	3198751
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-28 16:29:24-07	3198752
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 16:29:06-07	3198753
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 16:29:35-07	3198754
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-28 16:29:43-07	3198755
/	192.0.2.170	GET	200 OK	2016-07-28 16:28:52-07	3198756
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-28 16:29:44-07	3198757
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 16:29:38-07	3198758
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-28 16:29:12-07	3198759
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 16:29:36-07	3198760
/	203.0.113.32	GET	200 OK	2016-07-28 16:28:58-07	3198761
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-28 16:29:30-07	3198762
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-28 16:29:19-07	3198763
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 16:29:51-07	3198764
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-28 16:29:35-07	3198765
/	192.0.2.32	GET	200 OK	2016-07-28 16:29:03-07	3198766
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-28 16:29:48-07	3198767
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 16:29:30-07	3198768
/	203.0.113.29	GET	200 OK	2016-07-28 16:29:11-07	3198769
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-28 16:29:37-07	3198770
/	198.51.100.131	GET	200 OK	2016-07-28 16:29:18-07	3198771
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-28 16:30:07-07	3198772
/	203.0.113.224	GET	200 OK	2016-07-28 16:29:25-07	3198773
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-28 16:29:45-07	3198774
/	192.0.2.96	GET	200 OK	2016-07-28 16:29:30-07	3198775
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-28 16:30:22-07	3198776
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-28 16:30:28-07	3198777
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-28 16:29:59-07	3198778
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-28 16:30:00-07	3198779
/	192.0.2.213	GET	200 OK	2016-07-28 16:29:32-07	3198780
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 16:30:28-07	3198781
/	198.51.100.234	GET	200 OK	2016-07-28 16:29:34-07	3198782
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 16:30:27-07	3198783
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-28 16:30:24-07	3198784
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 16:29:52-07	3198785
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 16:30:17-07	3198786
/	203.0.113.191	GET	200 OK	2016-07-28 16:29:43-07	3198787
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 16:30:19-07	3198788
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-28 16:30:10-07	3198789
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-28 16:30:27-07	3198790
/	192.0.2.89	GET	200 OK	2016-07-28 16:29:47-07	3198791
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-28 16:30:14-07	3198792
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-28 16:30:14-07	3198793
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-28 16:30:35-07	3198794
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-28 16:30:16-07	3198795
/	198.51.100.248	GET	200 OK	2016-07-28 16:29:52-07	3198796
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-28 16:30:47-07	3198797
/	203.0.113.83	GET	200 OK	2016-07-28 16:30:00-07	3198798
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-28 16:30:49-07	3198799
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-28 16:30:21-07	3198800
/	192.0.2.181	GET	200 OK	2016-07-28 16:30:05-07	3198801
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-28 16:30:43-07	3198802
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-28 16:30:46-07	3198803
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-28 16:30:38-07	3198804
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-28 16:31:00-07	3198805
/	203.0.113.242	GET	200 OK	2016-07-28 16:30:07-07	3198806
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 16:30:44-07	3198807
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 16:31:00-07	3198808
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 16:30:27-07	3198809
/	198.51.100.167	GET	200 OK	2016-07-28 16:30:10-07	3198810
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 16:30:37-07	3198811
/	192.0.2.231	GET	200 OK	2016-07-28 16:30:14-07	3198812
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-28 16:31:00-07	3198813
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-28 16:31:11-07	3198814
/	203.0.113.155	GET	200 OK	2016-07-28 16:30:20-07	3198815
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-28 16:30:50-07	3198816
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-28 16:31:04-07	3198817
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 16:30:54-07	3198818
/	203.0.113.245	GET	200 OK	2016-07-28 16:30:26-07	3198819
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-28 16:30:51-07	3198820
/	203.0.113.33	GET	200 OK	2016-07-28 16:30:28-07	3198821
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-28 16:30:52-07	3198822
/	192.0.2.100	GET	200 OK	2016-07-28 16:30:37-07	3198823
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 16:31:19-07	3198824
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 16:31:37-07	3198825
/	198.51.100.124	GET	200 OK	2016-07-28 16:30:40-07	3198826
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-28 16:31:17-07	3198827
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-28 16:31:19-07	3198828
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 16:31:14-07	3198829
/	198.51.100.99	GET	200 OK	2016-07-28 16:30:41-07	3198830
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 16:31:34-07	3198831
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 16:31:06-07	3198832
/	192.0.2.51	GET	200 OK	2016-07-28 16:30:46-07	3198833
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-28 16:31:37-07	3198834
/	192.0.2.50	GET	200 OK	2016-07-28 16:30:47-07	3198835
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 16:31:10-07	3198836
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 16:31:41-07	3198837
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-28 16:31:23-07	3198838
/article/trouble-for-troubledn	192.0.2.50	GET	404 NOT FOUND	2016-07-28 16:31:09-07	3198839
/	192.0.2.94	GET	200 OK	2016-07-28 16:30:52-07	3198840
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-28 16:31:18-07	3198841
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-28 16:31:43-07	3198842
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-28 16:31:35-07	3198843
/	192.0.2.185	GET	200 OK	2016-07-28 16:30:57-07	3198844
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 16:31:15-07	3198845
/	198.51.100.3	GET	200 OK	2016-07-28 16:31:06-07	3198846
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 16:31:24-07	3198847
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-28 16:31:23-07	3198848
/	203.0.113.124	GET	200 OK	2016-07-28 16:31:15-07	3198849
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 16:32:14-07	3198850
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 16:31:46-07	3198851
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 16:32:15-07	3198852
/	192.0.2.144	GET	200 OK	2016-07-28 16:31:16-07	3198853
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 16:32:11-07	3198854
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 16:31:54-07	3198855
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-28 16:31:51-07	3198856
/	203.0.113.89	GET	200 OK	2016-07-28 16:31:19-07	3198857
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-28 16:32:16-07	3198858
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-28 16:32:19-07	3198859
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-28 16:31:59-07	3198860
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-28 16:31:48-07	3198861
/	198.51.100.54	GET	200 OK	2016-07-28 16:31:27-07	3198862
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-28 16:31:58-07	3198863
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 16:32:25-07	3198864
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 16:31:51-07	3198865
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-28 16:32:18-07	3198866
/	198.51.100.184	GET	200 OK	2016-07-28 16:31:32-07	3198867
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 16:31:47-07	3198868
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-28 16:32:17-07	3198869
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-28 16:32:22-07	3198870
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 16:32:24-07	3198871
/	198.51.100.22	GET	200 OK	2016-07-28 16:31:38-07	3198872
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-28 16:32:19-07	3198873
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-28 16:32:26-07	3198874
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-28 16:32:12-07	3198875
/	192.0.2.204	GET	200 OK	2016-07-28 16:31:41-07	3198876
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-28 16:32:28-07	3198877
/	192.0.2.115	GET	200 OK	2016-07-28 16:31:46-07	3198878
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-28 16:32:04-07	3198879
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 16:32:24-07	3198880
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-28 16:32:29-07	3198881
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-28 16:32:22-07	3198882
/	192.0.2.174	GET	200 OK	2016-07-28 16:31:56-07	3198883
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 16:32:31-07	3198884
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 16:32:11-07	3198885
/	198.51.100.38	GET	200 OK	2016-07-28 16:32:00-07	3198886
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-28 16:32:54-07	3198887
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-28 16:32:59-07	3198888
/	198.51.100.29	GET	200 OK	2016-07-28 16:32:09-07	3198889
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 16:32:28-07	3198890
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-28 16:33:02-07	3198891
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 16:32:42-07	3198892
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 16:32:32-07	3198893
/	198.51.100.238	GET	200 OK	2016-07-28 16:32:17-07	3198894
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 16:32:45-07	3198895
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 16:32:46-07	3198896
/	198.51.100.49	GET	200 OK	2016-07-28 16:32:20-07	3198897
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-28 16:33:10-07	3198898
/	203.0.113.122	GET	200 OK	2016-07-28 16:32:28-07	3198899
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 16:33:15-07	3198900
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-28 16:33:08-07	3198901
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-28 16:33:16-07	3198902
/	198.51.100.73	GET	200 OK	2016-07-28 16:32:38-07	3198903
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-28 16:33:14-07	3198904
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 16:33:29-07	3198905
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 16:33:32-07	3198906
/	203.0.113.67	GET	200 OK	2016-07-28 16:32:44-07	3198907
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 16:33:08-07	3198908
/	198.51.100.179	GET	200 OK	2016-07-28 16:32:49-07	3198909
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-28 16:33:49-07	3198910
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-28 16:33:25-07	3198911
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-28 16:33:27-07	3198913
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 16:33:53-07	3198914
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-28 16:33:38-07	3198915
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-28 16:33:35-07	3198916
/	192.0.2.136	GET	200 OK	2016-07-28 16:33:07-07	3198917
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-28 16:33:38-07	3198918
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-28 16:33:57-07	3198919
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-28 16:33:26-07	3198920
/	198.51.100.243	GET	200 OK	2016-07-28 16:33:10-07	3198921
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-28 16:34:06-07	3198922
/	192.0.2.228	GET	200 OK	2016-07-28 16:33:20-07	3198923
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-28 16:34:06-07	3198924
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-28 16:33:50-07	3198925
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 16:33:36-07	3198926
/	192.0.2.138	GET	200 OK	2016-07-28 16:33:24-07	3198927
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 16:34:15-07	3198928
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-28 16:33:54-07	3198929
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-28 16:33:54-07	3198930
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 16:34:00-07	3198931
/	203.0.113.223	GET	200 OK	2016-07-28 16:33:32-07	3198932
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-28 16:33:53-07	3198933
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-28 16:34:26-07	3198934
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-28 16:34:16-07	3198935
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 16:34:01-07	3198936
/	203.0.113.145	GET	200 OK	2016-07-28 16:33:33-07	3198937
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-28 16:34:00-07	3198938
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-28 16:34:24-07	3198939
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 16:34:07-07	3198940
/	203.0.113.187	GET	200 OK	2016-07-28 16:33:39-07	3198941
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 16:34:13-07	3198942
/	203.0.113.202	GET	200 OK	2016-07-28 16:33:49-07	3198943
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 16:34:32-07	3198944
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-28 16:34:39-07	3198945
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 16:34:18-07	3198946
/	198.51.100.207	GET	200 OK	2016-07-28 16:33:57-07	3198947
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 16:34:21-07	3198948
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-28 16:34:46-07	3198949
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 16:34:13-07	3198950
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-28 16:34:32-07	3198951
/	192.0.2.90	GET	200 OK	2016-07-28 16:34:07-07	3198952
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-28 16:34:42-07	3198953
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-28 16:34:47-07	3198954
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-28 16:34:48-07	3198955
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-28 16:34:54-07	3198956
/	192.0.2.146	GET	200 OK	2016-07-28 16:34:10-07	3198957
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-28 16:35:00-07	3198958
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-28 16:35:00-07	3198959
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-28 16:35:10-07	3198960
/	203.0.113.250	GET	200 OK	2016-07-28 16:34:14-07	3198961
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 16:34:55-07	3198962
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-28 16:34:42-07	3198963
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-28 16:34:57-07	3198964
/	203.0.113.145	GET	200 OK	2016-07-28 16:34:19-07	3198965
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-28 16:34:43-07	3198966
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 16:35:02-07	3198967
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-28 16:35:02-07	3198968
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-28 16:35:07-07	3198969
/	198.51.100.66	GET	200 OK	2016-07-28 16:34:28-07	3198970
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 16:35:23-07	3198971
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 16:35:09-07	3198972
/	198.51.100.128	GET	200 OK	2016-07-28 16:34:37-07	3198973
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-28 16:35:11-07	3198974
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 16:35:27-07	3198975
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-28 16:35:36-07	3198976
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-28 16:35:29-07	3198977
/	198.51.100.219	GET	200 OK	2016-07-28 16:34:47-07	3198978
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 16:35:43-07	3198979
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 16:35:29-07	3198980
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 16:35:21-07	3198981
/	192.0.2.101	GET	200 OK	2016-07-28 16:34:52-07	3198982
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-28 16:35:44-07	3198983
/	192.0.2.2	GET	200 OK	2016-07-28 16:35:01-07	3198984
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 16:36:01-07	3198985
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 16:35:26-07	3198986
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-28 16:35:45-07	3198987
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-28 16:35:25-07	3198988
/	203.0.113.156	GET	200 OK	2016-07-28 16:35:06-07	3198989
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 16:36:01-07	3198990
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 16:35:27-07	3198991
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-28 16:35:40-07	3198992
/	192.0.2.183	GET	200 OK	2016-07-28 16:35:07-07	3198993
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-28 16:35:55-07	3198994
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-28 16:35:39-07	3198995
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-28 16:35:36-07	3198996
/	198.51.100.113	GET	200 OK	2016-07-28 16:35:16-07	3198997
/article/bears-love-berriesa	198.51.100.113	GET	404 NOT FOUND	2016-07-28 16:36:12-07	3198998
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 16:35:33-07	3198999
/	192.0.2.143	GET	200 OK	2016-07-28 16:35:23-07	3199000
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 16:35:48-07	3199001
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-28 16:35:38-07	3199002
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 16:35:38-07	3199003
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-28 16:35:41-07	3199004
/	192.0.2.46	GET	200 OK	2016-07-28 16:35:26-07	3199005
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-28 16:36:02-07	3199006
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-28 16:35:46-07	3199007
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-28 16:36:19-07	3199008
/	198.51.100.150	GET	200 OK	2016-07-28 16:35:31-07	3199009
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-28 16:36:22-07	3199010
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-28 16:36:19-07	3199011
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-28 16:36:23-07	3199012
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-28 16:36:19-07	3199013
/	203.0.113.106	GET	200 OK	2016-07-28 16:35:41-07	3199014
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-28 16:36:22-07	3199015
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-28 16:36:29-07	3199016
/article/bad-things-gonek	203.0.113.106	GET	404 NOT FOUND	2016-07-28 16:36:11-07	3199017
/	203.0.113.172	GET	200 OK	2016-07-28 16:35:50-07	3199018
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 16:36:13-07	3199019
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-28 16:36:20-07	3199020
/	203.0.113.18	GET	200 OK	2016-07-28 16:35:57-07	3199021
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 16:36:16-07	3199022
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 16:36:53-07	3199023
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 16:36:45-07	3199024
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 16:36:51-07	3199025
/	192.0.2.191	GET	200 OK	2016-07-28 16:35:58-07	3199026
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-28 16:36:24-07	3199027
/	198.51.100.64	GET	200 OK	2016-07-28 16:36:08-07	3199028
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-28 16:36:53-07	3199029
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-28 16:37:02-07	3199030
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-28 16:36:47-07	3199031
/	192.0.2.30	GET	200 OK	2016-07-28 16:36:10-07	3199032
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 16:37:01-07	3199033
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-28 16:36:44-07	3199034
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-28 16:37:07-07	3199035
/	192.0.2.58	GET	200 OK	2016-07-28 16:36:19-07	3199036
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 16:37:04-07	3199037
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 16:36:42-07	3199038
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 16:37:14-07	3199039
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-28 16:37:08-07	3199040
/	198.51.100.101	GET	200 OK	2016-07-28 16:36:27-07	3199041
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-28 16:37:04-07	3199042
/	203.0.113.60	GET	200 OK	2016-07-28 16:36:33-07	3199043
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-28 16:36:57-07	3199044
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-28 16:37:31-07	3199045
/	198.51.100.81	GET	200 OK	2016-07-28 16:36:39-07	3199046
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 16:36:57-07	3199047
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-28 16:37:00-07	3199048
/	192.0.2.147	GET	200 OK	2016-07-28 16:36:44-07	3199049
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 16:37:01-07	3199050
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 16:37:06-07	3199051
/	203.0.113.85	GET	200 OK	2016-07-28 16:36:46-07	3199052
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-28 16:37:29-07	3199053
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-28 16:37:21-07	3199054
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-28 16:37:12-07	3199055
/	192.0.2.172	GET	200 OK	2016-07-28 16:36:55-07	3199056
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 16:37:51-07	3199057
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-28 16:37:45-07	3199058
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-28 16:37:37-07	3199059
/	192.0.2.7	GET	200 OK	2016-07-28 16:37:04-07	3199060
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-28 16:37:55-07	3199061
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 16:38:03-07	3199062
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-28 16:37:51-07	3199063
/	192.0.2.28	GET	200 OK	2016-07-28 16:37:09-07	3199064
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-28 16:37:50-07	3199065
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-28 16:37:33-07	3199066
/	192.0.2.233	GET	200 OK	2016-07-28 16:37:12-07	3199067
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 16:37:36-07	3199068
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 16:37:54-07	3199069
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-28 16:37:55-07	3199070
/	198.51.100.33	GET	200 OK	2016-07-28 16:37:17-07	3199071
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-28 16:38:12-07	3199072
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-28 16:38:03-07	3199073
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-28 16:38:11-07	3199074
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-28 16:37:50-07	3199075
/	192.0.2.1	GET	200 OK	2016-07-28 16:37:27-07	3199076
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-28 16:38:22-07	3199077
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-28 16:37:54-07	3199078
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-28 16:38:11-07	3199079
/	192.0.2.24	GET	200 OK	2016-07-28 16:37:33-07	3199080
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-28 16:37:51-07	3199081
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 16:37:57-07	3199082
/	192.0.2.216	GET	200 OK	2016-07-28 16:37:39-07	3199083
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-28 16:38:01-07	3199084
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-28 16:38:22-07	3199085
/	192.0.2.92	GET	200 OK	2016-07-28 16:37:43-07	3199086
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-28 16:38:34-07	3199087
/	203.0.113.36	GET	200 OK	2016-07-28 16:37:45-07	3199088
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-28 16:38:18-07	3199089
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 16:38:17-07	3199090
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-28 16:38:19-07	3199091
/	203.0.113.196	GET	200 OK	2016-07-28 16:37:46-07	3199092
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 16:38:29-07	3199093
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 16:38:03-07	3199094
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-28 16:38:27-07	3199095
/	192.0.2.9	GET	200 OK	2016-07-28 16:37:47-07	3199096
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-28 16:38:23-07	3199097
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 16:38:03-07	3199098
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-28 16:38:14-07	3199099
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-28 16:38:13-07	3199100
/	192.0.2.136	GET	200 OK	2016-07-28 16:37:52-07	3199101
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-28 16:38:16-07	3199102
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-28 16:38:18-07	3199103
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-28 16:38:33-07	3199104
/	198.51.100.71	GET	200 OK	2016-07-28 16:38:02-07	3199105
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 16:38:36-07	3199106
/	192.0.2.29	GET	200 OK	2016-07-28 16:38:08-07	3199107
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 16:38:53-07	3199108
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-28 16:39:04-07	3199109
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 16:38:49-07	3199110
/	198.51.100.73	GET	200 OK	2016-07-28 16:38:10-07	3199111
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 16:38:44-07	3199112
/	192.0.2.162	GET	200 OK	2016-07-28 16:38:19-07	3199113
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 16:38:37-07	3199114
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 16:38:45-07	3199115
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-28 16:39:03-07	3199116
/	198.51.100.171	GET	200 OK	2016-07-28 16:38:20-07	3199117
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-28 16:39:04-07	3199118
/	203.0.113.16	GET	200 OK	2016-07-28 16:38:21-07	3199119
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 16:39:09-07	3199120
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 16:39:04-07	3199121
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 16:39:16-07	3199122
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 16:39:04-07	3199123
/	198.51.100.197	GET	200 OK	2016-07-28 16:38:31-07	3199124
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 16:39:14-07	3199125
/	203.0.113.13	GET	200 OK	2016-07-28 16:38:36-07	3199126
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-28 16:38:51-07	3199127
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-28 16:38:57-07	3199128
/	203.0.113.58	GET	200 OK	2016-07-28 16:38:42-07	3199129
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-28 16:38:58-07	3199130
/	192.0.2.170	GET	200 OK	2016-07-28 16:38:46-07	3199131
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 16:39:26-07	3199132
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-28 16:39:25-07	3199133
/	192.0.2.124	GET	200 OK	2016-07-28 16:38:47-07	3199134
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 16:39:16-07	3199135
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 16:39:22-07	3199136
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-28 16:39:18-07	3199137
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-28 16:39:27-07	3199138
/	203.0.113.181	GET	200 OK	2016-07-28 16:38:57-07	3199139
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 16:39:45-07	3199140
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 16:39:55-07	3199141
/	203.0.113.200	GET	200 OK	2016-07-28 16:39:04-07	3199142
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 16:40:02-07	3199143
/	198.51.100.63	GET	200 OK	2016-07-28 16:39:14-07	3199144
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-28 16:40:06-07	3199145
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 16:39:58-07	3199146
/	192.0.2.246	GET	200 OK	2016-07-28 16:39:16-07	3199147
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 16:39:49-07	3199148
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 16:39:59-07	3199149
/	203.0.113.118	GET	200 OK	2016-07-28 16:39:21-07	3199150
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-28 16:40:20-07	3199151
/	203.0.113.19	GET	200 OK	2016-07-28 16:39:28-07	3199152
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-28 16:40:05-07	3199153
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-28 16:39:59-07	3199154
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-28 16:39:59-07	3199155
/	198.51.100.85	GET	200 OK	2016-07-28 16:39:38-07	3199156
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 16:40:35-07	3199157
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 16:39:55-07	3199158
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 16:40:22-07	3199159
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-28 16:40:09-07	3199160
/	203.0.113.103	GET	200 OK	2016-07-28 16:39:39-07	3199161
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 16:40:36-07	3199162
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-28 16:40:08-07	3199163
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-28 16:40:11-07	3199164
/	203.0.113.188	GET	200 OK	2016-07-28 16:39:45-07	3199165
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 16:40:16-07	3199166
/	192.0.2.90	GET	200 OK	2016-07-28 16:39:46-07	3199167
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-28 16:40:15-07	3199168
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-28 16:40:06-07	3199169
/	198.51.100.34	GET	200 OK	2016-07-28 16:39:55-07	3199170
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-28 16:40:50-07	3199171
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 16:40:53-07	3199172
/	198.51.100.161	GET	200 OK	2016-07-28 16:39:59-07	3199173
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 16:40:17-07	3199174
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-28 16:40:15-07	3199175
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 16:40:19-07	3199176
/	198.51.100.250	GET	200 OK	2016-07-28 16:40:06-07	3199177
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 16:40:28-07	3199178
/	198.51.100.245	GET	200 OK	2016-07-28 16:40:08-07	3199179
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 16:40:42-07	3199180
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-28 16:40:30-07	3199181
/	198.51.100.111	GET	200 OK	2016-07-28 16:40:14-07	3199182
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-28 16:40:30-07	3199183
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-28 16:41:00-07	3199184
/	198.51.100.160	GET	200 OK	2016-07-28 16:40:16-07	3199185
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 16:41:04-07	3199186
/	192.0.2.87	GET	200 OK	2016-07-28 16:40:17-07	3199187
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-28 16:40:48-07	3199188
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-28 16:41:17-07	3199189
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-28 16:40:40-07	3199190
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-28 16:40:51-07	3199191
/	192.0.2.191	GET	200 OK	2016-07-28 16:40:18-07	3199192
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 16:41:05-07	3199193
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-28 16:40:42-07	3199194
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 16:40:39-07	3199195
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-28 16:40:54-07	3199196
/	192.0.2.196	GET	200 OK	2016-07-28 16:40:21-07	3199197
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-28 16:40:38-07	3199198
/	198.51.100.53	GET	200 OK	2016-07-28 16:40:23-07	3199199
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-28 16:40:53-07	3199200
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 16:40:48-07	3199201
/	192.0.2.67	GET	200 OK	2016-07-28 16:40:27-07	3199202
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-28 16:41:12-07	3199203
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-28 16:41:06-07	3199204
/	203.0.113.124	GET	200 OK	2016-07-28 16:40:31-07	3199205
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-28 16:41:03-07	3199206
/	192.0.2.113	GET	200 OK	2016-07-28 16:40:32-07	3199207
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 16:41:02-07	3199208
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 16:41:21-07	3199209
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-28 16:40:51-07	3199210
/	198.51.100.146	GET	200 OK	2016-07-28 16:40:33-07	3199211
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 16:41:30-07	3199212
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 16:40:53-07	3199213
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 16:41:00-07	3199214
/	192.0.2.171	GET	200 OK	2016-07-28 16:40:40-07	3199215
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-28 16:41:18-07	3199216
/	192.0.2.248	GET	200 OK	2016-07-28 16:40:43-07	3199217
/article/trouble-for-troubledk	192.0.2.248	GET	404 NOT FOUND	2016-07-28 16:41:37-07	3199218
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-28 16:41:40-07	3199219
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-28 16:40:59-07	3199220
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-28 16:41:21-07	3199221
/	203.0.113.219	GET	200 OK	2016-07-28 16:40:44-07	3199222
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 16:41:21-07	3199223
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-28 16:41:42-07	3199224
/	192.0.2.195	GET	200 OK	2016-07-28 16:40:46-07	3199225
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-28 16:41:24-07	3199226
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-28 16:41:05-07	3199227
/	203.0.113.163	GET	200 OK	2016-07-28 16:40:50-07	3199228
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-28 16:41:24-07	3199229
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-28 16:41:14-07	3199230
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-28 16:41:24-07	3199231
/	198.51.100.85	GET	200 OK	2016-07-28 16:40:53-07	3199232
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 16:41:31-07	3199233
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 16:41:45-07	3199234
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 16:41:15-07	3199235
/	203.0.113.31	GET	200 OK	2016-07-28 16:40:55-07	3199236
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-28 16:41:27-07	3199237
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-28 16:41:26-07	3199238
/	203.0.113.249	GET	200 OK	2016-07-28 16:41:01-07	3199239
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 16:41:25-07	3199240
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 16:41:17-07	3199241
/	198.51.100.113	GET	200 OK	2016-07-28 16:41:09-07	3199242
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-28 16:41:46-07	3199243
/	203.0.113.45	GET	200 OK	2016-07-28 16:41:14-07	3199244
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-28 16:41:31-07	3199245
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-28 16:41:59-07	3199246
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 16:42:07-07	3199247
/	203.0.113.161	GET	200 OK	2016-07-28 16:41:23-07	3199248
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 16:42:06-07	3199249
/article/goats-eat-googlesq	203.0.113.161	GET	404 NOT FOUND	2016-07-28 16:42:20-07	3199250
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 16:41:38-07	3199251
/	203.0.113.32	GET	200 OK	2016-07-28 16:41:33-07	3199252
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-28 16:42:23-07	3199253
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 16:41:58-07	3199254
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-28 16:42:33-07	3199255
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-28 16:42:16-07	3199256
/	192.0.2.214	GET	200 OK	2016-07-28 16:41:37-07	3199257
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 16:41:57-07	3199258
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-28 16:42:29-07	3199259
/	198.51.100.195	GET	200 OK	2016-07-28 16:41:40-07	3199260
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-28 16:41:56-07	3199261
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-28 16:42:03-07	3199262
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-28 16:42:40-07	3199263
/	198.51.100.105	GET	200 OK	2016-07-28 16:41:46-07	3199264
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 16:42:25-07	3199265
/	192.0.2.93	GET	200 OK	2016-07-28 16:41:49-07	3199266
/article/goats-eat-googlesk	192.0.2.93	GET	404 NOT FOUND	2016-07-28 16:42:30-07	3199267
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 16:42:07-07	3199268
/	203.0.113.122	GET	200 OK	2016-07-28 16:41:57-07	3199269
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 16:42:29-07	3199270
/	198.51.100.183	GET	200 OK	2016-07-28 16:42:00-07	3199271
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-28 16:42:51-07	3199272
/	198.51.100.239	GET	200 OK	2016-07-28 16:42:10-07	3199273
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 16:42:59-07	3199274
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 16:42:35-07	3199275
/	192.0.2.20	GET	200 OK	2016-07-28 16:42:11-07	3199276
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-28 16:43:01-07	3199277
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 16:42:52-07	3199278
/	192.0.2.39	GET	200 OK	2016-07-28 16:42:16-07	3199279
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-28 16:42:50-07	3199280
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-28 16:42:44-07	3199281
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-28 16:43:05-07	3199282
/	198.51.100.96	GET	200 OK	2016-07-28 16:42:21-07	3199283
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 16:43:01-07	3199284
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-28 16:43:08-07	3199285
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 16:43:10-07	3199286
/	192.0.2.227	GET	200 OK	2016-07-28 16:42:24-07	3199287
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-28 16:43:08-07	3199288
/	198.51.100.35	GET	200 OK	2016-07-28 16:42:30-07	3199289
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 16:43:26-07	3199290
/	198.51.100.71	GET	200 OK	2016-07-28 16:42:39-07	3199291
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-28 16:43:25-07	3199292
/	198.51.100.253	GET	200 OK	2016-07-28 16:42:46-07	3199293
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 16:43:28-07	3199294
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-28 16:43:46-07	3199295
/	203.0.113.222	GET	200 OK	2016-07-28 16:42:56-07	3199296
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-28 16:43:29-07	3199297
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-28 16:43:12-07	3199298
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 16:43:55-07	3199299
/	203.0.113.120	GET	200 OK	2016-07-28 16:43:05-07	3199300
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 16:43:28-07	3199301
/	192.0.2.27	GET	200 OK	2016-07-28 16:43:12-07	3199302
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-28 16:43:38-07	3199303
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-28 16:44:05-07	3199304
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-28 16:44:12-07	3199305
/	203.0.113.164	GET	200 OK	2016-07-28 16:43:18-07	3199306
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-28 16:44:06-07	3199307
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-28 16:44:02-07	3199308
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-28 16:43:48-07	3199309
/	203.0.113.239	GET	200 OK	2016-07-28 16:43:25-07	3199310
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 16:43:48-07	3199311
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 16:44:01-07	3199312
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-28 16:44:08-07	3199313
/	198.51.100.149	GET	200 OK	2016-07-28 16:43:29-07	3199314
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-28 16:44:10-07	3199315
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 16:43:47-07	3199316
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-28 16:44:09-07	3199317
/	203.0.113.184	GET	200 OK	2016-07-28 16:43:38-07	3199318
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 16:44:29-07	3199319
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 16:44:11-07	3199320
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 16:44:00-07	3199321
/	203.0.113.246	GET	200 OK	2016-07-28 16:43:46-07	3199322
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 16:44:01-07	3199323
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-28 16:44:12-07	3199324
/	203.0.113.218	GET	200 OK	2016-07-28 16:43:53-07	3199325
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 16:44:27-07	3199326
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 16:44:39-07	3199327
/	203.0.113.60	GET	200 OK	2016-07-28 16:43:56-07	3199328
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-28 16:44:39-07	3199329
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 16:44:40-07	3199330
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 16:44:15-07	3199331
/article/candidate-is-jerkh	203.0.113.60	GET	404 NOT FOUND	2016-07-28 16:44:39-07	3199332
/	198.51.100.174	GET	200 OK	2016-07-28 16:44:06-07	3199333
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-28 16:44:53-07	3199334
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 16:44:29-07	3199335
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-28 16:44:50-07	3199336
/article/candidate-is-jerkc	198.51.100.174	GET	404 NOT FOUND	2016-07-28 16:44:54-07	3199337
/	198.51.100.221	GET	200 OK	2016-07-28 16:44:11-07	3199338
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-28 16:44:29-07	3199339
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-28 16:45:11-07	3199340
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-28 16:44:45-07	3199341
/	203.0.113.52	GET	200 OK	2016-07-28 16:44:19-07	3199342
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-28 16:44:56-07	3199343
/	192.0.2.108	GET	200 OK	2016-07-28 16:44:28-07	3199344
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-28 16:45:01-07	3199345
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-28 16:45:00-07	3199346
/	198.51.100.101	GET	200 OK	2016-07-28 16:44:29-07	3199347
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-28 16:45:07-07	3199348
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-28 16:44:58-07	3199349
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-28 16:45:17-07	3199350
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-28 16:45:18-07	3199351
/	203.0.113.11	GET	200 OK	2016-07-28 16:44:38-07	3199352
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-28 16:45:36-07	3199353
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 16:45:02-07	3199354
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 16:45:21-07	3199355
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 16:44:55-07	3199356
/	203.0.113.214	GET	200 OK	2016-07-28 16:44:46-07	3199357
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 16:45:18-07	3199358
/	198.51.100.203	GET	200 OK	2016-07-28 16:44:49-07	3199359
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-28 16:45:41-07	3199360
/	203.0.113.95	GET	200 OK	2016-07-28 16:44:57-07	3199361
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-28 16:45:24-07	3199362
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-28 16:45:40-07	3199363
/	192.0.2.122	GET	200 OK	2016-07-28 16:45:01-07	3199364
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-28 16:45:42-07	3199365
/	192.0.2.178	GET	200 OK	2016-07-28 16:45:10-07	3199366
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-28 16:45:26-07	3199367
/	198.51.100.250	GET	200 OK	2016-07-28 16:45:13-07	3199368
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-28 16:45:29-07	3199369
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-28 16:46:06-07	3199370
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-28 16:45:52-07	3199371
/	203.0.113.104	GET	200 OK	2016-07-28 16:45:22-07	3199372
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 16:46:00-07	3199373
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 16:45:52-07	3199374
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-28 16:45:54-07	3199375
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-28 16:45:50-07	3199376
/	203.0.113.118	GET	200 OK	2016-07-28 16:45:26-07	3199377
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-28 16:46:04-07	3199378
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-28 16:46:19-07	3199379
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-28 16:46:20-07	3199380
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-28 16:46:04-07	3199381
/	198.51.100.182	GET	200 OK	2016-07-28 16:45:27-07	3199382
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-28 16:46:10-07	3199383
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 16:45:52-07	3199384
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 16:46:08-07	3199385
/	198.51.100.198	GET	200 OK	2016-07-28 16:45:32-07	3199386
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 16:46:26-07	3199387
/	198.51.100.125	GET	200 OK	2016-07-28 16:45:40-07	3199388
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 16:45:55-07	3199389
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-28 16:45:55-07	3199390
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-28 16:46:25-07	3199391
/	198.51.100.219	GET	200 OK	2016-07-28 16:45:49-07	3199392
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 16:46:34-07	3199393
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-28 16:46:13-07	3199394
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-28 16:46:06-07	3199395
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 16:46:08-07	3199396
/	203.0.113.30	GET	200 OK	2016-07-28 16:45:58-07	3199397
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 16:46:56-07	3199398
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 16:46:22-07	3199399
/	192.0.2.52	GET	200 OK	2016-07-28 16:46:07-07	3199400
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-28 16:46:37-07	3199401
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-28 16:46:56-07	3199402
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-28 16:46:32-07	3199403
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-28 16:46:45-07	3199404
/	192.0.2.69	GET	200 OK	2016-07-28 16:46:13-07	3199405
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-28 16:46:50-07	3199406
/	198.51.100.159	GET	200 OK	2016-07-28 16:46:20-07	3199407
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-28 16:47:14-07	3199408
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-28 16:47:01-07	3199409
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-28 16:46:41-07	3199410
/	198.51.100.63	GET	200 OK	2016-07-28 16:46:29-07	3199411
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-28 16:47:16-07	3199412
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 16:46:55-07	3199413
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 16:46:53-07	3199414
/	203.0.113.98	GET	200 OK	2016-07-28 16:46:33-07	3199415
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-28 16:47:15-07	3199416
/	203.0.113.254	GET	200 OK	2016-07-28 16:46:42-07	3199417
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-28 16:47:09-07	3199418
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-28 16:46:58-07	3199419
/	203.0.113.76	GET	200 OK	2016-07-28 16:46:48-07	3199420
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-28 16:47:17-07	3199421
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-28 16:47:24-07	3199422
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-28 16:47:43-07	3199423
/	198.51.100.45	GET	200 OK	2016-07-28 16:46:50-07	3199424
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-28 16:47:35-07	3199425
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 16:47:46-07	3199426
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-28 16:47:47-07	3199427
/	203.0.113.113	GET	200 OK	2016-07-28 16:46:53-07	3199428
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-28 16:47:49-07	3199429
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-28 16:47:33-07	3199430
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-28 16:47:15-07	3199431
/	198.51.100.12	GET	200 OK	2016-07-28 16:46:55-07	3199432
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-28 16:47:36-07	3199433
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-28 16:47:23-07	3199434
/	203.0.113.113	GET	200 OK	2016-07-28 16:46:57-07	3199435
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-28 16:47:35-07	3199436
/	192.0.2.112	GET	200 OK	2016-07-28 16:47:07-07	3199437
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-28 16:47:42-07	3199438
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-28 16:47:46-07	3199439
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-28 16:47:58-07	3199440
/	203.0.113.185	GET	200 OK	2016-07-28 16:47:14-07	3199441
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 16:47:34-07	3199442
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 16:47:58-07	3199443
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-28 16:47:58-07	3199444
/	198.51.100.23	GET	200 OK	2016-07-28 16:47:15-07	3199445
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 16:48:14-07	3199446
/	198.51.100.147	GET	200 OK	2016-07-28 16:47:19-07	3199447
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-28 16:47:52-07	3199448
/	198.51.100.161	GET	200 OK	2016-07-28 16:47:29-07	3199449
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-28 16:48:09-07	3199450
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-28 16:47:52-07	3199451
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-28 16:47:47-07	3199452
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 16:47:50-07	3199453
/	192.0.2.35	GET	200 OK	2016-07-28 16:47:39-07	3199454
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 16:48:13-07	3199455
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 16:48:14-07	3199456
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 16:48:22-07	3199457
/	198.51.100.164	GET	200 OK	2016-07-28 16:47:41-07	3199458
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-28 16:48:02-07	3199459
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-28 16:48:12-07	3199460
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-28 16:48:37-07	3199461
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-28 16:48:36-07	3199462
/	203.0.113.145	GET	200 OK	2016-07-28 16:47:50-07	3199463
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 16:48:08-07	3199464
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-28 16:48:11-07	3199465
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 16:48:41-07	3199466
/	198.51.100.20	GET	200 OK	2016-07-28 16:47:57-07	3199467
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-28 16:48:29-07	3199468
/	198.51.100.109	GET	200 OK	2016-07-28 16:48:04-07	3199469
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-28 16:48:27-07	3199470
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-28 16:48:35-07	3199471
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-28 16:48:58-07	3199472
/	203.0.113.79	GET	200 OK	2016-07-28 16:48:08-07	3199473
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-28 16:49:05-07	3199474
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-28 16:48:43-07	3199475
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 16:49:08-07	3199476
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 16:48:31-07	3199477
/	203.0.113.248	GET	200 OK	2016-07-28 16:48:18-07	3199478
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-28 16:48:34-07	3199479
/	198.51.100.9	GET	200 OK	2016-07-28 16:48:19-07	3199480
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-28 16:49:13-07	3199481
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 16:48:41-07	3199482
/	203.0.113.1	GET	200 OK	2016-07-28 16:48:29-07	3199483
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 16:48:50-07	3199484
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 16:48:46-07	3199485
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-28 16:49:05-07	3199486
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-28 16:49:06-07	3199487
/	192.0.2.130	GET	200 OK	2016-07-28 16:48:31-07	3199488
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-28 16:49:15-07	3199489
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-28 16:48:48-07	3199490
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-28 16:48:50-07	3199491
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-28 16:49:31-07	3199492
/	192.0.2.35	GET	200 OK	2016-07-28 16:48:34-07	3199493
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-28 16:48:57-07	3199494
/	192.0.2.119	GET	200 OK	2016-07-28 16:48:38-07	3199495
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-28 16:49:25-07	3199496
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-28 16:49:21-07	3199497
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-28 16:48:59-07	3199498
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 16:49:12-07	3199499
/	192.0.2.182	GET	200 OK	2016-07-28 16:48:47-07	3199500
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 16:49:24-07	3199501
/	192.0.2.9	GET	200 OK	2016-07-28 16:48:55-07	3199502
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-28 16:49:39-07	3199503
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-28 16:49:49-07	3199504
/	203.0.113.115	GET	200 OK	2016-07-28 16:48:56-07	3199505
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-28 16:49:35-07	3199506
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 16:49:30-07	3199507
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 16:49:28-07	3199508
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-28 16:49:54-07	3199509
/	198.51.100.102	GET	200 OK	2016-07-28 16:49:00-07	3199510
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 16:49:52-07	3199511
/	203.0.113.23	GET	200 OK	2016-07-28 16:49:09-07	3199512
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 16:50:02-07	3199513
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 16:50:02-07	3199514
/	203.0.113.201	GET	200 OK	2016-07-28 16:49:17-07	3199515
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-28 16:49:54-07	3199516
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-28 16:49:36-07	3199517
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-28 16:50:07-07	3199518
/	198.51.100.113	GET	200 OK	2016-07-28 16:49:25-07	3199519
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-28 16:50:15-07	3199520
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-28 16:49:58-07	3199521
/	198.51.100.25	GET	200 OK	2016-07-28 16:49:31-07	3199522
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-28 16:50:16-07	3199523
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-28 16:50:05-07	3199524
/	192.0.2.113	GET	200 OK	2016-07-28 16:49:33-07	3199525
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 16:49:55-07	3199526
/	192.0.2.252	GET	200 OK	2016-07-28 16:49:42-07	3199527
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-28 16:50:03-07	3199528
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-28 16:50:18-07	3199529
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-28 16:50:10-07	3199530
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-28 16:50:17-07	3199531
/	198.51.100.60	GET	200 OK	2016-07-28 16:49:51-07	3199532
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 16:50:11-07	3199533
/	203.0.113.132	GET	200 OK	2016-07-28 16:49:57-07	3199534
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-28 16:50:12-07	3199535
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-28 16:50:13-07	3199536
/	192.0.2.140	GET	200 OK	2016-07-28 16:50:04-07	3199537
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-28 16:50:59-07	3199538
/	192.0.2.107	GET	200 OK	2016-07-28 16:50:09-07	3199539
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-28 16:50:33-07	3199540
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-28 16:50:26-07	3199541
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-28 16:50:37-07	3199542
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-28 16:51:09-07	3199543
/	203.0.113.83	GET	200 OK	2016-07-28 16:50:17-07	3199544
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-28 16:50:32-07	3199545
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-28 16:51:13-07	3199546
/	192.0.2.131	GET	200 OK	2016-07-28 16:50:22-07	3199547
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-28 16:50:44-07	3199548
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 16:50:55-07	3199549
/	192.0.2.140	GET	200 OK	2016-07-28 16:50:23-07	3199550
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-28 16:51:01-07	3199551
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-28 16:51:21-07	3199552
/	198.51.100.23	GET	200 OK	2016-07-28 16:50:33-07	3199553
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-28 16:51:30-07	3199554
/	203.0.113.42	GET	200 OK	2016-07-28 16:50:38-07	3199555
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-28 16:51:04-07	3199556
/	192.0.2.246	GET	200 OK	2016-07-28 16:50:48-07	3199557
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-28 16:51:16-07	3199558
/	203.0.113.171	GET	200 OK	2016-07-28 16:50:58-07	3199559
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-28 16:51:27-07	3199560
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-28 16:51:38-07	3199561
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-28 16:51:56-07	3199562
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 16:51:31-07	3199563
/	198.51.100.114	GET	200 OK	2016-07-28 16:51:04-07	3199564
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 16:52:02-07	3199565
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 16:52:03-07	3199566
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-28 16:51:23-07	3199567
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-28 16:51:39-07	3199568
/	203.0.113.6	GET	200 OK	2016-07-28 16:51:06-07	3199569
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-28 16:52:05-07	3199570
/	192.0.2.64	GET	200 OK	2016-07-28 16:51:08-07	3199571
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-28 16:52:03-07	3199572
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-28 16:51:33-07	3199573
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-28 16:52:04-07	3199574
/	203.0.113.194	GET	200 OK	2016-07-28 16:51:13-07	3199575
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-28 16:52:01-07	3199576
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 16:51:50-07	3199577
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-28 16:51:58-07	3199578
/	203.0.113.211	GET	200 OK	2016-07-28 16:51:21-07	3199579
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-28 16:52:20-07	3199580
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-28 16:52:08-07	3199581
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-28 16:51:37-07	3199582
/	203.0.113.47	GET	200 OK	2016-07-28 16:51:28-07	3199583
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 16:52:23-07	3199584
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 16:51:45-07	3199585
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-28 16:51:57-07	3199586
/	192.0.2.179	GET	200 OK	2016-07-28 16:51:29-07	3199587
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 16:52:27-07	3199588
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-28 16:52:25-07	3199589
/	192.0.2.26	GET	200 OK	2016-07-28 16:51:37-07	3199590
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 16:52:10-07	3199591
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-28 16:52:04-07	3199592
/	203.0.113.155	GET	200 OK	2016-07-28 16:51:42-07	3199593
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 16:52:22-07	3199594
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-28 16:51:59-07	3199595
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-28 16:52:14-07	3199596
/	192.0.2.63	GET	200 OK	2016-07-28 16:51:51-07	3199597
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-28 16:52:28-07	3199598
/	203.0.113.235	GET	200 OK	2016-07-28 16:51:54-07	3199599
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-28 16:52:15-07	3199600
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 16:52:22-07	3199601
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 16:52:45-07	3199602
/	198.51.100.228	GET	200 OK	2016-07-28 16:51:57-07	3199603
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-28 16:52:31-07	3199604
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-28 16:52:33-07	3199605
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-28 16:52:27-07	3199606
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-28 16:52:50-07	3199607
/	192.0.2.199	GET	200 OK	2016-07-28 16:51:59-07	3199608
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-28 16:52:43-07	3199609
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-28 16:52:43-07	3199610
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-28 16:52:27-07	3199611
/	203.0.113.218	GET	200 OK	2016-07-28 16:52:01-07	3199612
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-28 16:52:50-07	3199613
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-28 16:52:35-07	3199614
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-28 16:52:40-07	3199615
/	198.51.100.90	GET	200 OK	2016-07-28 16:52:04-07	3199616
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-28 16:52:40-07	3199617
/	203.0.113.27	GET	200 OK	2016-07-28 16:52:05-07	3199618
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 16:52:54-07	3199619
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-28 16:52:34-07	3199620
/	192.0.2.85	GET	200 OK	2016-07-28 16:52:15-07	3199621
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-28 16:53:08-07	3199622
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-28 16:52:51-07	3199623
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 16:53:02-07	3199624
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 16:52:49-07	3199625
/	192.0.2.34	GET	200 OK	2016-07-28 16:52:24-07	3199626
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 16:53:04-07	3199627
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 16:53:12-07	3199628
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-28 16:52:46-07	3199629
/	203.0.113.85	GET	200 OK	2016-07-28 16:52:33-07	3199630
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-28 16:53:27-07	3199631
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-28 16:53:01-07	3199632
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-28 16:52:55-07	3199633
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 16:53:16-07	3199634
/	192.0.2.198	GET	200 OK	2016-07-28 16:52:34-07	3199635
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-28 16:52:52-07	3199636
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 16:53:03-07	3199637
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 16:52:54-07	3199638
/	198.51.100.67	GET	200 OK	2016-07-28 16:52:44-07	3199639
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-28 16:53:36-07	3199640
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-28 16:53:34-07	3199641
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-28 16:53:04-07	3199642
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-28 16:53:36-07	3199643
/	203.0.113.230	GET	200 OK	2016-07-28 16:52:54-07	3199644
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 16:53:28-07	3199645
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 16:53:43-07	3199646
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 16:53:53-07	3199647
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-28 16:53:11-07	3199648
/	203.0.113.112	GET	200 OK	2016-07-28 16:52:58-07	3199649
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-28 16:53:50-07	3199650
/	203.0.113.137	GET	200 OK	2016-07-28 16:53:00-07	3199651
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 16:53:32-07	3199652
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-28 16:53:29-07	3199653
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 16:53:53-07	3199654
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-28 16:53:43-07	3199655
/	203.0.113.144	GET	200 OK	2016-07-28 16:53:05-07	3199656
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-28 16:54:01-07	3199657
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-28 16:53:39-07	3199658
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-28 16:53:58-07	3199659
/	192.0.2.120	GET	200 OK	2016-07-28 16:53:10-07	3199660
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-28 16:54:00-07	3199661
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 16:53:36-07	3199662
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-28 16:53:42-07	3199663
/	192.0.2.54	GET	200 OK	2016-07-28 16:53:12-07	3199664
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-28 16:53:46-07	3199665
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-28 16:53:46-07	3199666
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-28 16:53:34-07	3199667
/	203.0.113.217	GET	200 OK	2016-07-28 16:53:14-07	3199668
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-28 16:53:55-07	3199669
/	192.0.2.210	GET	200 OK	2016-07-28 16:53:23-07	3199670
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 16:54:15-07	3199671
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-28 16:53:54-07	3199672
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-28 16:54:12-07	3199673
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-28 16:54:21-07	3199674
/	198.51.100.171	GET	200 OK	2016-07-28 16:53:26-07	3199675
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 16:54:02-07	3199676
/	198.51.100.44	GET	200 OK	2016-07-28 16:53:27-07	3199677
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-28 16:54:07-07	3199678
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-28 16:54:20-07	3199679
/	198.51.100.46	GET	200 OK	2016-07-28 16:53:37-07	3199680
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 16:53:59-07	3199681
/	192.0.2.202	GET	200 OK	2016-07-28 16:53:38-07	3199682
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-28 16:53:58-07	3199683
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-28 16:54:38-07	3199684
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 16:54:17-07	3199685
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 16:54:33-07	3199686
/	192.0.2.216	GET	200 OK	2016-07-28 16:53:39-07	3199687
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 16:54:10-07	3199688
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 16:54:00-07	3199689
/	192.0.2.68	GET	200 OK	2016-07-28 16:53:45-07	3199690
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-28 16:54:04-07	3199691
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 16:54:18-07	3199692
/	192.0.2.29	GET	200 OK	2016-07-28 16:53:47-07	3199693
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 16:54:39-07	3199694
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-28 16:54:02-07	3199695
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-28 16:54:18-07	3199696
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-28 16:54:29-07	3199697
/	198.51.100.220	GET	200 OK	2016-07-28 16:53:50-07	3199698
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-28 16:54:35-07	3199699
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-28 16:54:06-07	3199700
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-28 16:54:08-07	3199701
/	203.0.113.229	GET	200 OK	2016-07-28 16:53:56-07	3199702
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-28 16:54:23-07	3199703
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-28 16:54:35-07	3199704
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-28 16:54:54-07	3199705
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-28 16:54:41-07	3199706
/	192.0.2.116	GET	200 OK	2016-07-28 16:54:04-07	3199707
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-28 16:54:55-07	3199708
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-28 16:54:46-07	3199709
/	203.0.113.109	GET	200 OK	2016-07-28 16:54:05-07	3199710
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-28 16:54:39-07	3199711
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 16:54:56-07	3199712
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 16:54:20-07	3199713
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 16:54:26-07	3199714
/	198.51.100.132	GET	200 OK	2016-07-28 16:54:13-07	3199715
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-28 16:54:46-07	3199716
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 16:55:09-07	3199717
/	192.0.2.177	GET	200 OK	2016-07-28 16:54:14-07	3199718
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-28 16:54:48-07	3199719
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-28 16:55:06-07	3199720
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-28 16:54:29-07	3199721
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-28 16:54:36-07	3199722
/	198.51.100.227	GET	200 OK	2016-07-28 16:54:18-07	3199723
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-28 16:55:11-07	3199724
/	192.0.2.238	GET	200 OK	2016-07-28 16:54:19-07	3199725
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-28 16:55:06-07	3199726
/	192.0.2.11	GET	200 OK	2016-07-28 16:54:29-07	3199727
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-28 16:54:56-07	3199728
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 16:55:23-07	3199729
/	198.51.100.183	GET	200 OK	2016-07-28 16:54:36-07	3199730
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 16:55:05-07	3199731
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-28 16:55:20-07	3199732
/	192.0.2.96	GET	200 OK	2016-07-28 16:54:41-07	3199733
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-28 16:55:27-07	3199734
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-28 16:55:18-07	3199735
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-28 16:55:06-07	3199736
/	192.0.2.92	GET	200 OK	2016-07-28 16:54:48-07	3199737
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-28 16:55:24-07	3199738
/	192.0.2.213	GET	200 OK	2016-07-28 16:54:57-07	3199739
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 16:55:49-07	3199740
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 16:55:34-07	3199741
/	203.0.113.3	GET	200 OK	2016-07-28 16:55:06-07	3199742
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-28 16:55:34-07	3199743
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-28 16:55:56-07	3199744
/	198.51.100.117	GET	200 OK	2016-07-28 16:55:08-07	3199745
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 16:55:58-07	3199746
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 16:56:07-07	3199747
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-28 16:56:06-07	3199748
/	203.0.113.230	GET	200 OK	2016-07-28 16:55:10-07	3199749
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-28 16:55:52-07	3199750
/	203.0.113.90	GET	200 OK	2016-07-28 16:55:13-07	3199751
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 16:56:05-07	3199752
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 16:55:54-07	3199753
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 16:55:59-07	3199754
/	198.51.100.99	GET	200 OK	2016-07-28 16:55:23-07	3199755
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-28 16:55:48-07	3199756
/article/candidate-is-jerka	198.51.100.99	GET	404 NOT FOUND	2016-07-28 16:55:49-07	3199757
/	203.0.113.20	GET	200 OK	2016-07-28 16:55:28-07	3199758
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-28 16:56:20-07	3199759
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-28 16:56:28-07	3199760
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-28 16:55:59-07	3199761
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 16:55:48-07	3199762
/	198.51.100.136	GET	200 OK	2016-07-28 16:55:38-07	3199763
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 16:56:05-07	3199764
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 16:56:25-07	3199765
/article/bad-things-goneu	198.51.100.136	GET	404 NOT FOUND	2016-07-28 16:56:12-07	3199766
/	203.0.113.126	GET	200 OK	2016-07-28 16:55:43-07	3199767
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-28 16:56:12-07	3199768
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-28 16:56:36-07	3199769
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 16:55:58-07	3199770
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-28 16:56:30-07	3199771
/	203.0.113.226	GET	200 OK	2016-07-28 16:55:50-07	3199772
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-28 16:56:09-07	3199773
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-28 16:56:49-07	3199774
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 16:56:08-07	3199775
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 16:56:44-07	3199776
/	203.0.113.52	GET	200 OK	2016-07-28 16:56:00-07	3199777
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-28 16:56:15-07	3199778
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-28 16:56:55-07	3199779
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 16:56:35-07	3199780
/	198.51.100.18	GET	200 OK	2016-07-28 16:56:02-07	3199781
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-28 16:56:46-07	3199782
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-28 16:56:33-07	3199783
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-28 16:57:00-07	3199784
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-28 16:56:17-07	3199785
/	198.51.100.94	GET	200 OK	2016-07-28 16:56:11-07	3199786
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-28 16:56:58-07	3199787
/	192.0.2.23	GET	200 OK	2016-07-28 16:56:20-07	3199788
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-28 16:56:48-07	3199789
/	203.0.113.116	GET	200 OK	2016-07-28 16:56:30-07	3199790
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 16:57:04-07	3199791
/	203.0.113.109	GET	200 OK	2016-07-28 16:56:38-07	3199792
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 16:57:08-07	3199793
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 16:57:37-07	3199794
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-28 16:57:33-07	3199795
/	198.51.100.226	GET	200 OK	2016-07-28 16:56:46-07	3199796
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-28 16:57:21-07	3199797
/	192.0.2.129	GET	200 OK	2016-07-28 16:56:49-07	3199798
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 16:57:30-07	3199799
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-28 16:57:15-07	3199800
/	203.0.113.25	GET	200 OK	2016-07-28 16:56:56-07	3199801
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-28 16:57:26-07	3199802
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-28 16:57:16-07	3199803
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-28 16:57:36-07	3199804
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-28 16:57:35-07	3199805
/	192.0.2.58	GET	200 OK	2016-07-28 16:57:05-07	3199806
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 16:57:31-07	3199807
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 16:57:35-07	3199808
/	203.0.113.162	GET	200 OK	2016-07-28 16:57:10-07	3199809
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-28 16:58:03-07	3199810
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-28 16:57:44-07	3199811
/	198.51.100.33	GET	200 OK	2016-07-28 16:57:14-07	3199812
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-28 16:57:52-07	3199813
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-28 16:57:41-07	3199814
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-28 16:58:03-07	3199815
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-28 16:57:50-07	3199816
/	198.51.100.106	GET	200 OK	2016-07-28 16:57:19-07	3199817
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-28 16:57:46-07	3199818
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-28 16:57:56-07	3199819
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 16:57:43-07	3199820
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 16:58:03-07	3199821
/	203.0.113.74	GET	200 OK	2016-07-28 16:57:29-07	3199822
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 16:57:51-07	3199823
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-28 16:58:18-07	3199824
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-28 16:57:49-07	3199825
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-28 16:58:27-07	3199826
/	192.0.2.155	GET	200 OK	2016-07-28 16:57:35-07	3199827
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-28 16:58:12-07	3199828
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 16:58:32-07	3199829
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 16:58:20-07	3199830
/	198.51.100.150	GET	200 OK	2016-07-28 16:57:43-07	3199831
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-28 16:58:25-07	3199832
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-28 16:58:36-07	3199833
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-28 16:58:28-07	3199834
/	192.0.2.154	GET	200 OK	2016-07-28 16:57:46-07	3199835
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 16:58:03-07	3199836
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 16:58:05-07	3199837
/	198.51.100.208	GET	200 OK	2016-07-28 16:57:53-07	3199838
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 16:58:41-07	3199839
/	192.0.2.88	GET	200 OK	2016-07-28 16:57:59-07	3199840
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-28 16:58:36-07	3199841
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 16:58:35-07	3199842
/	198.51.100.94	GET	200 OK	2016-07-28 16:58:02-07	3199843
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 16:58:53-07	3199844
/	198.51.100.82	GET	200 OK	2016-07-28 16:58:07-07	3199845
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-28 16:58:54-07	3199846
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 16:59:04-07	3199847
/	198.51.100.26	GET	200 OK	2016-07-28 16:58:12-07	3199848
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-28 16:58:40-07	3199849
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 16:59:05-07	3199850
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 16:58:53-07	3199851
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 16:58:45-07	3199852
/	192.0.2.175	GET	200 OK	2016-07-28 16:58:13-07	3199853
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-28 16:58:48-07	3199854
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-28 16:59:00-07	3199855
/	203.0.113.241	GET	200 OK	2016-07-28 16:58:18-07	3199856
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-28 16:58:55-07	3199857
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 16:59:12-07	3199858
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 16:58:43-07	3199859
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 16:59:01-07	3199860
/	192.0.2.148	GET	200 OK	2016-07-28 16:58:27-07	3199861
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-28 16:59:13-07	3199862
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-28 16:59:00-07	3199863
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 16:58:59-07	3199864
/	192.0.2.85	GET	200 OK	2016-07-28 16:58:30-07	3199865
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-28 16:59:30-07	3199866
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-28 16:59:16-07	3199867
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-28 16:59:23-07	3199868
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-28 16:59:14-07	3199869
/	198.51.100.10	GET	200 OK	2016-07-28 16:58:38-07	3199870
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 16:58:57-07	3199871
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-28 16:59:13-07	3199872
/	192.0.2.103	GET	200 OK	2016-07-28 16:58:41-07	3199873
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 16:59:33-07	3199874
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-28 16:59:24-07	3199875
/article/media-obsessed-with-bearsw	192.0.2.103	GET	404 NOT FOUND	2016-07-28 16:59:00-07	3199876
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-28 16:59:18-07	3199877
/	203.0.113.247	GET	200 OK	2016-07-28 16:58:46-07	3199878
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-28 16:59:46-07	3199879
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-28 16:59:45-07	3199880
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-28 16:59:43-07	3199881
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-28 16:59:33-07	3199882
/	203.0.113.177	GET	200 OK	2016-07-28 16:58:56-07	3199883
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-28 16:59:52-07	3199884
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-28 16:59:20-07	3199885
/	203.0.113.210	GET	200 OK	2016-07-28 16:59:01-07	3199886
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-28 16:59:39-07	3199887
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-28 16:59:53-07	3199888
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 16:59:26-07	3199889
/	192.0.2.128	GET	200 OK	2016-07-28 16:59:03-07	3199890
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-28 16:59:29-07	3199891
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-28 16:59:35-07	3199892
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-28 16:59:59-07	3199893
/	198.51.100.206	GET	200 OK	2016-07-28 16:59:09-07	3199894
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 16:59:49-07	3199895
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 16:59:27-07	3199896
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 16:59:50-07	3199897
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 16:59:56-07	3199898
/	192.0.2.3	GET	200 OK	2016-07-28 16:59:18-07	3199899
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 16:59:52-07	3199900
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-28 17:00:15-07	3199901
/	192.0.2.14	GET	200 OK	2016-07-28 16:59:28-07	3199902
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-28 17:00:04-07	3199903
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-28 16:59:54-07	3199904
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-28 16:59:43-07	3199905
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 17:00:27-07	3199906
/	192.0.2.221	GET	200 OK	2016-07-28 16:59:34-07	3199907
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-28 16:59:49-07	3199908
/	198.51.100.115	GET	200 OK	2016-07-28 16:59:36-07	3199909
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 17:00:36-07	3199910
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-28 17:00:32-07	3199911
/	192.0.2.175	GET	200 OK	2016-07-28 16:59:46-07	3199912
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-28 17:00:36-07	3199913
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-28 17:00:16-07	3199914
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-28 17:00:41-07	3199915
/	192.0.2.68	GET	200 OK	2016-07-28 16:59:50-07	3199916
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 17:00:40-07	3199917
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-28 17:00:11-07	3199918
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-28 17:00:36-07	3199919
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 17:00:40-07	3199920
/	203.0.113.215	GET	200 OK	2016-07-28 16:59:59-07	3199921
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-28 17:00:29-07	3199922
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 17:00:44-07	3199923
/	192.0.2.200	GET	200 OK	2016-07-28 17:00:09-07	3199924
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 17:00:33-07	3199925
/	192.0.2.136	GET	200 OK	2016-07-28 17:00:18-07	3199926
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-28 17:00:37-07	3199927
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-28 17:01:14-07	3199928
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-28 17:00:50-07	3199929
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-28 17:01:05-07	3199930
/	203.0.113.183	GET	200 OK	2016-07-28 17:00:28-07	3199931
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-28 17:00:44-07	3199932
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 17:01:20-07	3199933
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-28 17:01:27-07	3199934
/	203.0.113.212	GET	200 OK	2016-07-28 17:00:37-07	3199935
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-28 17:01:02-07	3199936
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-28 17:00:52-07	3199937
/	198.51.100.249	GET	200 OK	2016-07-28 17:00:46-07	3199938
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-28 17:01:40-07	3199939
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 17:01:22-07	3199940
/	198.51.100.76	GET	200 OK	2016-07-28 17:00:49-07	3199941
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-28 17:01:47-07	3199942
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-28 17:01:40-07	3199943
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-28 17:01:17-07	3199944
/	198.51.100.207	GET	200 OK	2016-07-28 17:00:50-07	3199945
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 17:01:45-07	3199946
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-28 17:01:36-07	3199947
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 17:01:19-07	3199948
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-28 17:01:45-07	3199949
/	203.0.113.200	GET	200 OK	2016-07-28 17:01:00-07	3199950
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-28 17:01:42-07	3199951
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-28 17:01:44-07	3199952
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-28 17:01:15-07	3199953
/	192.0.2.207	GET	200 OK	2016-07-28 17:01:09-07	3199954
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-28 17:02:02-07	3199955
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 17:01:47-07	3199956
/	192.0.2.53	GET	200 OK	2016-07-28 17:01:17-07	3199957
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-28 17:01:41-07	3199958
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 17:02:13-07	3199959
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 17:02:02-07	3199960
/	203.0.113.90	GET	200 OK	2016-07-28 17:01:23-07	3199961
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 17:02:03-07	3199962
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 17:01:56-07	3199963
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-28 17:02:00-07	3199964
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-28 17:02:13-07	3199965
/	198.51.100.250	GET	200 OK	2016-07-28 17:01:27-07	3199966
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-28 17:02:02-07	3199967
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-28 17:02:07-07	3199968
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-28 17:01:55-07	3199969
/	203.0.113.121	GET	200 OK	2016-07-28 17:01:32-07	3199970
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-28 17:02:20-07	3199971
/	198.51.100.44	GET	200 OK	2016-07-28 17:01:40-07	3199972
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-28 17:02:33-07	3199973
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-28 17:02:12-07	3199974
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-28 17:02:33-07	3199975
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-28 17:02:34-07	3199976
/	192.0.2.234	GET	200 OK	2016-07-28 17:01:47-07	3199977
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 17:02:39-07	3199978
/	203.0.113.254	GET	200 OK	2016-07-28 17:01:48-07	3199979
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-28 17:02:33-07	3199980
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-28 17:02:36-07	3199981
/	198.51.100.243	GET	200 OK	2016-07-28 17:01:51-07	3199982
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-28 17:02:31-07	3199983
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-28 17:02:43-07	3199984
/	198.51.100.1	GET	200 OK	2016-07-28 17:01:57-07	3199985
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 17:02:27-07	3199986
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-28 17:02:28-07	3199987
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-28 17:02:49-07	3199988
/	203.0.113.74	GET	200 OK	2016-07-28 17:02:00-07	3199989
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 17:02:54-07	3199990
/	198.51.100.114	GET	200 OK	2016-07-28 17:02:09-07	3199991
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 17:02:59-07	3199992
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-28 17:02:51-07	3199993
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-28 17:03:07-07	3199994
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 17:02:59-07	3199995
/	198.51.100.239	GET	200 OK	2016-07-28 17:02:13-07	3199996
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-28 17:03:04-07	3199997
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-28 17:02:29-07	3199998
/	198.51.100.220	GET	200 OK	2016-07-28 17:02:14-07	3199999
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-28 17:02:42-07	3200000
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-28 17:02:40-07	3200001
/	203.0.113.82	GET	200 OK	2016-07-28 17:02:23-07	3200002
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 17:02:56-07	3200003
/	198.51.100.252	GET	200 OK	2016-07-28 17:02:29-07	3200004
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-28 17:03:29-07	3200005
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-28 17:02:46-07	3200006
/article/bad-things-goney	198.51.100.252	GET	404 NOT FOUND	2016-07-28 17:02:58-07	3200007
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-28 17:03:15-07	3200008
/	198.51.100.195	GET	200 OK	2016-07-28 17:02:37-07	3200009
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-28 17:03:17-07	3200010
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-28 17:03:19-07	3200011
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-28 17:03:34-07	3200012
/	192.0.2.18	GET	200 OK	2016-07-28 17:02:45-07	3200013
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 17:03:22-07	3200014
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 17:03:11-07	3200015
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-28 17:03:11-07	3200016
/	203.0.113.104	GET	200 OK	2016-07-28 17:02:51-07	3200017
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-28 17:03:17-07	3200018
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 17:03:17-07	3200019
/	192.0.2.190	GET	200 OK	2016-07-28 17:03:01-07	3200020
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-28 17:03:59-07	3200021
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 17:03:29-07	3200022
/	192.0.2.192	GET	200 OK	2016-07-28 17:03:07-07	3200023
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-28 17:03:24-07	3200024
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-28 17:03:55-07	3200025
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-28 17:03:47-07	3200026
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 17:03:33-07	3200027
/	192.0.2.218	GET	200 OK	2016-07-28 17:03:09-07	3200028
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 17:03:58-07	3200029
/	192.0.2.178	GET	200 OK	2016-07-28 17:03:16-07	3200030
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 17:04:06-07	3200031
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-28 17:03:39-07	3200032
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-28 17:03:48-07	3200033
/	198.51.100.204	GET	200 OK	2016-07-28 17:03:22-07	3200034
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-28 17:03:58-07	3200035
/	192.0.2.56	GET	200 OK	2016-07-28 17:03:30-07	3200036
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-28 17:04:26-07	3200037
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 17:04:04-07	3200038
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 17:04:15-07	3200039
/	198.51.100.64	GET	200 OK	2016-07-28 17:03:40-07	3200040
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-28 17:04:12-07	3200041
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-28 17:04:11-07	3200042
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-28 17:03:57-07	3200043
/	203.0.113.114	GET	200 OK	2016-07-28 17:03:47-07	3200044
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 17:04:12-07	3200045
/	192.0.2.61	GET	200 OK	2016-07-28 17:03:51-07	3200046
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-28 17:04:46-07	3200047
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 17:04:50-07	3200048
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 17:04:34-07	3200049
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-28 17:04:35-07	3200050
/	203.0.113.24	GET	200 OK	2016-07-28 17:03:59-07	3200051
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-28 17:04:59-07	3200052
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-28 17:04:28-07	3200053
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 17:04:35-07	3200054
/	203.0.113.134	GET	200 OK	2016-07-28 17:04:05-07	3200055
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 17:05:00-07	3200056
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-28 17:04:38-07	3200057
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-28 17:04:39-07	3200058
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-28 17:04:40-07	3200059
/	198.51.100.12	GET	200 OK	2016-07-28 17:04:13-07	3200060
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-28 17:05:10-07	3200061
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-28 17:04:36-07	3200062
/	192.0.2.123	GET	200 OK	2016-07-28 17:04:15-07	3200063
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 17:04:54-07	3200064
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 17:05:02-07	3200065
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-28 17:04:57-07	3200066
/	198.51.100.82	GET	200 OK	2016-07-28 17:04:23-07	3200067
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-28 17:04:45-07	3200068
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 17:04:42-07	3200069
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-28 17:05:20-07	3200070
/	192.0.2.216	GET	200 OK	2016-07-28 17:04:26-07	3200071
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 17:04:49-07	3200072
/	192.0.2.234	GET	200 OK	2016-07-28 17:04:28-07	3200073
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 17:05:03-07	3200074
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 17:05:04-07	3200075
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 17:05:28-07	3200076
/	198.51.100.14	GET	200 OK	2016-07-28 17:04:37-07	3200077
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-28 17:05:27-07	3200078
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 17:04:56-07	3200079
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-28 17:05:30-07	3200080
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-28 17:05:23-07	3200081
/	198.51.100.72	GET	200 OK	2016-07-28 17:04:46-07	3200082
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-28 17:05:45-07	3200083
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-28 17:05:36-07	3200084
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-28 17:05:23-07	3200085
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-28 17:05:21-07	3200086
/	192.0.2.33	GET	200 OK	2016-07-28 17:04:56-07	3200087
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-28 17:05:29-07	3200088
/	198.51.100.161	GET	200 OK	2016-07-28 17:04:59-07	3200089
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-28 17:05:40-07	3200090
/	198.51.100.97	GET	200 OK	2016-07-28 17:05:01-07	3200091
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-28 17:05:41-07	3200092
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 17:05:44-07	3200093
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-28 17:05:38-07	3200094
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-28 17:05:32-07	3200095
/	198.51.100.196	GET	200 OK	2016-07-28 17:05:04-07	3200096
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-28 17:05:48-07	3200097
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-28 17:05:51-07	3200098
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-28 17:05:44-07	3200099
/	198.51.100.238	GET	200 OK	2016-07-28 17:05:09-07	3200100
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-28 17:06:08-07	3200101
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-28 17:05:46-07	3200102
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-28 17:05:44-07	3200103
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-28 17:05:28-07	3200104
/	198.51.100.235	GET	200 OK	2016-07-28 17:05:11-07	3200105
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-28 17:05:58-07	3200106
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-28 17:05:40-07	3200107
/	192.0.2.61	GET	200 OK	2016-07-28 17:05:12-07	3200108
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-28 17:05:54-07	3200109
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 17:05:37-07	3200110
/	192.0.2.183	GET	200 OK	2016-07-28 17:05:15-07	3200111
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-28 17:06:00-07	3200112
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-28 17:06:09-07	3200113
/	198.51.100.18	GET	200 OK	2016-07-28 17:05:21-07	3200114
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 17:05:53-07	3200115
/	203.0.113.15	GET	200 OK	2016-07-28 17:05:23-07	3200116
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-28 17:06:10-07	3200117
/	198.51.100.177	GET	200 OK	2016-07-28 17:05:33-07	3200118
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-28 17:06:12-07	3200119
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-28 17:06:22-07	3200120
/	203.0.113.129	GET	200 OK	2016-07-28 17:05:39-07	3200121
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-28 17:06:18-07	3200122
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-28 17:06:04-07	3200123
/	198.51.100.155	GET	200 OK	2016-07-28 17:05:40-07	3200124
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-28 17:06:31-07	3200125
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 17:06:22-07	3200126
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-28 17:06:36-07	3200127
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-28 17:06:26-07	3200128
/	203.0.113.41	GET	200 OK	2016-07-28 17:05:42-07	3200129
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 17:06:36-07	3200130
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 17:06:10-07	3200131
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-28 17:06:19-07	3200132
/	203.0.113.207	GET	200 OK	2016-07-28 17:05:46-07	3200133
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 17:06:11-07	3200134
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 17:06:41-07	3200135
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 17:06:08-07	3200136
/	198.51.100.185	GET	200 OK	2016-07-28 17:05:56-07	3200137
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 17:06:38-07	3200138
/	198.51.100.128	GET	200 OK	2016-07-28 17:06:03-07	3200139
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-28 17:06:43-07	3200140
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 17:06:56-07	3200141
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-28 17:06:21-07	3200142
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 17:06:30-07	3200143
/	203.0.113.239	GET	200 OK	2016-07-28 17:06:05-07	3200144
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 17:07:02-07	3200145
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 17:06:40-07	3200146
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-28 17:06:22-07	3200147
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-28 17:06:48-07	3200149
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-28 17:07:09-07	3200150
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-28 17:06:29-07	3200151
/	203.0.113.159	GET	200 OK	2016-07-28 17:06:17-07	3200152
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-28 17:06:47-07	3200153
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-28 17:06:33-07	3200154
/	192.0.2.133	GET	200 OK	2016-07-28 17:06:23-07	3200155
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-28 17:06:47-07	3200156
/	192.0.2.234	GET	200 OK	2016-07-28 17:06:30-07	3200157
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 17:07:30-07	3200158
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 17:06:45-07	3200159
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 17:07:25-07	3200160
/	203.0.113.200	GET	200 OK	2016-07-28 17:06:36-07	3200161
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 17:07:10-07	3200162
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-28 17:06:56-07	3200163
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 17:07:11-07	3200164
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-28 17:06:51-07	3200165
/	192.0.2.246	GET	200 OK	2016-07-28 17:06:40-07	3200166
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 17:07:34-07	3200167
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-28 17:07:30-07	3200168
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 17:07:06-07	3200169
/	198.51.100.225	GET	200 OK	2016-07-28 17:06:46-07	3200170
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-28 17:07:28-07	3200171
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-28 17:07:23-07	3200172
/	192.0.2.136	GET	200 OK	2016-07-28 17:06:49-07	3200173
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-28 17:07:18-07	3200174
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-28 17:07:28-07	3200175
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-28 17:07:09-07	3200176
/	198.51.100.1	GET	200 OK	2016-07-28 17:06:50-07	3200177
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-28 17:07:29-07	3200178
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-28 17:07:38-07	3200179
/	198.51.100.206	GET	200 OK	2016-07-28 17:07:00-07	3200180
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-28 17:07:41-07	3200181
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-28 17:07:53-07	3200182
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-28 17:07:52-07	3200183
/	192.0.2.227	GET	200 OK	2016-07-28 17:07:04-07	3200184
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-28 17:07:51-07	3200185
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-28 17:08:03-07	3200186
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 17:07:58-07	3200187
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-28 17:07:35-07	3200188
/	203.0.113.67	GET	200 OK	2016-07-28 17:07:06-07	3200189
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-28 17:07:21-07	3200190
/	198.51.100.10	GET	200 OK	2016-07-28 17:07:07-07	3200191
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-28 17:07:28-07	3200192
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 17:07:41-07	3200193
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 17:08:03-07	3200194
/	192.0.2.248	GET	200 OK	2016-07-28 17:07:10-07	3200195
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-28 17:07:44-07	3200196
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 17:07:50-07	3200197
/	203.0.113.174	GET	200 OK	2016-07-28 17:07:17-07	3200198
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-28 17:08:06-07	3200199
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-28 17:08:12-07	3200200
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-28 17:08:14-07	3200201
/	192.0.2.243	GET	200 OK	2016-07-28 17:07:27-07	3200202
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-28 17:07:56-07	3200203
/	192.0.2.204	GET	200 OK	2016-07-28 17:07:37-07	3200204
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-28 17:08:30-07	3200205
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-28 17:08:31-07	3200206
/	198.51.100.70	GET	200 OK	2016-07-28 17:07:43-07	3200207
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-28 17:08:34-07	3200208
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-28 17:08:38-07	3200209
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-28 17:08:37-07	3200210
/	198.51.100.20	GET	200 OK	2016-07-28 17:07:47-07	3200211
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-28 17:08:27-07	3200212
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-28 17:08:14-07	3200213
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 17:08:42-07	3200214
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-28 17:08:23-07	3200215
/	192.0.2.202	GET	200 OK	2016-07-28 17:07:54-07	3200216
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 17:08:36-07	3200217
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-28 17:08:21-07	3200218
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 17:08:36-07	3200219
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-28 17:08:26-07	3200220
/	203.0.113.132	GET	200 OK	2016-07-28 17:07:57-07	3200221
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-28 17:08:33-07	3200222
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-28 17:08:30-07	3200223
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-28 17:08:46-07	3200224
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-28 17:08:14-07	3200225
/	203.0.113.214	GET	200 OK	2016-07-28 17:08:05-07	3200226
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 17:08:22-07	3200227
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 17:08:36-07	3200228
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-28 17:08:40-07	3200229
/	198.51.100.169	GET	200 OK	2016-07-28 17:08:08-07	3200230
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 17:09:01-07	3200231
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-28 17:09:05-07	3200232
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-28 17:08:31-07	3200233
/	192.0.2.89	GET	200 OK	2016-07-28 17:08:17-07	3200234
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-28 17:08:34-07	3200235
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-28 17:08:56-07	3200236
/	192.0.2.62	GET	200 OK	2016-07-28 17:08:23-07	3200237
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-28 17:09:06-07	3200238
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-28 17:09:19-07	3200239
/	192.0.2.99	GET	200 OK	2016-07-28 17:08:32-07	3200240
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 17:08:59-07	3200241
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-28 17:08:54-07	3200242
/	192.0.2.101	GET	200 OK	2016-07-28 17:56:10-07	3202146
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-28 17:09:13-07	3200243
/	192.0.2.108	GET	200 OK	2016-07-28 17:08:42-07	3200244
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-28 17:08:58-07	3200245
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 17:09:12-07	3200246
/	192.0.2.19	GET	200 OK	2016-07-28 17:08:50-07	3200247
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-28 17:09:17-07	3200248
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-28 17:09:06-07	3200249
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-28 17:09:06-07	3200250
/	192.0.2.114	GET	200 OK	2016-07-28 17:08:52-07	3200251
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 17:09:20-07	3200252
/	198.51.100.8	GET	200 OK	2016-07-28 17:08:56-07	3200253
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 17:09:38-07	3200254
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-28 17:09:30-07	3200255
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-28 17:09:30-07	3200256
/	192.0.2.18	GET	200 OK	2016-07-28 17:09:01-07	3200257
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 17:09:23-07	3200258
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 17:10:00-07	3200259
/	192.0.2.236	GET	200 OK	2016-07-28 17:09:10-07	3200260
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-28 17:09:26-07	3200261
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-28 17:09:58-07	3200262
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-28 17:09:41-07	3200263
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-28 17:09:39-07	3200264
/	192.0.2.198	GET	200 OK	2016-07-28 17:09:17-07	3200265
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-28 17:10:10-07	3200266
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-28 17:10:09-07	3200267
/	203.0.113.189	GET	200 OK	2016-07-28 17:09:26-07	3200268
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-28 17:10:12-07	3200269
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-28 17:09:59-07	3200270
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-28 17:10:18-07	3200271
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-28 17:10:00-07	3200272
/	198.51.100.227	GET	200 OK	2016-07-28 17:09:33-07	3200273
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-28 17:09:48-07	3200274
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 17:10:03-07	3200275
/	192.0.2.218	GET	200 OK	2016-07-28 17:09:34-07	3200276
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 17:10:20-07	3200277
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 17:10:31-07	3200278
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 17:10:34-07	3200279
/	203.0.113.136	GET	200 OK	2016-07-28 17:09:35-07	3200280
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 17:10:24-07	3200281
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 17:10:16-07	3200282
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-28 17:10:06-07	3200283
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-28 17:10:15-07	3200284
/	203.0.113.126	GET	200 OK	2016-07-28 17:09:43-07	3200285
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 17:09:58-07	3200286
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-28 17:10:21-07	3200287
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-28 17:10:01-07	3200288
/	203.0.113.85	GET	200 OK	2016-07-28 17:09:50-07	3200289
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-28 17:10:39-07	3200290
/	198.51.100.19	GET	200 OK	2016-07-28 17:09:55-07	3200291
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 17:10:10-07	3200292
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-28 17:10:13-07	3200293
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 17:10:47-07	3200294
/	203.0.113.249	GET	200 OK	2016-07-28 17:09:57-07	3200295
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 17:10:30-07	3200296
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 17:10:42-07	3200297
/	203.0.113.205	GET	200 OK	2016-07-28 17:10:05-07	3200298
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-28 17:10:41-07	3200299
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-28 17:10:37-07	3200300
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-28 17:10:52-07	3200301
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-28 17:10:21-07	3200302
/	203.0.113.241	GET	200 OK	2016-07-28 17:10:14-07	3200303
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-28 17:10:52-07	3200304
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-28 17:11:01-07	3200305
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-28 17:10:43-07	3200306
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 17:10:56-07	3200307
/	203.0.113.45	GET	200 OK	2016-07-28 17:10:16-07	3200308
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-28 17:11:09-07	3200309
/	192.0.2.38	GET	200 OK	2016-07-28 17:10:22-07	3200310
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-28 17:10:40-07	3200311
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-28 17:11:08-07	3200312
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-28 17:10:40-07	3200313
/	203.0.113.168	GET	200 OK	2016-07-28 17:10:30-07	3200314
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 17:11:09-07	3200315
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-28 17:11:29-07	3200316
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 17:10:51-07	3200317
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 17:11:03-07	3200318
/	203.0.113.183	GET	200 OK	2016-07-28 17:10:36-07	3200319
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 17:11:03-07	3200320
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-28 17:10:59-07	3200321
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-28 17:11:00-07	3200322
/	203.0.113.58	GET	200 OK	2016-07-28 17:10:42-07	3200323
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-28 17:11:39-07	3200324
/	203.0.113.136	GET	200 OK	2016-07-28 17:10:50-07	3200325
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-28 17:11:42-07	3200326
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-28 17:11:21-07	3200327
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 17:11:42-07	3200328
/	198.51.100.119	GET	200 OK	2016-07-28 17:10:54-07	3200329
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-28 17:11:36-07	3200330
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-28 17:11:53-07	3200331
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-28 17:11:35-07	3200332
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-28 17:11:14-07	3200333
/	192.0.2.216	GET	200 OK	2016-07-28 17:11:00-07	3200334
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 17:11:16-07	3200335
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 17:11:38-07	3200336
/	192.0.2.52	GET	200 OK	2016-07-28 18:21:20-07	3203098
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 17:11:58-07	3200337
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 17:11:27-07	3200338
/	198.51.100.119	GET	200 OK	2016-07-28 17:11:05-07	3200339
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-28 17:12:00-07	3200340
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-28 17:11:50-07	3200341
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-28 17:11:59-07	3200342
/	198.51.100.78	GET	200 OK	2016-07-28 17:11:13-07	3200343
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-28 17:11:57-07	3200344
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 17:11:36-07	3200345
/	198.51.100.20	GET	200 OK	2016-07-28 17:11:19-07	3200346
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-28 17:11:44-07	3200347
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-28 17:12:14-07	3200348
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 17:11:46-07	3200349
/	203.0.113.102	GET	200 OK	2016-07-28 17:11:26-07	3200350
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 17:12:25-07	3200351
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-28 17:12:07-07	3200352
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-28 17:11:42-07	3200353
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-28 17:11:55-07	3200354
/	203.0.113.53	GET	200 OK	2016-07-28 17:11:30-07	3200355
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-28 17:11:58-07	3200356
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-28 17:11:49-07	3200357
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 17:12:28-07	3200358
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-28 17:11:48-07	3200359
/	192.0.2.61	GET	200 OK	2016-07-28 17:11:36-07	3200360
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 17:12:13-07	3200361
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 17:12:05-07	3200362
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-28 17:12:18-07	3200363
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-28 17:12:07-07	3200364
/	192.0.2.197	GET	200 OK	2016-07-28 17:11:39-07	3200365
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 17:12:33-07	3200366
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 17:12:34-07	3200367
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-28 17:12:02-07	3200368
/	198.51.100.161	GET	200 OK	2016-07-28 17:11:40-07	3200369
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-28 17:12:20-07	3200370
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 17:12:25-07	3200371
/	203.0.113.206	GET	200 OK	2016-07-28 17:11:48-07	3200372
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-28 17:12:41-07	3200373
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 17:12:09-07	3200374
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 17:12:07-07	3200375
/	203.0.113.119	GET	200 OK	2016-07-28 17:11:54-07	3200376
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 17:12:18-07	3200377
/	203.0.113.221	GET	200 OK	2016-07-28 17:11:58-07	3200378
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-28 17:12:58-07	3200379
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-28 17:12:53-07	3200380
/	198.51.100.97	GET	200 OK	2016-07-28 17:12:01-07	3200381
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-28 17:12:24-07	3200382
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 17:12:44-07	3200383
/	203.0.113.171	GET	200 OK	2016-07-28 17:12:06-07	3200384
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-28 17:12:31-07	3200385
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-28 17:12:39-07	3200386
/	198.51.100.14	GET	200 OK	2016-07-28 17:12:07-07	3200387
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-28 17:12:37-07	3200388
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-28 17:12:55-07	3200389
/	198.51.100.144	GET	200 OK	2016-07-28 17:12:10-07	3200390
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 17:12:30-07	3200391
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-28 17:13:06-07	3200392
/	198.51.100.138	GET	200 OK	2016-07-28 17:12:14-07	3200393
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-28 17:13:14-07	3200394
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-28 17:12:50-07	3200395
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-28 17:12:29-07	3200396
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 17:13:12-07	3200397
/	192.0.2.98	GET	200 OK	2016-07-28 17:12:21-07	3200398
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-28 17:13:11-07	3200399
/	192.0.2.40	GET	200 OK	2016-07-28 17:12:22-07	3200400
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-28 17:12:54-07	3200401
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 17:12:40-07	3200402
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-28 17:12:40-07	3200403
/	198.51.100.184	GET	200 OK	2016-07-28 17:12:31-07	3200404
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-28 17:13:12-07	3200405
/	192.0.2.5	GET	200 OK	2016-07-28 17:12:38-07	3200406
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 17:13:08-07	3200407
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 17:13:23-07	3200408
/	203.0.113.184	GET	200 OK	2016-07-28 17:12:45-07	3200409
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 17:13:45-07	3200410
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 17:13:11-07	3200411
/	203.0.113.8	GET	200 OK	2016-07-28 17:12:51-07	3200412
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 17:13:36-07	3200413
/	192.0.2.22	GET	200 OK	2016-07-28 17:12:59-07	3200414
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 17:13:47-07	3200415
/	203.0.113.103	GET	200 OK	2016-07-28 17:13:05-07	3200416
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 17:13:57-07	3200417
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 17:13:48-07	3200418
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 17:13:32-07	3200419
/	192.0.2.5	GET	200 OK	2016-07-28 17:13:08-07	3200420
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-28 17:13:39-07	3200421
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-28 17:14:08-07	3200422
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 17:13:57-07	3200423
/	198.51.100.41	GET	200 OK	2016-07-28 17:13:13-07	3200424
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-28 17:13:45-07	3200425
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-28 17:14:02-07	3200426
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-28 17:14:00-07	3200427
/	198.51.100.215	GET	200 OK	2016-07-28 17:13:23-07	3200428
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-28 17:13:44-07	3200429
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 17:14:00-07	3200430
/	198.51.100.244	GET	200 OK	2016-07-28 17:13:28-07	3200431
/	203.0.113.40	GET	200 OK	2016-07-28 18:30:51-07	3203477
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 17:13:50-07	3200432
/	192.0.2.250	GET	200 OK	2016-07-28 17:13:33-07	3200433
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-28 17:14:05-07	3200434
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-28 17:14:21-07	3200435
/	192.0.2.216	GET	200 OK	2016-07-28 17:13:34-07	3200436
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-28 17:14:09-07	3200437
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-28 17:14:19-07	3200438
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 17:14:26-07	3200439
/	203.0.113.154	GET	200 OK	2016-07-28 17:13:36-07	3200440
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 17:13:59-07	3200441
/	198.51.100.176	GET	200 OK	2016-07-28 17:13:37-07	3200442
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-28 17:14:29-07	3200443
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-28 17:14:26-07	3200444
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 17:14:00-07	3200445
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 17:14:28-07	3200446
/	198.51.100.148	GET	200 OK	2016-07-28 17:13:47-07	3200447
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 17:14:23-07	3200448
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 17:14:41-07	3200449
/	198.51.100.121	GET	200 OK	2016-07-28 17:13:53-07	3200450
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-28 17:14:52-07	3200451
/article/bears-love-berriesu	198.51.100.121	GET	404 NOT FOUND	2016-07-28 17:14:42-07	3200452
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-28 17:14:16-07	3200453
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 17:14:33-07	3200454
/	192.0.2.192	GET	200 OK	2016-07-28 17:14:02-07	3200455
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-28 17:14:51-07	3200456
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-28 17:14:47-07	3200457
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 17:14:50-07	3200458
/	203.0.113.199	GET	200 OK	2016-07-28 17:14:11-07	3200459
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 17:14:50-07	3200460
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 17:14:39-07	3200461
/	192.0.2.147	GET	200 OK	2016-07-28 17:14:17-07	3200462
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 17:14:47-07	3200463
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 17:15:10-07	3200464
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 17:15:05-07	3200465
/	198.51.100.216	GET	200 OK	2016-07-28 17:14:19-07	3200466
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-28 17:15:03-07	3200467
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-28 17:15:03-07	3200468
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-28 17:15:15-07	3200469
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 17:14:43-07	3200470
/	192.0.2.128	GET	200 OK	2016-07-28 17:14:29-07	3200471
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-28 17:15:23-07	3200472
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-28 17:14:57-07	3200473
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-28 17:14:55-07	3200474
/	203.0.113.233	GET	200 OK	2016-07-28 17:14:37-07	3200475
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-28 17:15:00-07	3200476
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-28 17:15:24-07	3200477
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-28 17:15:09-07	3200478
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-28 17:15:35-07	3200479
/	203.0.113.154	GET	200 OK	2016-07-28 17:14:46-07	3200480
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-28 17:15:29-07	3200481
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-28 17:15:10-07	3200482
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 17:15:19-07	3200483
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 17:15:13-07	3200484
/	203.0.113.24	GET	200 OK	2016-07-28 17:14:50-07	3200485
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 17:15:48-07	3200486
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 17:15:23-07	3200487
/	192.0.2.190	GET	200 OK	2016-07-28 17:14:57-07	3200488
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-28 17:15:56-07	3200489
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-28 17:15:55-07	3200490
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 17:15:55-07	3200491
/	203.0.113.98	GET	200 OK	2016-07-28 17:14:58-07	3200492
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-28 17:15:55-07	3200493
/	198.51.100.101	GET	200 OK	2016-07-28 17:15:00-07	3200494
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-28 17:15:35-07	3200495
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-28 17:15:38-07	3200496
/	203.0.113.160	GET	200 OK	2016-07-28 17:15:10-07	3200497
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-28 17:15:42-07	3200498
/	192.0.2.22	GET	200 OK	2016-07-28 17:15:15-07	3200499
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-28 17:15:58-07	3200500
/	192.0.2.60	GET	200 OK	2016-07-28 17:15:16-07	3200501
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 17:16:04-07	3200502
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-28 17:16:09-07	3200503
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 17:15:50-07	3200504
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-28 17:16:01-07	3200505
/	198.51.100.216	GET	200 OK	2016-07-28 17:15:18-07	3200506
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-28 17:16:13-07	3200507
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-28 17:16:11-07	3200508
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-28 17:16:15-07	3200509
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-28 17:15:52-07	3200510
/	192.0.2.99	GET	200 OK	2016-07-28 17:15:28-07	3200511
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-28 17:16:13-07	3200512
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 17:15:49-07	3200513
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-28 17:16:03-07	3200514
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-28 17:15:43-07	3200515
/	203.0.113.7	GET	200 OK	2016-07-28 17:15:33-07	3200516
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 17:16:21-07	3200517
/	203.0.113.179	GET	200 OK	2016-07-28 17:15:42-07	3200518
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 17:15:58-07	3200519
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-28 17:16:08-07	3200520
/	198.51.100.90	GET	200 OK	2016-07-28 17:15:47-07	3200521
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-28 17:16:08-07	3200522
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-28 17:16:14-07	3200523
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-28 17:16:29-07	3200524
/	203.0.113.71	GET	200 OK	2016-07-28 17:15:49-07	3200525
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 17:16:36-07	3200526
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-28 17:16:12-07	3200527
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-28 17:16:07-07	3200528
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 17:16:27-07	3200529
/	192.0.2.61	GET	200 OK	2016-07-28 17:15:50-07	3200530
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-28 17:16:09-07	3200531
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-28 17:16:35-07	3200532
/	198.51.100.247	GET	200 OK	2016-07-28 17:15:56-07	3200533
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 17:16:26-07	3200534
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-28 17:16:22-07	3200535
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 17:16:40-07	3200536
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-28 17:16:40-07	3200537
/	198.51.100.113	GET	200 OK	2016-07-28 17:15:59-07	3200538
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-28 17:16:14-07	3200539
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 17:16:45-07	3200540
/	198.51.100.31	GET	200 OK	2016-07-28 17:16:04-07	3200541
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-28 17:16:40-07	3200542
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-28 17:16:20-07	3200543
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 17:16:30-07	3200544
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-28 17:16:48-07	3200545
/	203.0.113.233	GET	200 OK	2016-07-28 17:16:13-07	3200546
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-28 17:16:35-07	3200547
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-28 17:16:49-07	3200548
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-28 17:16:31-07	3200549
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-28 17:16:58-07	3200550
/	192.0.2.205	GET	200 OK	2016-07-28 17:16:22-07	3200551
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-28 17:16:46-07	3200552
/	192.0.2.223	GET	200 OK	2016-07-28 17:16:24-07	3200553
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-28 17:17:10-07	3200554
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-28 17:17:03-07	3200555
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 17:16:46-07	3200556
/	203.0.113.70	GET	200 OK	2016-07-28 17:16:34-07	3200557
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 17:17:24-07	3200558
/	192.0.2.148	GET	200 OK	2016-07-28 17:16:44-07	3200559
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-28 17:17:02-07	3200560
/	198.51.100.177	GET	200 OK	2016-07-28 17:16:46-07	3200561
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 17:17:27-07	3200562
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-28 17:17:36-07	3200563
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 17:17:21-07	3200564
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 17:17:42-07	3200565
/	192.0.2.216	GET	200 OK	2016-07-28 17:16:54-07	3200566
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-28 17:17:15-07	3200567
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 17:17:25-07	3200568
/	203.0.113.135	GET	200 OK	2016-07-28 17:16:55-07	3200569
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 17:17:31-07	3200570
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 17:17:15-07	3200571
/	198.51.100.51	GET	200 OK	2016-07-28 17:17:04-07	3200572
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-28 17:18:04-07	3200573
/	192.0.2.212	GET	200 OK	2016-07-28 17:17:07-07	3200574
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 17:17:30-07	3200575
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-28 17:18:05-07	3200576
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-28 17:17:27-07	3200577
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 17:17:59-07	3200578
/	203.0.113.72	GET	200 OK	2016-07-28 17:17:13-07	3200579
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 17:18:00-07	3200580
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 17:17:50-07	3200581
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-28 17:18:13-07	3200582
/	192.0.2.247	GET	200 OK	2016-07-28 17:17:15-07	3200583
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-28 17:18:04-07	3200584
/	198.51.100.216	GET	200 OK	2016-07-28 17:17:16-07	3200585
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-28 17:17:47-07	3200586
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-28 17:17:56-07	3200587
/	198.51.100.33	GET	200 OK	2016-07-28 17:17:17-07	3200588
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-28 17:17:46-07	3200589
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-28 17:17:33-07	3200590
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-28 17:17:41-07	3200591
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-28 17:18:15-07	3200592
/	198.51.100.133	GET	200 OK	2016-07-28 17:17:21-07	3200593
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-28 17:17:55-07	3200594
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-28 17:18:14-07	3200595
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-28 17:18:14-07	3200596
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-28 17:17:42-07	3200597
/	198.51.100.108	GET	200 OK	2016-07-28 17:17:31-07	3200598
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-28 17:18:26-07	3200599
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-28 17:18:12-07	3200600
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-28 17:18:16-07	3200601
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 17:17:47-07	3200602
/	192.0.2.172	GET	200 OK	2016-07-28 17:17:37-07	3200603
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-28 17:18:26-07	3200604
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-28 17:18:10-07	3200605
/	203.0.113.193	GET	200 OK	2016-07-28 17:17:39-07	3200606
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-28 17:18:04-07	3200607
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-28 17:18:35-07	3200608
/	198.51.100.161	GET	200 OK	2016-07-28 17:17:40-07	3200609
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-28 17:18:28-07	3200610
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-28 17:18:32-07	3200611
/	192.0.2.188	GET	200 OK	2016-07-28 17:17:42-07	3200612
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 17:18:38-07	3200613
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 17:18:33-07	3200614
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-28 17:18:14-07	3200615
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 17:18:40-07	3200616
/	192.0.2.45	GET	200 OK	2016-07-28 17:17:46-07	3200617
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-28 17:18:35-07	3200618
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 17:18:09-07	3200619
/	203.0.113.184	GET	200 OK	2016-07-28 17:17:56-07	3200620
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 17:18:43-07	3200621
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 17:18:45-07	3200622
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 17:18:29-07	3200623
/	192.0.2.185	GET	200 OK	2016-07-28 17:18:03-07	3200624
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 17:18:59-07	3200625
/	198.51.100.161	GET	200 OK	2016-07-28 17:18:09-07	3200626
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 17:18:58-07	3200627
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-28 17:18:55-07	3200628
/	192.0.2.86	GET	200 OK	2016-07-28 17:18:14-07	3200629
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-28 17:18:34-07	3200630
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 17:18:55-07	3200631
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-28 17:18:53-07	3200632
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-28 17:19:04-07	3200633
/	203.0.113.75	GET	200 OK	2016-07-28 17:18:19-07	3200634
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-28 17:19:16-07	3200635
/	203.0.113.188	GET	200 OK	2016-07-28 17:18:24-07	3200636
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 17:19:22-07	3200637
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-28 17:19:03-07	3200638
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 17:19:17-07	3200639
/	203.0.113.173	GET	200 OK	2016-07-28 17:18:29-07	3200640
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-28 17:18:45-07	3200641
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 17:19:20-07	3200642
/	192.0.2.133	GET	200 OK	2016-07-28 17:18:30-07	3200643
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 17:19:20-07	3200644
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 17:19:06-07	3200645
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-28 17:19:05-07	3200646
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-28 17:19:02-07	3200647
/	192.0.2.153	GET	200 OK	2016-07-28 17:18:35-07	3200648
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-28 17:18:55-07	3200649
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-28 17:19:18-07	3200650
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-28 17:19:00-07	3200651
/	192.0.2.144	GET	200 OK	2016-07-28 17:18:42-07	3200652
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-28 17:19:33-07	3200653
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-28 17:19:39-07	3200654
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-28 17:18:57-07	3200655
/	198.51.100.164	GET	200 OK	2016-07-28 17:18:47-07	3200656
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-28 17:19:20-07	3200657
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 17:19:02-07	3200658
/	198.51.100.53	GET	200 OK	2016-07-28 17:18:55-07	3200659
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 17:19:24-07	3200660
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-28 17:19:12-07	3200661
/	203.0.113.43	GET	200 OK	2016-07-28 17:19:01-07	3200662
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-28 17:19:51-07	3200663
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-28 17:19:58-07	3200664
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-28 17:19:50-07	3200665
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-28 17:19:27-07	3200666
/	192.0.2.80	GET	200 OK	2016-07-28 17:19:05-07	3200667
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-28 17:19:20-07	3200668
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-28 17:19:54-07	3200669
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 17:20:00-07	3200670
/	203.0.113.166	GET	200 OK	2016-07-28 17:19:07-07	3200671
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 17:19:27-07	3200672
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 17:20:01-07	3200673
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 17:20:00-07	3200674
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-28 17:19:58-07	3200675
/	192.0.2.93	GET	200 OK	2016-07-28 17:19:10-07	3200676
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-28 17:19:39-07	3200677
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-28 17:19:27-07	3200678
/	203.0.113.36	GET	200 OK	2016-07-28 17:19:19-07	3200679
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-28 17:19:44-07	3200680
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-28 17:19:41-07	3200681
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-28 17:19:40-07	3200682
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 17:20:09-07	3200683
/	198.51.100.153	GET	200 OK	2016-07-28 17:19:21-07	3200684
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 17:20:14-07	3200685
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-28 17:20:12-07	3200686
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-28 17:19:40-07	3200687
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-28 17:19:56-07	3200688
/	192.0.2.174	GET	200 OK	2016-07-28 17:19:25-07	3200689
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 17:20:06-07	3200690
/	192.0.2.145	GET	200 OK	2016-07-28 17:19:29-07	3200691
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 17:20:10-07	3200692
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 17:20:28-07	3200693
/	192.0.2.81	GET	200 OK	2016-07-28 17:19:31-07	3200694
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-28 17:20:14-07	3200695
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-28 17:20:11-07	3200696
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-28 17:20:05-07	3200697
/	203.0.113.227	GET	200 OK	2016-07-28 17:19:34-07	3200698
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 17:20:14-07	3200699
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 17:19:55-07	3200700
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 17:20:15-07	3200701
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-28 17:19:50-07	3200702
/	192.0.2.136	GET	200 OK	2016-07-28 17:19:41-07	3200703
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-28 17:20:28-07	3200704
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-28 17:20:27-07	3200705
/	198.51.100.19	GET	200 OK	2016-07-28 17:19:42-07	3200706
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 17:20:15-07	3200707
/	198.51.100.62	GET	200 OK	2016-07-28 17:19:44-07	3200708
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-28 17:20:39-07	3200709
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 17:20:05-07	3200710
/	198.51.100.28	GET	200 OK	2016-07-28 17:19:50-07	3200711
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 17:20:47-07	3200712
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-28 17:20:43-07	3200713
/	192.0.2.10	GET	200 OK	2016-07-28 17:19:57-07	3200714
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-28 17:20:41-07	3200715
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 17:20:31-07	3200716
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-28 17:21:05-07	3200718
/	198.51.100.50	GET	200 OK	2016-07-28 17:20:07-07	3200719
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-28 17:20:36-07	3200720
/	203.0.113.116	GET	200 OK	2016-07-28 17:20:14-07	3200721
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 17:21:11-07	3200722
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 17:21:14-07	3200723
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 17:20:53-07	3200724
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 17:21:01-07	3200725
/	198.51.100.200	GET	200 OK	2016-07-28 17:20:16-07	3200726
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-28 17:20:55-07	3200727
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-28 17:21:12-07	3200728
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-28 17:21:03-07	3200729
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 17:21:12-07	3200730
/	192.0.2.118	GET	200 OK	2016-07-28 17:20:19-07	3200731
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 17:21:16-07	3200732
/	192.0.2.149	GET	200 OK	2016-07-28 17:20:21-07	3200733
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-28 17:20:53-07	3200734
/	203.0.113.41	GET	200 OK	2016-07-28 17:20:25-07	3200735
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-28 17:21:16-07	3200736
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-28 17:20:45-07	3200737
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 17:20:41-07	3200738
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 17:21:01-07	3200739
/	203.0.113.85	GET	200 OK	2016-07-28 17:20:26-07	3200740
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-28 17:21:18-07	3200741
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 17:20:46-07	3200742
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 17:21:26-07	3200743
/	192.0.2.86	GET	200 OK	2016-07-28 17:20:30-07	3200744
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 17:21:15-07	3200745
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-28 17:21:17-07	3200746
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-28 17:20:54-07	3200747
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 17:21:00-07	3200748
/	198.51.100.21	GET	200 OK	2016-07-28 17:20:34-07	3200749
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-28 17:21:06-07	3200750
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 17:20:58-07	3200751
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 17:21:06-07	3200752
/	198.51.100.108	GET	200 OK	2016-07-28 17:20:41-07	3200753
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-28 17:21:12-07	3200754
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-28 17:21:11-07	3200755
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 17:21:26-07	3200756
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 17:21:12-07	3200757
/	203.0.113.57	GET	200 OK	2016-07-28 17:20:48-07	3200758
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-28 17:21:46-07	3200759
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-28 17:21:13-07	3200760
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 17:21:22-07	3200761
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 17:21:11-07	3200762
/	192.0.2.138	GET	200 OK	2016-07-28 17:20:50-07	3200763
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 17:21:37-07	3200764
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-28 17:21:16-07	3200765
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-28 17:21:24-07	3200766
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 17:21:50-07	3200767
/	198.51.100.107	GET	200 OK	2016-07-28 17:20:54-07	3200768
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-28 17:21:24-07	3200769
/	203.0.113.195	GET	200 OK	2016-07-28 17:20:55-07	3200770
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 17:21:18-07	3200771
/	192.0.2.156	GET	200 OK	2016-07-28 17:20:56-07	3200772
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 17:21:45-07	3200773
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 17:21:14-07	3200774
/	203.0.113.121	GET	200 OK	2016-07-28 17:21:03-07	3200775
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 17:21:52-07	3200776
/	192.0.2.4	GET	200 OK	2016-07-28 17:21:07-07	3200777
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-28 17:21:30-07	3200778
/	203.0.113.121	GET	200 OK	2016-07-28 17:21:13-07	3200779
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 17:21:47-07	3200780
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 17:22:09-07	3200781
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 17:22:01-07	3200782
/	192.0.2.36	GET	200 OK	2016-07-28 17:21:19-07	3200783
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-28 17:21:35-07	3200784
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-28 17:22:04-07	3200785
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-28 17:22:00-07	3200786
/	203.0.113.224	GET	200 OK	2016-07-28 17:21:26-07	3200787
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-28 17:22:14-07	3200788
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-28 17:22:20-07	3200789
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 17:21:41-07	3200790
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-28 17:21:50-07	3200791
/	203.0.113.134	GET	200 OK	2016-07-28 17:21:27-07	3200792
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 17:22:12-07	3200793
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-28 17:21:45-07	3200794
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-28 17:22:00-07	3200795
/	203.0.113.69	GET	200 OK	2016-07-28 17:21:37-07	3200796
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 17:22:29-07	3200797
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-28 17:22:35-07	3200798
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 17:22:15-07	3200799
/article/bears-love-berriesp	203.0.113.69	GET	404 NOT FOUND	2016-07-28 17:22:20-07	3200800
/	203.0.113.182	GET	200 OK	2016-07-28 17:21:39-07	3200801
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-28 17:21:59-07	3200802
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-28 17:22:34-07	3200803
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 17:22:12-07	3200804
/	198.51.100.197	GET	200 OK	2016-07-28 17:21:40-07	3200805
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 17:22:21-07	3200806
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-28 17:22:17-07	3200807
/	198.51.100.80	GET	200 OK	2016-07-28 17:21:49-07	3200808
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 17:22:28-07	3200809
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-28 17:22:27-07	3200810
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-28 17:22:10-07	3200811
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-28 17:22:37-07	3200812
/	198.51.100.86	GET	200 OK	2016-07-28 17:21:57-07	3200813
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-28 17:22:23-07	3200814
/	198.51.100.42	GET	200 OK	2016-07-28 17:22:04-07	3200815
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-28 17:22:53-07	3200816
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-28 17:22:26-07	3200817
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 17:22:55-07	3200818
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-28 17:22:59-07	3200819
/	192.0.2.213	GET	200 OK	2016-07-28 17:22:07-07	3200820
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 17:22:49-07	3200821
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-28 17:22:36-07	3200822
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-28 17:22:53-07	3200823
/	203.0.113.209	GET	200 OK	2016-07-28 17:22:17-07	3200824
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 17:23:10-07	3200825
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 17:22:40-07	3200826
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 17:22:33-07	3200827
/	203.0.113.4	GET	200 OK	2016-07-28 17:22:18-07	3200828
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-28 17:23:11-07	3200829
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-28 17:23:14-07	3200830
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-28 17:22:45-07	3200831
/	203.0.113.220	GET	200 OK	2016-07-28 17:22:28-07	3200832
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 17:23:22-07	3200833
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-28 17:23:12-07	3200834
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-28 17:23:02-07	3200835
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-28 17:22:54-07	3200836
/	192.0.2.123	GET	200 OK	2016-07-28 17:22:35-07	3200837
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-28 17:23:28-07	3200838
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-28 17:23:21-07	3200839
/	203.0.113.21	GET	200 OK	2016-07-28 17:22:45-07	3200840
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-28 17:23:27-07	3200841
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-28 17:23:23-07	3200842
/	198.51.100.190	GET	200 OK	2016-07-28 17:22:49-07	3200843
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 17:23:40-07	3200844
/	203.0.113.88	GET	200 OK	2016-07-28 17:22:51-07	3200845
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 17:23:12-07	3200846
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-28 17:23:41-07	3200847
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 17:23:07-07	3200848
/	192.0.2.231	GET	200 OK	2016-07-28 17:23:00-07	3200849
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 17:23:58-07	3200850
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 17:23:15-07	3200851
/	192.0.2.239	GET	200 OK	2016-07-28 17:23:02-07	3200852
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-28 17:23:34-07	3200853
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 17:23:44-07	3200854
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 17:23:29-07	3200855
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 17:23:41-07	3200856
/	198.51.100.223	GET	200 OK	2016-07-28 17:23:10-07	3200857
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-28 17:23:53-07	3200858
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-28 17:23:49-07	3200859
/	203.0.113.119	GET	200 OK	2016-07-28 17:23:13-07	3200860
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-28 17:24:12-07	3200861
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 17:23:46-07	3200862
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 17:24:00-07	3200863
/	192.0.2.168	GET	200 OK	2016-07-28 17:23:19-07	3200864
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 17:23:34-07	3200865
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 17:23:47-07	3200866
/	203.0.113.34	GET	200 OK	2016-07-28 17:23:20-07	3200867
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 17:24:11-07	3200868
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-28 17:23:52-07	3200869
/	203.0.113.79	GET	200 OK	2016-07-28 17:23:24-07	3200870
/article/candidate-is-jerkx	203.0.113.79	GET	404 NOT FOUND	2016-07-28 17:23:52-07	3200871
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-28 17:23:40-07	3200872
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-28 17:24:01-07	3200873
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 17:24:10-07	3200874
/	192.0.2.232	GET	200 OK	2016-07-28 17:23:28-07	3200875
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 17:23:57-07	3200876
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 17:23:46-07	3200877
/	192.0.2.242	GET	200 OK	2016-07-28 17:23:30-07	3200878
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 17:24:25-07	3200879
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-28 17:23:55-07	3200880
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 17:23:51-07	3200881
/	198.51.100.201	GET	200 OK	2016-07-28 17:23:37-07	3200882
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-28 17:23:59-07	3200883
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-28 17:24:02-07	3200884
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-28 17:24:24-07	3200885
/	192.0.2.220	GET	200 OK	2016-07-28 17:23:42-07	3200886
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-28 17:24:12-07	3200887
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-28 17:24:28-07	3200888
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-28 17:24:33-07	3200889
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 17:24:02-07	3200890
/	198.51.100.23	GET	200 OK	2016-07-28 17:23:44-07	3200891
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-28 17:24:09-07	3200892
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-28 17:24:04-07	3200893
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-28 17:24:18-07	3200894
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 17:24:04-07	3200895
/	203.0.113.43	GET	200 OK	2016-07-28 17:23:47-07	3200896
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-28 17:24:32-07	3200897
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 17:24:04-07	3200898
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-28 17:24:17-07	3200899
/	192.0.2.138	GET	200 OK	2016-07-28 17:23:53-07	3200900
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 17:24:37-07	3200901
/	203.0.113.92	GET	200 OK	2016-07-28 17:24:01-07	3200902
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-28 17:24:56-07	3200903
/	192.0.2.14	GET	200 OK	2016-07-28 17:24:06-07	3200904
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 17:24:38-07	3200905
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 17:24:54-07	3200906
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-28 17:24:31-07	3200908
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-28 17:24:39-07	3200909
/	198.51.100.236	GET	200 OK	2016-07-28 17:24:23-07	3200910
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-28 17:25:10-07	3200911
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 17:24:44-07	3200912
/	198.51.100.107	GET	200 OK	2016-07-28 17:24:30-07	3200913
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 17:25:14-07	3200914
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-28 17:25:03-07	3200915
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-28 17:24:59-07	3200916
/	198.51.100.162	GET	200 OK	2016-07-28 17:24:36-07	3200917
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-28 17:25:33-07	3200918
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-28 17:25:25-07	3200919
/article/candidate-is-jerkl	198.51.100.162	GET	404 NOT FOUND	2016-07-28 17:24:55-07	3200920
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-28 17:25:14-07	3200921
/	198.51.100.254	GET	200 OK	2016-07-28 17:24:41-07	3200922
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-28 17:25:25-07	3200923
/	198.51.100.134	GET	200 OK	2016-07-28 17:24:44-07	3200924
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-28 17:25:18-07	3200925
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 17:25:41-07	3200926
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-28 17:25:33-07	3200927
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 17:25:41-07	3200928
/	198.51.100.176	GET	200 OK	2016-07-28 17:24:46-07	3200929
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 17:25:26-07	3200930
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-28 17:25:18-07	3200931
/	203.0.113.92	GET	200 OK	2016-07-28 17:24:49-07	3200932
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-28 17:25:28-07	3200933
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-28 17:25:27-07	3200934
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 17:25:23-07	3200935
/	203.0.113.211	GET	200 OK	2016-07-28 17:24:50-07	3200936
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-28 17:25:11-07	3200937
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-28 17:25:31-07	3200938
/	192.0.2.172	GET	200 OK	2016-07-28 17:24:59-07	3200939
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 17:25:57-07	3200940
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 17:25:20-07	3200941
/	203.0.113.197	GET	200 OK	2016-07-28 17:25:09-07	3200942
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 17:25:27-07	3200943
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 17:26:00-07	3200944
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 17:25:41-07	3200945
/	198.51.100.223	GET	200 OK	2016-07-28 17:25:18-07	3200946
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-28 17:25:56-07	3200947
/	192.0.2.11	GET	200 OK	2016-07-28 17:25:19-07	3200948
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-28 17:25:56-07	3200949
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 17:25:40-07	3200950
/	203.0.113.115	GET	200 OK	2016-07-28 17:25:22-07	3200951
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-28 17:25:43-07	3200952
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-28 17:25:49-07	3200953
/	203.0.113.158	GET	200 OK	2016-07-28 17:25:30-07	3200954
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-28 17:26:08-07	3200955
/	203.0.113.200	GET	200 OK	2016-07-28 17:25:37-07	3200956
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-28 17:26:01-07	3200957
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-28 17:26:18-07	3200958
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 17:25:55-07	3200959
/	203.0.113.229	GET	200 OK	2016-07-28 17:25:41-07	3200960
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-28 17:26:10-07	3200961
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-28 17:26:20-07	3200962
/	203.0.113.126	GET	200 OK	2016-07-28 17:25:44-07	3200963
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 17:26:43-07	3200964
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-28 17:26:00-07	3200965
/	203.0.113.179	GET	200 OK	2016-07-28 17:25:47-07	3200966
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-28 17:26:14-07	3200967
/	203.0.113.189	GET	200 OK	2016-07-28 17:25:50-07	3200968
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-28 17:26:07-07	3200969
/	198.51.100.26	GET	200 OK	2016-07-28 17:25:58-07	3200970
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 17:26:26-07	3200971
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-28 17:26:55-07	3200972
/	203.0.113.186	GET	200 OK	2016-07-28 17:26:02-07	3200973
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 17:26:55-07	3200974
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-28 17:27:02-07	3200975
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-28 17:26:52-07	3200976
/	198.51.100.200	GET	200 OK	2016-07-28 17:26:10-07	3200977
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-28 17:27:02-07	3200978
/	203.0.113.16	GET	200 OK	2016-07-28 17:26:11-07	3200979
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-28 17:27:01-07	3200980
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 17:26:45-07	3200981
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 17:26:29-07	3200982
/	203.0.113.111	GET	200 OK	2016-07-28 17:26:18-07	3200983
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-28 17:27:04-07	3200984
/	203.0.113.167	GET	200 OK	2016-07-28 17:26:21-07	3200985
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 17:26:40-07	3200986
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 17:26:44-07	3200987
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-28 17:26:45-07	3200988
/	203.0.113.161	GET	200 OK	2016-07-28 17:26:25-07	3200989
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 17:26:45-07	3200990
/	203.0.113.125	GET	200 OK	2016-07-28 17:26:30-07	3200991
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-28 17:27:16-07	3200992
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 17:26:54-07	3200993
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-28 17:27:23-07	3200994
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 17:27:15-07	3200995
/	198.51.100.82	GET	200 OK	2016-07-28 17:26:32-07	3200996
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 17:27:23-07	3200997
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 17:27:21-07	3200998
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 17:27:15-07	3200999
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 17:27:00-07	3201000
/	192.0.2.231	GET	200 OK	2016-07-28 17:26:40-07	3201001
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 17:27:01-07	3201002
/	203.0.113.137	GET	200 OK	2016-07-28 18:41:17-07	3203859
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-28 17:27:24-07	3201003
/	203.0.113.114	GET	200 OK	2016-07-28 17:26:48-07	3201004
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-28 17:27:31-07	3201005
/	203.0.113.188	GET	200 OK	2016-07-28 17:26:55-07	3201006
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-28 17:27:46-07	3201007
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 17:27:46-07	3201008
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-28 17:27:29-07	3201009
/	192.0.2.142	GET	200 OK	2016-07-28 17:26:58-07	3201010
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-28 17:27:20-07	3201011
/	192.0.2.59	GET	200 OK	2016-07-28 17:27:06-07	3201012
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 17:28:02-07	3201013
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-28 17:27:34-07	3201014
/	203.0.113.79	GET	200 OK	2016-07-28 17:27:10-07	3201015
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-28 17:27:57-07	3201016
/	198.51.100.89	GET	200 OK	2016-07-28 17:27:11-07	3201017
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 17:28:01-07	3201018
/	198.51.100.216	GET	200 OK	2016-07-28 17:27:12-07	3201019
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 17:27:42-07	3201020
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-28 17:28:12-07	3201021
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-28 17:27:27-07	3201022
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 17:28:12-07	3201023
/	192.0.2.70	GET	200 OK	2016-07-28 17:27:13-07	3201024
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 17:27:47-07	3201025
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-28 17:27:58-07	3201026
/	198.51.100.131	GET	200 OK	2016-07-28 17:27:23-07	3201027
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-28 17:28:20-07	3201028
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 17:27:45-07	3201029
/	192.0.2.75	GET	200 OK	2016-07-28 17:27:32-07	3201030
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 17:28:09-07	3201031
/	203.0.113.88	GET	200 OK	2016-07-28 17:27:39-07	3201032
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-28 17:28:17-07	3201033
/	192.0.2.14	GET	200 OK	2016-07-28 17:27:49-07	3201034
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 17:28:11-07	3201035
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 17:28:35-07	3201036
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-28 17:28:39-07	3201037
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-28 17:28:41-07	3201038
/	203.0.113.181	GET	200 OK	2016-07-28 17:27:50-07	3201039
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 17:28:10-07	3201040
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 17:28:33-07	3201041
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-28 17:28:19-07	3201042
/	192.0.2.92	GET	200 OK	2016-07-28 17:27:58-07	3201043
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-28 17:28:22-07	3201044
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 17:28:47-07	3201045
/	203.0.113.87	GET	200 OK	2016-07-28 17:28:02-07	3201046
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-28 17:28:41-07	3201047
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-28 17:28:48-07	3201048
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-28 17:28:56-07	3201049
/	203.0.113.150	GET	200 OK	2016-07-28 17:28:03-07	3201050
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-28 17:28:34-07	3201051
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-28 17:28:53-07	3201052
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-28 17:28:22-07	3201053
/	198.51.100.149	GET	200 OK	2016-07-28 17:28:11-07	3201054
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-28 17:29:09-07	3201055
/	192.0.2.21	GET	200 OK	2016-07-28 17:28:15-07	3201056
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-28 17:29:02-07	3201057
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-28 17:28:41-07	3201058
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 17:28:30-07	3201059
/	203.0.113.156	GET	200 OK	2016-07-28 17:28:17-07	3201060
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-28 17:28:34-07	3201061
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 17:28:41-07	3201062
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-28 17:28:53-07	3201063
/	203.0.113.210	GET	200 OK	2016-07-28 17:28:22-07	3201064
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 17:28:46-07	3201065
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 17:28:56-07	3201066
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 17:28:45-07	3201067
/	192.0.2.80	GET	200 OK	2016-07-28 17:28:24-07	3201068
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 17:28:45-07	3201069
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-28 17:28:50-07	3201070
/	198.51.100.252	GET	200 OK	2016-07-28 17:28:27-07	3201071
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-28 17:29:22-07	3201072
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-28 17:28:45-07	3201073
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-28 17:29:19-07	3201074
/	198.51.100.149	GET	200 OK	2016-07-28 17:28:34-07	3201075
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-28 17:29:22-07	3201076
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 17:29:14-07	3201077
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 17:28:58-07	3201078
/	203.0.113.44	GET	200 OK	2016-07-28 17:28:35-07	3201079
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-28 17:29:25-07	3201080
/	203.0.113.103	GET	200 OK	2016-07-28 17:28:37-07	3201081
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-28 17:29:19-07	3201082
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 17:29:09-07	3201083
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 17:28:57-07	3201084
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 17:29:04-07	3201085
/	198.51.100.251	GET	200 OK	2016-07-28 17:28:40-07	3201086
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-28 17:29:20-07	3201087
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 17:29:02-07	3201088
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-28 17:29:18-07	3201089
/	192.0.2.59	GET	200 OK	2016-07-28 17:28:47-07	3201090
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-28 17:29:04-07	3201091
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 17:29:25-07	3201092
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 17:29:08-07	3201093
/	192.0.2.242	GET	200 OK	2016-07-28 17:28:49-07	3201094
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-28 17:29:39-07	3201095
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-28 17:29:44-07	3201096
/	203.0.113.130	GET	200 OK	2016-07-28 17:28:55-07	3201097
/	198.51.100.176	GET	200 OK	2016-07-28 18:59:39-07	3204617
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-28 17:29:11-07	3201098
/	192.0.2.50	GET	200 OK	2016-07-28 17:29:02-07	3201099
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-28 17:29:33-07	3201100
/	198.51.100.216	GET	200 OK	2016-07-28 17:29:07-07	3201101
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-28 17:30:07-07	3201102
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-28 17:30:02-07	3201103
/	203.0.113.41	GET	200 OK	2016-07-28 17:29:09-07	3201104
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-28 17:30:01-07	3201105
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-28 17:30:01-07	3201106
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-28 17:29:40-07	3201107
/	192.0.2.101	GET	200 OK	2016-07-28 17:29:17-07	3201108
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 17:29:55-07	3201109
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-28 17:29:43-07	3201110
/	198.51.100.142	GET	200 OK	2016-07-28 17:29:21-07	3201111
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-28 17:29:57-07	3201112
/	198.51.100.204	GET	200 OK	2016-07-28 17:29:26-07	3201113
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-28 17:30:15-07	3201114
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-28 17:30:07-07	3201115
/	198.51.100.66	GET	200 OK	2016-07-28 17:29:31-07	3201116
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-28 17:30:31-07	3201117
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 17:30:30-07	3201118
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-28 17:29:49-07	3201119
/	198.51.100.126	GET	200 OK	2016-07-28 17:29:39-07	3201120
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 17:30:12-07	3201121
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 17:30:37-07	3201122
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-28 17:30:36-07	3201123
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 17:30:16-07	3201124
/	192.0.2.45	GET	200 OK	2016-07-28 17:29:42-07	3201125
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-28 17:30:05-07	3201126
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 17:30:38-07	3201127
/	203.0.113.2	GET	200 OK	2016-07-28 17:29:47-07	3201128
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-28 17:30:15-07	3201129
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-28 17:30:14-07	3201130
/	203.0.113.65	GET	200 OK	2016-07-28 17:29:56-07	3201131
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-28 17:30:24-07	3201132
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-28 17:30:21-07	3201133
/	192.0.2.164	GET	200 OK	2016-07-28 17:30:03-07	3201134
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-28 17:30:33-07	3201135
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-28 17:30:39-07	3201136
/	198.51.100.219	GET	200 OK	2016-07-28 17:30:11-07	3201137
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-28 17:30:35-07	3201138
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 17:31:08-07	3201139
/	198.51.100.155	GET	200 OK	2016-07-28 17:30:12-07	3201140
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 17:30:32-07	3201141
/	203.0.113.95	GET	200 OK	2016-07-28 17:30:17-07	3201142
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-28 17:30:59-07	3201143
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-28 17:30:38-07	3201144
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-28 17:30:32-07	3201145
/	203.0.113.225	GET	200 OK	2016-07-28 17:30:24-07	3201146
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 17:31:24-07	3201147
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 17:30:44-07	3201148
/	192.0.2.11	GET	200 OK	2016-07-28 17:30:29-07	3201149
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-28 17:31:19-07	3201150
/	198.51.100.1	GET	200 OK	2016-07-28 17:30:33-07	3201151
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 17:31:32-07	3201152
/	198.51.100.234	GET	200 OK	2016-07-28 17:30:34-07	3201153
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 17:31:30-07	3201154
/	198.51.100.152	GET	200 OK	2016-07-28 17:30:36-07	3201155
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 17:30:54-07	3201156
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 17:31:09-07	3201157
/	198.51.100.1	GET	200 OK	2016-07-28 17:30:42-07	3201158
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-28 17:30:57-07	3201159
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-28 17:30:58-07	3201160
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 17:31:08-07	3201161
/	192.0.2.58	GET	200 OK	2016-07-28 17:30:45-07	3201162
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 17:31:38-07	3201163
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-28 17:31:03-07	3201164
/	198.51.100.10	GET	200 OK	2016-07-28 17:30:51-07	3201165
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 17:31:28-07	3201166
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-28 17:31:37-07	3201167
/	192.0.2.66	GET	200 OK	2016-07-28 17:31:00-07	3201168
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-28 17:31:22-07	3201169
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 17:31:27-07	3201170
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 17:31:51-07	3201171
/	198.51.100.65	GET	200 OK	2016-07-28 17:31:03-07	3201172
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-28 17:31:50-07	3201173
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 17:31:22-07	3201174
/	192.0.2.238	GET	200 OK	2016-07-28 17:31:11-07	3201175
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 17:32:02-07	3201176
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 17:32:03-07	3201177
/	203.0.113.237	GET	200 OK	2016-07-28 17:31:12-07	3201178
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-28 17:31:27-07	3201179
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 17:31:34-07	3201180
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-28 17:32:07-07	3201181
/	203.0.113.39	GET	200 OK	2016-07-28 17:31:17-07	3201182
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-28 17:31:34-07	3201183
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-28 17:31:33-07	3201184
/	198.51.100.123	GET	200 OK	2016-07-28 17:31:21-07	3201185
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 17:32:14-07	3201186
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 17:32:19-07	3201187
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 17:31:36-07	3201188
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 17:32:01-07	3201189
/	192.0.2.26	GET	200 OK	2016-07-28 17:31:29-07	3201190
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-28 17:31:50-07	3201191
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-28 17:32:11-07	3201192
/	203.0.113.41	GET	200 OK	2016-07-28 19:02:11-07	3204712
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 17:32:08-07	3201193
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-28 17:32:10-07	3201194
/	198.51.100.162	GET	200 OK	2016-07-28 17:31:31-07	3201195
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 17:32:04-07	3201196
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 17:32:15-07	3201197
/	192.0.2.117	GET	200 OK	2016-07-28 17:31:37-07	3201198
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-28 17:32:13-07	3201199
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-28 17:31:53-07	3201200
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-28 17:31:58-07	3201201
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-28 17:31:54-07	3201202
/	203.0.113.46	GET	200 OK	2016-07-28 17:31:44-07	3201203
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-28 17:32:35-07	3201204
/	203.0.113.55	GET	200 OK	2016-07-28 17:31:46-07	3201205
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-28 17:32:01-07	3201206
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 17:32:06-07	3201207
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-28 17:32:01-07	3201208
/	203.0.113.242	GET	200 OK	2016-07-28 17:31:53-07	3201209
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 17:32:18-07	3201210
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 17:32:29-07	3201211
/	203.0.113.190	GET	200 OK	2016-07-28 17:31:59-07	3201212
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-28 17:32:20-07	3201213
/	192.0.2.174	GET	200 OK	2016-07-28 17:32:00-07	3201214
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-28 17:32:50-07	3201215
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-28 17:32:33-07	3201216
/	203.0.113.186	GET	200 OK	2016-07-28 17:32:10-07	3201217
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-28 17:32:32-07	3201218
/	198.51.100.84	GET	200 OK	2016-07-28 17:32:15-07	3201219
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-28 17:32:45-07	3201220
/	192.0.2.242	GET	200 OK	2016-07-28 17:32:19-07	3201221
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 17:32:47-07	3201222
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 17:33:08-07	3201223
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-28 17:32:46-07	3201224
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 17:32:43-07	3201225
/	198.51.100.179	GET	200 OK	2016-07-28 17:32:25-07	3201226
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-28 17:33:22-07	3201227
/	198.51.100.211	GET	200 OK	2016-07-28 17:32:30-07	3201228
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 17:33:08-07	3201229
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-28 17:32:56-07	3201230
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-28 17:32:51-07	3201231
/	203.0.113.23	GET	200 OK	2016-07-28 17:32:40-07	3201232
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 17:33:35-07	3201233
/	192.0.2.116	GET	200 OK	2016-07-28 17:32:47-07	3201234
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-28 17:33:03-07	3201235
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-28 17:33:30-07	3201236
/	203.0.113.165	GET	200 OK	2016-07-28 17:32:57-07	3201237
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-28 17:33:13-07	3201238
/	203.0.113.46	GET	200 OK	2016-07-28 17:33:05-07	3201239
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 17:33:40-07	3201240
/	203.0.113.55	GET	200 OK	2016-07-28 17:33:11-07	3201241
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-28 17:33:58-07	3201242
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-28 17:34:10-07	3201243
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 17:33:32-07	3201244
/	203.0.113.51	GET	200 OK	2016-07-28 17:33:12-07	3201245
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 17:33:53-07	3201246
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-28 17:33:39-07	3201247
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-28 17:34:01-07	3201248
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 17:33:59-07	3201249
/	198.51.100.158	GET	200 OK	2016-07-28 17:33:14-07	3201250
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-28 17:34:09-07	3201251
/	192.0.2.143	GET	200 OK	2016-07-28 17:33:18-07	3201252
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-28 17:34:06-07	3201253
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 17:34:16-07	3201254
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-28 17:34:02-07	3201255
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-28 17:34:18-07	3201256
/	192.0.2.40	GET	200 OK	2016-07-28 17:33:28-07	3201257
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-28 17:34:12-07	3201258
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 17:33:52-07	3201259
/	203.0.113.47	GET	200 OK	2016-07-28 17:33:35-07	3201260
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 17:34:32-07	3201261
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-28 17:33:51-07	3201262
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 17:34:29-07	3201263
/	192.0.2.162	GET	200 OK	2016-07-28 17:33:37-07	3201264
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 17:34:37-07	3201265
/	198.51.100.211	GET	200 OK	2016-07-28 17:33:39-07	3201266
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 17:34:22-07	3201267
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-28 17:34:03-07	3201268
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-28 17:34:21-07	3201269
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-28 17:34:09-07	3201270
/	198.51.100.70	GET	200 OK	2016-07-28 17:33:45-07	3201271
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-28 17:34:20-07	3201272
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-28 17:34:22-07	3201273
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-28 17:34:01-07	3201274
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-28 17:34:43-07	3201275
/	192.0.2.226	GET	200 OK	2016-07-28 17:33:55-07	3201276
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 17:34:29-07	3201277
/	198.51.100.22	GET	200 OK	2016-07-28 17:33:57-07	3201278
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-28 17:34:38-07	3201279
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-28 17:34:49-07	3201280
/	203.0.113.50	GET	200 OK	2016-07-28 17:34:02-07	3201281
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 17:34:27-07	3201282
/	198.51.100.199	GET	200 OK	2016-07-28 17:34:06-07	3201283
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-28 17:35:01-07	3201284
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-28 17:34:50-07	3201285
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-28 17:34:33-07	3201286
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-28 17:34:49-07	3201287
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-28 17:34:56-07	3201289
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-28 17:35:08-07	3201290
/	203.0.113.177	GET	200 OK	2016-07-28 17:34:18-07	3201291
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-28 17:35:07-07	3201292
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-28 17:34:38-07	3201293
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-28 17:34:51-07	3201294
/	192.0.2.51	GET	200 OK	2016-07-28 17:34:23-07	3201295
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-28 17:34:38-07	3201296
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 17:35:14-07	3201297
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-28 17:34:41-07	3201298
/	198.51.100.33	GET	200 OK	2016-07-28 17:34:29-07	3201299
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-28 17:35:18-07	3201300
/article/bears-love-berriesl	198.51.100.33	GET	404 NOT FOUND	2016-07-28 17:35:11-07	3201301
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-28 17:35:00-07	3201302
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-28 17:35:13-07	3201303
/	192.0.2.114	GET	200 OK	2016-07-28 17:34:37-07	3201304
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 17:35:04-07	3201305
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 17:35:07-07	3201306
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-28 17:35:11-07	3201307
/	192.0.2.150	GET	200 OK	2016-07-28 17:34:45-07	3201308
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-28 17:35:45-07	3201309
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 17:35:38-07	3201310
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-28 17:35:05-07	3201311
/	203.0.113.103	GET	200 OK	2016-07-28 17:34:53-07	3201312
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 17:35:50-07	3201313
/	192.0.2.162	GET	200 OK	2016-07-28 17:34:58-07	3201314
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-28 17:35:43-07	3201315
/	198.51.100.2	GET	200 OK	2016-07-28 17:35:03-07	3201316
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-28 17:35:57-07	3201317
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-28 17:35:26-07	3201318
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-28 17:35:44-07	3201319
/	198.51.100.211	GET	200 OK	2016-07-28 17:35:12-07	3201320
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-28 17:35:27-07	3201321
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-28 17:35:49-07	3201322
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 17:36:07-07	3201323
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 17:35:45-07	3201324
/	203.0.113.29	GET	200 OK	2016-07-28 17:35:13-07	3201325
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 17:35:30-07	3201326
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-28 17:36:04-07	3201327
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-28 17:35:37-07	3201328
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-28 17:35:52-07	3201329
/	203.0.113.250	GET	200 OK	2016-07-28 17:35:14-07	3201330
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 17:35:40-07	3201331
/	192.0.2.116	GET	200 OK	2016-07-28 17:35:15-07	3201332
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-28 17:35:56-07	3201333
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-28 17:35:58-07	3201334
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-28 17:35:59-07	3201335
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-28 17:36:06-07	3201336
/	198.51.100.112	GET	200 OK	2016-07-28 17:35:17-07	3201337
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-28 17:35:33-07	3201338
/	198.51.100.201	GET	200 OK	2016-07-28 17:35:26-07	3201339
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-28 17:36:07-07	3201340
/	198.51.100.59	GET	200 OK	2016-07-28 17:35:28-07	3201341
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-28 17:35:52-07	3201342
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 17:35:53-07	3201343
/	203.0.113.51	GET	200 OK	2016-07-28 17:35:33-07	3201344
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-28 17:36:02-07	3201345
/	198.51.100.160	GET	200 OK	2016-07-28 17:35:35-07	3201346
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 17:36:17-07	3201347
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 17:35:57-07	3201348
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-28 17:36:31-07	3201349
/	198.51.100.22	GET	200 OK	2016-07-28 17:35:40-07	3201350
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-28 17:36:37-07	3201351
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-28 17:36:32-07	3201352
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-28 17:36:38-07	3201353
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-28 17:36:35-07	3201354
/	198.51.100.116	GET	200 OK	2016-07-28 17:35:47-07	3201355
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-28 17:36:03-07	3201356
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-28 17:36:28-07	3201357
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-28 17:36:36-07	3201358
/	192.0.2.200	GET	200 OK	2016-07-28 17:35:48-07	3201359
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-28 17:36:35-07	3201360
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 17:36:18-07	3201361
/	198.51.100.63	GET	200 OK	2016-07-28 17:35:54-07	3201362
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 17:36:09-07	3201363
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-28 17:36:40-07	3201364
/	198.51.100.249	GET	200 OK	2016-07-28 17:36:01-07	3201365
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 17:36:52-07	3201366
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-28 17:36:41-07	3201367
/	198.51.100.249	GET	200 OK	2016-07-28 17:36:03-07	3201368
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 17:36:29-07	3201369
/	198.51.100.29	GET	200 OK	2016-07-28 17:36:13-07	3201370
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 17:36:28-07	3201371
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 17:36:43-07	3201372
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-28 17:37:01-07	3201373
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 17:36:53-07	3201374
/	198.51.100.136	GET	200 OK	2016-07-28 17:36:16-07	3201375
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-28 17:37:01-07	3201376
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-28 17:37:07-07	3201377
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 17:36:50-07	3201378
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-28 17:36:35-07	3201379
/	198.51.100.100	GET	200 OK	2016-07-28 17:36:21-07	3201380
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-28 17:37:17-07	3201381
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-28 17:37:17-07	3201382
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-28 17:37:09-07	3201383
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 17:37:09-07	3201385
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-28 17:37:18-07	3201386
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-28 17:36:43-07	3201387
/	203.0.113.110	GET	200 OK	2016-07-28 17:36:34-07	3201388
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-28 17:37:13-07	3201389
/	203.0.113.249	GET	200 OK	2016-07-28 17:36:37-07	3201390
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 17:37:16-07	3201391
/	192.0.2.63	GET	200 OK	2016-07-28 17:36:38-07	3201392
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 17:37:27-07	3201393
/	192.0.2.193	GET	200 OK	2016-07-28 17:36:42-07	3201394
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 17:37:26-07	3201395
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 17:37:18-07	3201396
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-28 17:37:02-07	3201397
/	198.51.100.242	GET	200 OK	2016-07-28 17:36:51-07	3201398
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-28 17:37:10-07	3201399
/	203.0.113.104	GET	200 OK	2016-07-28 17:36:59-07	3201400
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-28 17:37:44-07	3201401
/	198.51.100.53	GET	200 OK	2016-07-28 17:37:09-07	3201402
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 17:37:45-07	3201403
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-28 17:37:44-07	3201404
/	192.0.2.186	GET	200 OK	2016-07-28 17:37:14-07	3201405
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-28 17:38:04-07	3201406
/	192.0.2.132	GET	200 OK	2016-07-28 17:37:23-07	3201407
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 17:38:00-07	3201408
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 17:38:21-07	3201409
/	198.51.100.134	GET	200 OK	2016-07-28 17:37:29-07	3201410
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 17:38:07-07	3201411
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 17:38:07-07	3201412
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 17:38:11-07	3201413
/	192.0.2.229	GET	200 OK	2016-07-28 17:37:36-07	3201414
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-28 17:38:26-07	3201415
/	203.0.113.224	GET	200 OK	2016-07-28 17:37:39-07	3201416
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-28 17:38:02-07	3201417
/	192.0.2.35	GET	200 OK	2016-07-28 17:37:46-07	3201418
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 17:38:08-07	3201419
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 17:38:10-07	3201420
/	198.51.100.106	GET	200 OK	2016-07-28 17:37:47-07	3201421
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-28 17:38:30-07	3201422
/	192.0.2.109	GET	200 OK	2016-07-28 17:37:50-07	3201423
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 17:38:26-07	3201424
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-28 17:38:18-07	3201425
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-28 17:38:39-07	3201426
/	192.0.2.196	GET	200 OK	2016-07-28 17:37:57-07	3201427
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 17:38:26-07	3201428
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 17:38:38-07	3201429
/	198.51.100.59	GET	200 OK	2016-07-28 17:38:05-07	3201430
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-28 17:38:23-07	3201431
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-28 17:38:29-07	3201432
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-28 17:38:57-07	3201433
/	192.0.2.50	GET	200 OK	2016-07-28 17:38:14-07	3201434
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-28 17:38:30-07	3201435
/	198.51.100.184	GET	200 OK	2016-07-28 17:38:21-07	3201436
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 17:38:56-07	3201437
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 17:38:55-07	3201438
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 17:38:51-07	3201439
/	203.0.113.137	GET	200 OK	2016-07-28 17:38:28-07	3201440
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 17:39:07-07	3201441
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-28 17:38:47-07	3201442
/	203.0.113.140	GET	200 OK	2016-07-28 17:38:31-07	3201443
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 17:39:21-07	3201444
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 17:39:29-07	3201445
/	203.0.113.195	GET	200 OK	2016-07-28 17:38:38-07	3201446
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 17:39:34-07	3201447
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 17:38:56-07	3201448
/	192.0.2.180	GET	200 OK	2016-07-28 17:38:47-07	3201449
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 17:39:34-07	3201450
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-28 17:39:07-07	3201451
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 17:39:30-07	3201452
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 17:39:42-07	3201453
/	203.0.113.220	GET	200 OK	2016-07-28 17:38:53-07	3201454
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-28 17:39:49-07	3201455
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 17:39:49-07	3201456
/	192.0.2.192	GET	200 OK	2016-07-28 17:38:59-07	3201457
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-28 17:39:41-07	3201458
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 17:39:21-07	3201459
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-28 17:39:35-07	3201460
/	198.51.100.193	GET	200 OK	2016-07-28 17:39:03-07	3201461
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-28 17:39:49-07	3201462
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-28 17:39:44-07	3201463
/	203.0.113.149	GET	200 OK	2016-07-28 17:39:04-07	3201464
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 17:39:31-07	3201465
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-28 17:39:35-07	3201466
/	203.0.113.116	GET	200 OK	2016-07-28 17:39:06-07	3201467
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 17:39:55-07	3201468
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 17:40:02-07	3201469
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 17:39:54-07	3201470
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 17:40:01-07	3201471
/	192.0.2.82	GET	200 OK	2016-07-28 17:39:15-07	3201472
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-28 17:39:39-07	3201473
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-28 17:39:40-07	3201474
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-28 17:40:11-07	3201475
/	203.0.113.17	GET	200 OK	2016-07-28 17:39:16-07	3201476
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-28 17:39:36-07	3201477
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-28 17:40:15-07	3201478
/	192.0.2.75	GET	200 OK	2016-07-28 17:39:18-07	3201479
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 17:39:54-07	3201480
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-28 17:39:42-07	3201482
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 17:40:19-07	3201483
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-28 17:39:38-07	3201484
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-28 17:39:40-07	3201485
/	192.0.2.121	GET	200 OK	2016-07-28 17:39:26-07	3201486
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-28 17:39:59-07	3201487
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-28 17:40:23-07	3201488
/	203.0.113.195	GET	200 OK	2016-07-28 17:39:36-07	3201489
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 17:40:23-07	3201490
/article/bad-things-goneb	203.0.113.195	GET	404 NOT FOUND	2016-07-28 17:40:09-07	3201491
/	203.0.113.179	GET	200 OK	2016-07-28 17:39:41-07	3201492
/article/bears-love-berriesc	203.0.113.179	GET	404 NOT FOUND	2016-07-28 17:40:04-07	3201493
/	198.51.100.182	GET	200 OK	2016-07-28 17:39:44-07	3201494
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-28 17:40:32-07	3201495
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 17:40:18-07	3201496
/	198.51.100.85	GET	200 OK	2016-07-28 17:39:45-07	3201497
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 17:40:17-07	3201498
/	192.0.2.239	GET	200 OK	2016-07-28 17:39:52-07	3201499
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-28 17:40:19-07	3201500
/	203.0.113.236	GET	200 OK	2016-07-28 17:39:54-07	3201501
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 17:40:14-07	3201502
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 17:40:51-07	3201503
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 17:40:47-07	3201504
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-28 17:40:41-07	3201505
/	203.0.113.39	GET	200 OK	2016-07-28 17:40:03-07	3201506
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-28 17:40:46-07	3201507
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-28 17:40:27-07	3201508
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-28 17:40:54-07	3201509
/	192.0.2.120	GET	200 OK	2016-07-28 17:40:05-07	3201510
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-28 17:40:37-07	3201511
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 17:40:21-07	3201512
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-28 17:41:04-07	3201513
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 17:41:00-07	3201514
/	198.51.100.153	GET	200 OK	2016-07-28 17:40:10-07	3201515
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 17:40:36-07	3201516
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-28 17:41:08-07	3201517
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-28 17:40:29-07	3201518
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-28 17:40:52-07	3201519
/	203.0.113.72	GET	200 OK	2016-07-28 17:40:13-07	3201520
/article/so-many-bearsu	203.0.113.72	GET	404 NOT FOUND	2016-07-28 17:40:56-07	3201521
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 17:40:35-07	3201522
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 17:40:53-07	3201523
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-28 17:41:01-07	3201524
/	203.0.113.210	GET	200 OK	2016-07-28 17:40:14-07	3201525
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 17:40:56-07	3201526
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 17:40:46-07	3201527
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-28 17:40:30-07	3201528
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-28 17:40:29-07	3201529
/	192.0.2.157	GET	200 OK	2016-07-28 17:40:16-07	3201530
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 17:40:45-07	3201531
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-28 17:40:55-07	3201532
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 17:40:31-07	3201533
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 17:40:57-07	3201534
/	198.51.100.112	GET	200 OK	2016-07-28 17:40:24-07	3201535
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-28 17:41:03-07	3201536
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-28 17:41:19-07	3201537
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 17:40:56-07	3201538
/	192.0.2.236	GET	200 OK	2016-07-28 17:40:29-07	3201539
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-28 17:41:20-07	3201540
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 17:41:04-07	3201541
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-28 17:41:22-07	3201542
/	203.0.113.24	GET	200 OK	2016-07-28 17:40:30-07	3201543
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 17:41:10-07	3201544
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-28 17:41:29-07	3201545
/	203.0.113.124	GET	200 OK	2016-07-28 17:40:31-07	3201546
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-28 17:41:05-07	3201547
/	198.51.100.170	GET	200 OK	2016-07-28 17:40:39-07	3201548
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-28 17:41:11-07	3201549
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 17:41:02-07	3201550
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-28 17:41:24-07	3201551
/	198.51.100.111	GET	200 OK	2016-07-28 17:40:40-07	3201552
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-28 17:41:07-07	3201553
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-28 17:40:56-07	3201554
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-28 17:41:22-07	3201555
/	203.0.113.143	GET	200 OK	2016-07-28 17:40:41-07	3201556
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-28 17:41:12-07	3201557
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-28 17:41:37-07	3201558
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-28 17:41:12-07	3201559
/	198.51.100.175	GET	200 OK	2016-07-28 17:40:44-07	3201560
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-28 17:41:39-07	3201561
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-28 17:41:34-07	3201562
/article/media-obsessed-with-bearsy	198.51.100.175	GET	404 NOT FOUND	2016-07-28 17:41:27-07	3201563
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-28 17:41:04-07	3201564
/	198.51.100.18	GET	200 OK	2016-07-28 17:40:49-07	3201565
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-28 17:41:21-07	3201566
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-28 17:41:23-07	3201567
/	192.0.2.186	GET	200 OK	2016-07-28 17:40:52-07	3201568
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 17:41:39-07	3201569
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-28 17:41:38-07	3201570
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 17:41:44-07	3201571
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 17:41:41-07	3201572
/	198.51.100.101	GET	200 OK	2016-07-28 17:40:53-07	3201573
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-28 17:41:32-07	3201574
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-28 17:41:08-07	3201575
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 17:41:55-07	3201577
/	203.0.113.15	GET	200 OK	2016-07-28 17:41:07-07	3201578
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-28 17:41:54-07	3201579
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-28 17:41:34-07	3201580
/	192.0.2.100	GET	200 OK	2016-07-28 17:41:16-07	3201581
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-28 17:42:13-07	3201582
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-28 17:41:37-07	3201583
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-28 17:41:31-07	3201584
/	203.0.113.123	GET	200 OK	2016-07-28 17:41:21-07	3201585
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 17:41:53-07	3201586
/	203.0.113.44	GET	200 OK	2016-07-28 17:41:27-07	3201587
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 17:42:13-07	3201588
/	192.0.2.10	GET	200 OK	2016-07-28 17:41:29-07	3201589
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-28 17:42:11-07	3201590
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 17:42:23-07	3201591
/	192.0.2.119	GET	200 OK	2016-07-28 17:41:30-07	3201592
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 17:42:15-07	3201593
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-28 17:41:51-07	3201594
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-28 17:42:14-07	3201595
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-28 17:41:57-07	3201596
/	198.51.100.67	GET	200 OK	2016-07-28 17:41:32-07	3201597
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-28 17:42:26-07	3201598
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-28 17:41:51-07	3201599
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-28 17:41:50-07	3201600
/	198.51.100.242	GET	200 OK	2016-07-28 17:41:42-07	3201601
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-28 17:42:39-07	3201602
/	192.0.2.238	GET	200 OK	2016-07-28 17:41:49-07	3201603
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 17:42:32-07	3201604
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-28 17:42:10-07	3201605
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 17:42:13-07	3201606
/	203.0.113.221	GET	200 OK	2016-07-28 17:41:57-07	3201607
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 17:42:38-07	3201608
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-28 17:42:20-07	3201609
/	203.0.113.202	GET	200 OK	2016-07-28 17:41:58-07	3201610
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-28 17:42:29-07	3201611
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 17:42:16-07	3201612
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-28 17:42:15-07	3201613
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 17:42:49-07	3201614
/	203.0.113.164	GET	200 OK	2016-07-28 17:42:04-07	3201615
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 17:42:21-07	3201616
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-28 17:43:04-07	3201617
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-28 17:42:21-07	3201618
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-28 17:42:31-07	3201619
/	198.51.100.157	GET	200 OK	2016-07-28 17:42:11-07	3201620
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-28 17:43:05-07	3201621
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-28 17:42:27-07	3201622
/	203.0.113.203	GET	200 OK	2016-07-28 17:42:19-07	3201623
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 17:43:05-07	3201624
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 17:43:12-07	3201625
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-28 17:43:15-07	3201626
/	198.51.100.250	GET	200 OK	2016-07-28 17:42:27-07	3201627
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 17:43:18-07	3201628
/	192.0.2.248	GET	200 OK	2016-07-28 17:42:32-07	3201629
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-28 17:42:47-07	3201630
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-28 17:42:51-07	3201631
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 17:43:04-07	3201632
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 17:43:22-07	3201633
/	192.0.2.152	GET	200 OK	2016-07-28 17:42:37-07	3201634
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 17:43:00-07	3201635
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-28 17:42:56-07	3201636
/	192.0.2.186	GET	200 OK	2016-07-28 17:42:38-07	3201637
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-28 17:43:06-07	3201638
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 17:42:53-07	3201639
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 17:43:00-07	3201640
/	198.51.100.108	GET	200 OK	2016-07-28 17:42:40-07	3201641
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 17:43:13-07	3201642
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 17:43:32-07	3201643
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-28 17:43:21-07	3201644
/	192.0.2.5	GET	200 OK	2016-07-28 17:42:49-07	3201645
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-28 17:43:30-07	3201646
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-28 17:43:09-07	3201647
/	198.51.100.129	GET	200 OK	2016-07-28 17:42:58-07	3201648
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-28 17:43:56-07	3201649
/	192.0.2.76	GET	200 OK	2016-07-28 17:43:01-07	3201650
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 17:43:24-07	3201651
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 17:43:20-07	3201652
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 17:43:50-07	3201653
/	198.51.100.85	GET	200 OK	2016-07-28 17:43:07-07	3201654
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-28 17:44:06-07	3201655
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-28 17:44:02-07	3201656
/	198.51.100.65	GET	200 OK	2016-07-28 17:43:10-07	3201657
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-28 17:43:29-07	3201658
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 17:43:53-07	3201659
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-28 17:43:31-07	3201660
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 17:43:50-07	3201661
/	192.0.2.147	GET	200 OK	2016-07-28 17:43:11-07	3201662
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 17:43:37-07	3201663
/	192.0.2.23	GET	200 OK	2016-07-28 17:43:12-07	3201664
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-28 17:43:52-07	3201665
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 17:43:49-07	3201666
/	203.0.113.249	GET	200 OK	2016-07-28 17:43:13-07	3201667
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 17:44:13-07	3201668
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 17:43:45-07	3201669
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-28 17:43:53-07	3201670
/	203.0.113.99	GET	200 OK	2016-07-28 17:43:23-07	3201671
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 17:43:39-07	3201672
/	203.0.113.231	GET	200 OK	2016-07-28 17:43:25-07	3201673
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-28 17:44:25-07	3201674
/	198.51.100.29	GET	200 OK	2016-07-28 17:43:26-07	3201675
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 17:44:17-07	3201676
/	203.0.113.67	GET	200 OK	2016-07-28 17:43:31-07	3201677
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 17:44:20-07	3201678
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 17:44:19-07	3201679
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 17:44:21-07	3201680
/	203.0.113.31	GET	200 OK	2016-07-28 17:43:41-07	3201681
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-28 17:44:20-07	3201682
/	198.51.100.63	GET	200 OK	2016-07-28 17:43:51-07	3201683
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-28 17:44:15-07	3201684
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-28 17:44:08-07	3201685
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-28 17:44:18-07	3201686
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-28 17:44:17-07	3201687
/	203.0.113.191	GET	200 OK	2016-07-28 17:43:55-07	3201688
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-28 17:44:10-07	3201689
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-28 17:44:14-07	3201690
/	198.51.100.83	GET	200 OK	2016-07-28 17:44:04-07	3201691
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-28 17:44:20-07	3201692
/	203.0.113.226	GET	200 OK	2016-07-28 17:44:08-07	3201693
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-28 17:44:57-07	3201694
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-28 17:44:56-07	3201695
/	192.0.2.192	GET	200 OK	2016-07-28 17:44:16-07	3201696
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-28 17:44:46-07	3201697
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-28 17:45:00-07	3201698
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-28 17:44:34-07	3201699
/	192.0.2.151	GET	200 OK	2016-07-28 17:44:20-07	3201700
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-28 17:45:08-07	3201701
/	192.0.2.5	GET	200 OK	2016-07-28 17:44:24-07	3201702
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-28 17:45:19-07	3201703
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 17:45:18-07	3201704
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-28 17:44:51-07	3201705
/	198.51.100.33	GET	200 OK	2016-07-28 17:44:29-07	3201706
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-28 17:45:11-07	3201707
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-28 17:44:50-07	3201708
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-28 17:45:26-07	3201709
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-28 17:45:05-07	3201710
/	203.0.113.191	GET	200 OK	2016-07-28 17:44:38-07	3201711
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 17:45:06-07	3201712
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-28 17:45:06-07	3201713
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-28 17:45:08-07	3201714
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-28 17:45:20-07	3201715
/	192.0.2.62	GET	200 OK	2016-07-28 17:44:45-07	3201716
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-28 17:45:08-07	3201717
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-28 17:45:37-07	3201718
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-28 17:45:13-07	3201719
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-28 17:45:39-07	3201720
/	198.51.100.94	GET	200 OK	2016-07-28 17:44:49-07	3201721
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-28 17:45:04-07	3201722
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-28 17:45:17-07	3201723
/	192.0.2.76	GET	200 OK	2016-07-28 17:44:56-07	3201724
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-28 17:45:45-07	3201725
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-28 17:45:53-07	3201726
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-28 17:45:18-07	3201727
/	192.0.2.134	GET	200 OK	2016-07-28 17:45:03-07	3201728
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-28 17:45:56-07	3201729
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-28 17:45:45-07	3201730
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-28 17:45:18-07	3201731
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-28 17:45:31-07	3201732
/	192.0.2.191	GET	200 OK	2016-07-28 17:45:07-07	3201733
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-28 17:45:34-07	3201734
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-28 17:45:33-07	3201735
/	192.0.2.169	GET	200 OK	2016-07-28 17:45:13-07	3201736
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-28 17:46:06-07	3201737
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-28 17:46:10-07	3201738
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 17:45:47-07	3201739
/	203.0.113.83	GET	200 OK	2016-07-28 17:45:15-07	3201740
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-28 17:45:39-07	3201741
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-28 17:45:46-07	3201742
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-28 17:45:43-07	3201743
/	198.51.100.52	GET	200 OK	2016-07-28 17:45:20-07	3201744
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-28 17:45:41-07	3201745
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 17:46:18-07	3201746
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-28 17:46:11-07	3201747
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-28 17:45:47-07	3201748
/	203.0.113.88	GET	200 OK	2016-07-28 17:45:22-07	3201749
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-28 17:46:05-07	3201750
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 17:46:13-07	3201751
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 17:46:00-07	3201752
/	192.0.2.106	GET	200 OK	2016-07-28 17:45:28-07	3201753
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-28 17:46:02-07	3201754
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-28 17:45:50-07	3201755
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 17:46:06-07	3201756
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 17:45:47-07	3201757
/	198.51.100.201	GET	200 OK	2016-07-28 17:45:34-07	3201758
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-28 17:46:30-07	3201759
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-28 17:45:58-07	3201760
/	203.0.113.130	GET	200 OK	2016-07-28 17:45:43-07	3201761
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-28 17:46:41-07	3201762
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-28 17:46:33-07	3201763
/	192.0.2.147	GET	200 OK	2016-07-28 17:45:46-07	3201764
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 17:46:27-07	3201765
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-28 17:46:45-07	3201767
/	198.51.100.239	GET	200 OK	2016-07-28 17:45:59-07	3201768
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-28 17:46:35-07	3201769
/	198.51.100.166	GET	200 OK	2016-07-28 17:46:05-07	3201770
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-28 17:46:56-07	3201771
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-28 17:47:01-07	3201772
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-28 17:47:02-07	3201773
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-28 17:46:38-07	3201774
/	203.0.113.43	GET	200 OK	2016-07-28 17:46:08-07	3201775
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 17:47:08-07	3201776
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-28 17:46:39-07	3201777
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-28 17:46:59-07	3201778
/	198.51.100.176	GET	200 OK	2016-07-28 17:46:16-07	3201779
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 17:47:09-07	3201780
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-28 17:47:09-07	3201781
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-28 17:46:48-07	3201782
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 17:46:42-07	3201783
/	198.51.100.169	GET	200 OK	2016-07-28 17:46:25-07	3201784
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-28 17:47:07-07	3201785
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-28 17:47:19-07	3201786
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 17:46:57-07	3201787
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 17:47:00-07	3201788
/	203.0.113.108	GET	200 OK	2016-07-28 17:46:27-07	3201789
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-28 17:46:53-07	3201790
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-28 17:46:48-07	3201791
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-28 17:47:22-07	3201792
/	198.51.100.112	GET	200 OK	2016-07-28 17:46:29-07	3201793
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 17:46:51-07	3201794
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-28 17:47:09-07	3201795
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-28 17:47:20-07	3201796
/article/candidate-is-jerkn	198.51.100.112	GET	404 NOT FOUND	2016-07-28 17:47:13-07	3201797
/	198.51.100.78	GET	200 OK	2016-07-28 17:46:32-07	3201798
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 17:47:01-07	3201799
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 17:46:47-07	3201800
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-28 17:46:48-07	3201801
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-28 17:46:55-07	3201802
/	203.0.113.220	GET	200 OK	2016-07-28 17:46:39-07	3201803
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 17:47:03-07	3201804
/	192.0.2.102	GET	200 OK	2016-07-28 17:46:44-07	3201805
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 17:47:06-07	3201806
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-28 17:47:12-07	3201807
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-28 17:47:02-07	3201808
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-28 17:47:32-07	3201809
/	192.0.2.165	GET	200 OK	2016-07-28 17:46:54-07	3201810
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-28 17:47:10-07	3201811
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 17:47:49-07	3201812
/	203.0.113.17	GET	200 OK	2016-07-28 17:46:56-07	3201813
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-28 17:47:30-07	3201814
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-28 17:47:49-07	3201815
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-28 17:47:42-07	3201816
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 17:47:48-07	3201817
/	198.51.100.245	GET	200 OK	2016-07-28 17:47:06-07	3201818
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-28 17:48:04-07	3201819
/	198.51.100.13	GET	200 OK	2016-07-28 17:47:15-07	3201820
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-28 17:47:46-07	3201821
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 17:47:35-07	3201822
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-28 17:47:33-07	3201823
/	203.0.113.37	GET	200 OK	2016-07-28 17:47:19-07	3201824
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-28 17:47:34-07	3201825
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-28 17:48:07-07	3201826
/	198.51.100.76	GET	200 OK	2016-07-28 17:47:25-07	3201827
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-28 17:48:09-07	3201828
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-28 17:48:18-07	3201829
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-28 17:47:59-07	3201830
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-28 17:48:17-07	3201831
/	203.0.113.79	GET	200 OK	2016-07-28 17:47:27-07	3201832
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 17:47:57-07	3201833
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-28 17:48:20-07	3201834
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-28 17:48:03-07	3201835
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-28 17:47:56-07	3201836
/	198.51.100.151	GET	200 OK	2016-07-28 17:47:30-07	3201837
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-28 17:48:00-07	3201838
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-28 17:48:03-07	3201839
/	203.0.113.202	GET	200 OK	2016-07-28 17:47:32-07	3201840
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 17:47:57-07	3201841
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 17:47:56-07	3201842
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-28 17:47:50-07	3201843
/	198.51.100.179	GET	200 OK	2016-07-28 17:47:33-07	3201844
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 17:48:26-07	3201845
/	203.0.113.188	GET	200 OK	2016-07-28 17:47:43-07	3201846
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-28 17:48:14-07	3201847
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 17:48:03-07	3201848
/	192.0.2.123	GET	200 OK	2016-07-28 17:47:53-07	3201849
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-28 17:48:19-07	3201850
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-28 17:48:36-07	3201851
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-28 17:48:09-07	3201852
/	198.51.100.7	GET	200 OK	2016-07-28 17:48:02-07	3201853
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 17:48:39-07	3201854
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 17:48:36-07	3201855
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 17:48:29-07	3201856
/	198.51.100.136	GET	200 OK	2016-07-28 17:48:04-07	3201857
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-28 17:48:41-07	3201858
/	192.0.2.106	GET	200 OK	2016-07-28 17:48:07-07	3201859
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 17:49:02-07	3201860
/	198.51.100.118	GET	200 OK	2016-07-28 19:07:41-07	3204903
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-28 17:48:40-07	3201861
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-28 17:48:51-07	3201862
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 17:48:47-07	3201863
/	203.0.113.103	GET	200 OK	2016-07-28 17:48:14-07	3201864
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-28 17:48:36-07	3201865
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 17:49:13-07	3201866
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-28 17:48:57-07	3201867
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 17:49:12-07	3201868
/	192.0.2.133	GET	200 OK	2016-07-28 17:48:24-07	3201869
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 17:49:17-07	3201870
/	203.0.113.123	GET	200 OK	2016-07-28 17:48:34-07	3201871
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 17:49:26-07	3201872
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 17:48:59-07	3201873
/	198.51.100.239	GET	200 OK	2016-07-28 17:48:43-07	3201874
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-28 17:49:12-07	3201875
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-28 17:49:14-07	3201876
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 17:49:40-07	3201877
/	203.0.113.62	GET	200 OK	2016-07-28 17:48:51-07	3201878
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-28 17:49:27-07	3201879
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-28 17:49:50-07	3201880
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 17:49:51-07	3201881
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-28 17:49:18-07	3201882
/	203.0.113.89	GET	200 OK	2016-07-28 17:48:56-07	3201883
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-28 17:49:42-07	3201884
/	198.51.100.20	GET	200 OK	2016-07-28 17:48:57-07	3201885
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 17:49:44-07	3201886
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-28 17:49:13-07	3201887
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-28 17:49:25-07	3201888
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-28 17:49:21-07	3201889
/	203.0.113.176	GET	200 OK	2016-07-28 17:49:04-07	3201890
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-28 17:49:39-07	3201891
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-28 17:49:31-07	3201892
/	198.51.100.185	GET	200 OK	2016-07-28 17:49:06-07	3201893
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-28 17:49:33-07	3201894
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-28 17:49:22-07	3201895
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 17:50:02-07	3201896
/	192.0.2.158	GET	200 OK	2016-07-28 17:49:15-07	3201897
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-28 17:49:57-07	3201898
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-28 17:49:49-07	3201899
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-28 17:50:14-07	3201900
/	198.51.100.250	GET	200 OK	2016-07-28 17:49:19-07	3201901
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-28 17:49:53-07	3201902
/	203.0.113.206	GET	200 OK	2016-07-28 17:49:23-07	3201903
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-28 17:49:59-07	3201904
/	192.0.2.111	GET	200 OK	2016-07-28 17:49:30-07	3201905
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 17:50:26-07	3201906
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 17:50:30-07	3201907
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-28 17:49:51-07	3201908
/	192.0.2.194	GET	200 OK	2016-07-28 17:49:40-07	3201909
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-28 17:50:12-07	3201910
/	192.0.2.153	GET	200 OK	2016-07-28 17:49:49-07	3201911
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-28 17:50:41-07	3201912
/	203.0.113.229	GET	200 OK	2016-07-28 17:49:55-07	3201913
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-28 17:50:40-07	3201914
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-28 17:50:43-07	3201915
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-28 17:50:40-07	3201916
/	198.51.100.139	GET	200 OK	2016-07-28 17:50:04-07	3201917
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 17:50:47-07	3201918
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-28 17:50:48-07	3201919
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 17:50:59-07	3201920
/	192.0.2.176	GET	200 OK	2016-07-28 17:50:07-07	3201921
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 17:50:54-07	3201922
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 17:50:50-07	3201923
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 17:50:30-07	3201924
/	203.0.113.139	GET	200 OK	2016-07-28 17:50:14-07	3201925
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-28 17:50:58-07	3201926
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-28 17:51:10-07	3201927
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-28 17:51:08-07	3201928
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-28 17:50:32-07	3201929
/	203.0.113.236	GET	200 OK	2016-07-28 17:50:22-07	3201930
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-28 17:50:38-07	3201931
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-28 17:50:46-07	3201932
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-28 17:50:42-07	3201933
/	198.51.100.94	GET	200 OK	2016-07-28 17:50:29-07	3201934
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 17:51:26-07	3201935
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-28 17:51:28-07	3201936
/	203.0.113.237	GET	200 OK	2016-07-28 17:50:38-07	3201937
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 17:51:14-07	3201938
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-28 17:50:56-07	3201939
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 17:51:32-07	3201940
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 17:51:26-07	3201941
/	192.0.2.129	GET	200 OK	2016-07-28 17:50:44-07	3201942
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 17:51:31-07	3201943
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-28 17:51:06-07	3201944
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-28 17:51:30-07	3201945
/	203.0.113.241	GET	200 OK	2016-07-28 17:50:51-07	3201946
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-28 17:51:33-07	3201947
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-28 17:51:47-07	3201948
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 17:51:40-07	3201949
/	198.51.100.111	GET	200 OK	2016-07-28 17:50:52-07	3201950
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-28 17:51:22-07	3201951
/	198.51.100.235	GET	200 OK	2016-07-28 17:50:57-07	3201952
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 17:51:44-07	3201953
/	192.0.2.59	GET	200 OK	2016-07-28 17:51:06-07	3201954
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-28 17:51:54-07	3201955
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-28 17:51:45-07	3201956
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-28 17:51:58-07	3201957
/	203.0.113.188	GET	200 OK	2016-07-28 17:51:07-07	3201958
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 17:51:26-07	3201959
/	198.51.100.244	GET	200 OK	2016-07-28 17:51:14-07	3201960
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-28 17:51:32-07	3201961
/	198.51.100.137	GET	200 OK	2016-07-28 17:51:22-07	3201962
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 17:52:20-07	3201963
/	203.0.113.153	GET	200 OK	2016-07-28 17:51:30-07	3201964
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-28 17:52:26-07	3201965
/	203.0.113.72	GET	200 OK	2016-07-28 17:51:36-07	3201966
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-28 17:52:36-07	3201967
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 17:52:03-07	3201968
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 17:51:59-07	3201969
/	203.0.113.176	GET	200 OK	2016-07-28 17:51:37-07	3201970
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-28 17:52:35-07	3201971
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-28 17:52:32-07	3201972
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-28 17:52:22-07	3201973
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 17:51:55-07	3201974
/	192.0.2.142	GET	200 OK	2016-07-28 17:51:43-07	3201975
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-28 17:52:32-07	3201976
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-28 17:52:00-07	3201977
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-28 17:52:42-07	3201978
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-28 17:52:00-07	3201979
/	198.51.100.229	GET	200 OK	2016-07-28 17:51:49-07	3201980
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 17:52:04-07	3201981
/	192.0.2.86	GET	200 OK	2016-07-28 17:51:52-07	3201982
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-28 17:52:40-07	3201983
/	203.0.113.75	GET	200 OK	2016-07-28 17:51:57-07	3201984
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-28 17:52:42-07	3201985
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-28 17:52:45-07	3201986
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 17:52:41-07	3201987
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 17:52:44-07	3201988
/	192.0.2.37	GET	200 OK	2016-07-28 17:51:59-07	3201989
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-28 17:52:45-07	3201990
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-28 17:52:45-07	3201991
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 17:52:30-07	3201992
/	198.51.100.41	GET	200 OK	2016-07-28 17:52:00-07	3201993
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-28 17:52:25-07	3201994
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-28 17:52:37-07	3201995
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-28 17:52:54-07	3201996
/	203.0.113.155	GET	200 OK	2016-07-28 17:52:02-07	3201997
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 17:52:46-07	3201998
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-28 17:52:17-07	3201999
/	192.0.2.79	GET	200 OK	2016-07-28 17:52:03-07	3202000
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-28 17:52:45-07	3202001
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 17:52:19-07	3202002
/	203.0.113.132	GET	200 OK	2016-07-28 17:52:07-07	3202003
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-28 17:53:01-07	3202004
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-28 17:52:25-07	3202005
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-28 17:52:53-07	3202006
/	192.0.2.14	GET	200 OK	2016-07-28 17:52:10-07	3202007
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 17:52:26-07	3202008
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-28 17:52:50-07	3202009
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-28 17:52:38-07	3202010
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-28 17:52:44-07	3202011
/	192.0.2.130	GET	200 OK	2016-07-28 17:52:12-07	3202012
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-28 17:52:41-07	3202013
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 17:53:08-07	3202014
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-28 17:52:36-07	3202015
/	192.0.2.83	GET	200 OK	2016-07-28 17:52:21-07	3202016
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-28 17:52:38-07	3202017
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-28 17:53:03-07	3202018
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-28 17:53:09-07	3202019
/	203.0.113.7	GET	200 OK	2016-07-28 17:52:30-07	3202020
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 17:52:50-07	3202021
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 17:53:13-07	3202022
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-28 17:53:25-07	3202023
/	203.0.113.117	GET	200 OK	2016-07-28 17:52:33-07	3202024
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-28 17:53:19-07	3202025
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-28 17:52:58-07	3202026
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-28 17:53:10-07	3202027
/	192.0.2.241	GET	200 OK	2016-07-28 17:52:42-07	3202028
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 17:53:17-07	3202029
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 17:53:10-07	3202030
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 17:53:09-07	3202031
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-28 17:53:15-07	3202032
/	192.0.2.252	GET	200 OK	2016-07-28 17:52:47-07	3202033
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-28 17:53:28-07	3202034
/	192.0.2.11	GET	200 OK	2016-07-28 17:52:56-07	3202035
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 17:53:34-07	3202036
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 17:53:43-07	3202037
/	192.0.2.35	GET	200 OK	2016-07-28 17:53:01-07	3202038
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 17:53:28-07	3202039
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-28 17:53:24-07	3202040
/article/goats-eat-googlesl	192.0.2.35	GET	404 NOT FOUND	2016-07-28 17:53:22-07	3202041
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 17:53:32-07	3202042
/	203.0.113.81	GET	200 OK	2016-07-28 17:53:08-07	3202043
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-28 17:54:08-07	3202044
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-28 17:54:07-07	3202045
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-28 17:53:38-07	3202046
/	203.0.113.138	GET	200 OK	2016-07-28 17:53:14-07	3202047
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-28 17:53:54-07	3202048
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-28 17:53:49-07	3202049
/	198.51.100.237	GET	200 OK	2016-07-28 17:53:20-07	3202050
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 17:53:39-07	3202051
/	198.51.100.99	GET	200 OK	2016-07-28 17:53:22-07	3202052
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-28 17:53:54-07	3202053
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-28 17:53:47-07	3202054
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 17:54:19-07	3202055
/	203.0.113.171	GET	200 OK	2016-07-28 17:53:26-07	3202056
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 17:53:50-07	3202057
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 17:53:51-07	3202058
/	192.0.2.223	GET	200 OK	2016-07-28 17:53:32-07	3202059
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 17:54:10-07	3202060
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-28 17:54:19-07	3202061
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-28 17:54:31-07	3202062
/	203.0.113.240	GET	200 OK	2016-07-28 17:53:41-07	3202063
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-28 17:54:30-07	3202064
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-28 17:54:28-07	3202065
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-28 17:54:05-07	3202066
/	203.0.113.43	GET	200 OK	2016-07-28 17:53:45-07	3202067
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-28 17:54:04-07	3202068
/	192.0.2.234	GET	200 OK	2016-07-28 17:53:50-07	3202069
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 17:54:25-07	3202070
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 17:54:08-07	3202071
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-28 17:54:06-07	3202072
/	203.0.113.174	GET	200 OK	2016-07-28 17:53:58-07	3202073
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 17:54:48-07	3202074
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-28 17:54:22-07	3202075
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-28 17:54:33-07	3202076
/	203.0.113.181	GET	200 OK	2016-07-28 17:54:08-07	3202077
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 17:55:08-07	3202078
/	192.0.2.121	GET	200 OK	2016-07-28 17:54:16-07	3202079
/article/candidate-is-jerku	192.0.2.121	GET	404 NOT FOUND	2016-07-28 17:54:32-07	3202080
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-28 17:54:41-07	3202081
/	203.0.113.136	GET	200 OK	2016-07-28 17:54:24-07	3202082
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-28 17:55:04-07	3202083
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 17:55:01-07	3202084
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-28 17:55:12-07	3202085
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-28 17:55:01-07	3202086
/	198.51.100.253	GET	200 OK	2016-07-28 17:54:29-07	3202087
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-28 17:54:46-07	3202088
/	192.0.2.196	GET	200 OK	2016-07-28 17:54:37-07	3202089
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-28 17:55:06-07	3202090
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 17:55:31-07	3202091
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-28 17:55:03-07	3202092
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-28 17:54:52-07	3202093
/	192.0.2.152	GET	200 OK	2016-07-28 17:54:44-07	3202094
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 17:55:07-07	3202095
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-28 17:55:20-07	3202096
/	192.0.2.45	GET	200 OK	2016-07-28 17:54:54-07	3202097
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-28 17:55:40-07	3202098
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-28 17:55:14-07	3202099
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 17:55:32-07	3202100
/	203.0.113.36	GET	200 OK	2016-07-28 17:55:04-07	3202101
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-28 17:55:36-07	3202102
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-28 17:55:42-07	3202103
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-28 17:55:28-07	3202104
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-28 17:55:28-07	3202105
/	192.0.2.124	GET	200 OK	2016-07-28 17:55:14-07	3202106
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-28 17:56:07-07	3202107
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 17:55:54-07	3202108
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 17:55:31-07	3202109
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-28 17:56:00-07	3202110
/	203.0.113.9	GET	200 OK	2016-07-28 17:55:19-07	3202111
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-28 17:55:59-07	3202112
/	198.51.100.246	GET	200 OK	2016-07-28 17:55:26-07	3202113
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 17:55:56-07	3202114
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 17:56:21-07	3202115
/	203.0.113.114	GET	200 OK	2016-07-28 17:55:30-07	3202116
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 17:56:21-07	3202117
/	203.0.113.154	GET	200 OK	2016-07-28 17:55:40-07	3202118
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 17:56:23-07	3202119
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 17:56:13-07	3202120
/	203.0.113.79	GET	200 OK	2016-07-28 17:55:43-07	3202121
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-28 17:56:18-07	3202122
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-28 17:56:06-07	3202123
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 17:56:30-07	3202124
/	203.0.113.106	GET	200 OK	2016-07-28 17:55:44-07	3202125
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 17:56:42-07	3202126
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-28 17:56:13-07	3202127
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-28 17:55:59-07	3202128
/	192.0.2.10	GET	200 OK	2016-07-28 17:55:45-07	3202129
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-28 17:56:39-07	3202130
/	203.0.113.170	GET	200 OK	2016-07-28 17:55:50-07	3202131
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-28 17:56:30-07	3202132
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 17:56:41-07	3202133
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-28 17:56:48-07	3202134
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-28 17:56:37-07	3202135
/	203.0.113.167	GET	200 OK	2016-07-28 17:55:53-07	3202136
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 17:56:31-07	3202137
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 17:56:18-07	3202138
/	203.0.113.217	GET	200 OK	2016-07-28 17:55:56-07	3202139
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 17:56:34-07	3202140
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-28 17:56:53-07	3202141
/	203.0.113.237	GET	200 OK	2016-07-28 17:55:59-07	3202142
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 17:56:41-07	3202143
/	203.0.113.158	GET	200 OK	2016-07-28 17:56:04-07	3202144
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 17:56:37-07	3202145
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 17:57:01-07	3202147
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-28 17:56:50-07	3202148
/	192.0.2.239	GET	200 OK	2016-07-28 17:56:18-07	3202149
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-28 17:56:33-07	3202150
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 17:56:47-07	3202151
/	192.0.2.45	GET	200 OK	2016-07-28 17:56:22-07	3202152
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-28 17:57:10-07	3202153
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-28 17:57:19-07	3202154
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-28 17:56:51-07	3202155
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 17:57:03-07	3202156
/	203.0.113.59	GET	200 OK	2016-07-28 17:56:25-07	3202157
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-28 17:57:25-07	3202158
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 17:57:23-07	3202159
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 17:57:02-07	3202160
/	203.0.113.169	GET	200 OK	2016-07-28 17:56:33-07	3202161
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-28 17:57:23-07	3202162
/	203.0.113.45	GET	200 OK	2016-07-28 17:56:34-07	3202163
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-28 17:57:20-07	3202164
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-28 17:56:52-07	3202165
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-28 17:57:12-07	3202166
/	198.51.100.156	GET	200 OK	2016-07-28 17:56:40-07	3202167
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-28 17:57:19-07	3202168
/	192.0.2.202	GET	200 OK	2016-07-28 17:56:47-07	3202169
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-28 17:57:41-07	3202170
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-28 17:57:17-07	3202171
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-28 17:57:10-07	3202172
/	192.0.2.3	GET	200 OK	2016-07-28 17:56:48-07	3202173
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-28 17:57:18-07	3202174
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-28 17:57:26-07	3202175
/article/balloon-goons-doomedk	192.0.2.3	GET	404 NOT FOUND	2016-07-28 17:57:11-07	3202176
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-28 17:57:09-07	3202177
/	192.0.2.195	GET	200 OK	2016-07-28 17:56:58-07	3202178
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-28 17:57:38-07	3202179
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-28 17:57:35-07	3202180
/	203.0.113.108	GET	200 OK	2016-07-28 17:57:05-07	3202181
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-28 17:58:02-07	3202182
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 17:57:59-07	3202183
/	192.0.2.242	GET	200 OK	2016-07-28 17:57:07-07	3202184
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-28 17:58:06-07	3202185
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-28 17:57:35-07	3202186
/	203.0.113.17	GET	200 OK	2016-07-28 17:57:09-07	3202187
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-28 17:58:04-07	3202188
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-28 17:57:57-07	3202189
/	203.0.113.229	GET	200 OK	2016-07-28 17:57:15-07	3202190
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-28 17:58:02-07	3202191
/	192.0.2.12	GET	200 OK	2016-07-28 17:57:18-07	3202192
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 17:57:39-07	3202193
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-28 17:57:44-07	3202194
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 17:57:44-07	3202195
/	203.0.113.186	GET	200 OK	2016-07-28 17:57:28-07	3202196
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-28 17:58:26-07	3202197
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-28 17:58:08-07	3202198
/	203.0.113.138	GET	200 OK	2016-07-28 17:57:31-07	3202199
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-28 17:57:58-07	3202200
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-28 17:58:03-07	3202201
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-28 17:58:20-07	3202202
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-28 17:58:01-07	3202203
/	203.0.113.160	GET	200 OK	2016-07-28 17:57:36-07	3202204
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 17:57:54-07	3202205
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-28 17:58:17-07	3202206
/	198.51.100.108	GET	200 OK	2016-07-28 17:57:46-07	3202207
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-28 17:58:42-07	3202208
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-28 17:58:46-07	3202209
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 17:58:37-07	3202210
/	198.51.100.236	GET	200 OK	2016-07-28 17:57:47-07	3202211
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-28 17:58:28-07	3202212
/	198.51.100.69	GET	200 OK	2016-07-28 17:57:55-07	3202213
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-28 17:58:19-07	3202214
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-28 17:58:43-07	3202215
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-28 17:58:43-07	3202216
/	203.0.113.79	GET	200 OK	2016-07-28 17:58:04-07	3202217
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 17:58:49-07	3202218
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 17:58:38-07	3202219
/	198.51.100.98	GET	200 OK	2016-07-28 17:58:08-07	3202220
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-28 17:58:52-07	3202221
/	198.51.100.186	GET	200 OK	2016-07-28 17:58:18-07	3202222
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-28 17:58:41-07	3202223
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-28 17:58:49-07	3202224
/	192.0.2.182	GET	200 OK	2016-07-28 17:58:20-07	3202225
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-28 17:59:17-07	3202226
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-28 17:58:36-07	3202227
/	198.51.100.192	GET	200 OK	2016-07-28 17:58:26-07	3202228
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 17:59:06-07	3202229
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 17:58:54-07	3202230
/	203.0.113.125	GET	200 OK	2016-07-28 17:58:32-07	3202231
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-28 17:58:52-07	3202232
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-28 17:58:57-07	3202233
/	192.0.2.113	GET	200 OK	2016-07-28 17:58:40-07	3202234
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-28 17:59:25-07	3202235
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 17:59:16-07	3202236
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 17:59:40-07	3202237
/	198.51.100.124	GET	200 OK	2016-07-28 17:58:43-07	3202238
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-28 17:59:11-07	3202239
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-28 17:58:58-07	3202240
/	192.0.2.254	GET	200 OK	2016-07-28 17:58:48-07	3202241
/	203.0.113.149	GET	200 OK	2016-07-28 19:09:57-07	3204999
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-28 17:59:37-07	3202242
/	192.0.2.43	GET	200 OK	2016-07-28 17:58:57-07	3202243
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-28 17:59:49-07	3202244
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-28 17:59:53-07	3202245
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 17:59:46-07	3202246
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 17:59:35-07	3202247
/	192.0.2.250	GET	200 OK	2016-07-28 17:58:59-07	3202248
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-28 17:59:30-07	3202249
/	203.0.113.3	GET	200 OK	2016-07-28 17:59:05-07	3202250
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-28 18:00:04-07	3202251
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-28 17:59:59-07	3202252
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-28 17:59:28-07	3202253
/	198.51.100.188	GET	200 OK	2016-07-28 17:59:14-07	3202254
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-28 18:00:02-07	3202255
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-28 17:59:47-07	3202256
/	192.0.2.248	GET	200 OK	2016-07-28 17:59:19-07	3202257
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-28 17:59:42-07	3202258
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-28 18:00:09-07	3202259
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-28 18:00:11-07	3202260
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-28 18:00:04-07	3202261
/	203.0.113.75	GET	200 OK	2016-07-28 17:59:25-07	3202262
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 18:00:19-07	3202263
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 18:00:25-07	3202264
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 17:59:48-07	3202265
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 18:00:23-07	3202266
/	198.51.100.69	GET	200 OK	2016-07-28 17:59:29-07	3202267
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-28 18:00:03-07	3202268
/	203.0.113.243	GET	200 OK	2016-07-28 17:59:30-07	3202269
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-28 17:59:52-07	3202270
/	203.0.113.187	GET	200 OK	2016-07-28 17:59:40-07	3202271
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 18:00:30-07	3202272
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-28 18:00:40-07	3202273
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-28 18:00:06-07	3202274
/	192.0.2.23	GET	200 OK	2016-07-28 17:59:42-07	3202275
/article/candidate-is-jerky	192.0.2.23	GET	404 NOT FOUND	2016-07-28 17:59:57-07	3202276
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-28 18:00:09-07	3202277
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-28 18:00:29-07	3202278
/	198.51.100.27	GET	200 OK	2016-07-28 17:59:49-07	3202279
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-28 18:00:31-07	3202280
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 18:00:25-07	3202281
/	198.51.100.14	GET	200 OK	2016-07-28 17:59:56-07	3202282
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-28 18:00:51-07	3202283
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-28 18:00:23-07	3202284
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-28 18:00:56-07	3202285
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-28 18:00:29-07	3202286
/	192.0.2.250	GET	200 OK	2016-07-28 18:00:02-07	3202287
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 18:00:24-07	3202288
/	198.51.100.58	GET	200 OK	2016-07-28 18:00:06-07	3202289
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 18:00:41-07	3202290
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 18:01:06-07	3202291
/	198.51.100.249	GET	200 OK	2016-07-28 18:00:10-07	3202292
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 18:00:27-07	3202293
/	192.0.2.132	GET	200 OK	2016-07-28 18:00:16-07	3202294
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 18:00:47-07	3202295
/	192.0.2.138	GET	200 OK	2016-07-28 18:00:25-07	3202296
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 18:00:40-07	3202297
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 18:00:49-07	3202298
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-28 18:00:44-07	3202299
/	198.51.100.159	GET	200 OK	2016-07-28 18:00:35-07	3202300
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-28 18:01:04-07	3202301
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-28 18:01:21-07	3202302
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-28 18:01:32-07	3202303
/	192.0.2.251	GET	200 OK	2016-07-28 18:00:43-07	3202304
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 18:01:37-07	3202305
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 18:01:19-07	3202306
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 18:01:34-07	3202307
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-28 18:01:41-07	3202308
/	192.0.2.13	GET	200 OK	2016-07-28 18:00:44-07	3202309
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-28 18:01:06-07	3202310
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-28 18:01:38-07	3202311
/	203.0.113.86	GET	200 OK	2016-07-28 18:00:53-07	3202312
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-28 18:01:14-07	3202313
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-28 18:01:35-07	3202314
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-28 18:01:37-07	3202315
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-28 18:01:36-07	3202316
/	192.0.2.138	GET	200 OK	2016-07-28 18:00:58-07	3202317
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 18:01:37-07	3202318
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-28 18:01:15-07	3202319
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 18:01:16-07	3202320
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-28 18:01:28-07	3202321
/	192.0.2.253	GET	200 OK	2016-07-28 18:01:01-07	3202322
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-28 18:01:33-07	3202323
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-28 18:02:01-07	3202324
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 18:01:34-07	3202325
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-28 18:01:59-07	3202326
/	198.51.100.61	GET	200 OK	2016-07-28 18:01:08-07	3202327
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 18:02:05-07	3202328
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-28 18:02:06-07	3202329
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 18:02:07-07	3202330
/	198.51.100.214	GET	200 OK	2016-07-28 18:01:17-07	3202331
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-28 18:01:36-07	3202332
/	203.0.113.154	GET	200 OK	2016-07-28 18:01:25-07	3202333
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-28 18:02:23-07	3202334
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 18:01:50-07	3202335
/	198.51.100.123	GET	200 OK	2016-07-28 18:01:32-07	3202336
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 18:02:08-07	3202337
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 18:02:27-07	3202338
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-28 18:02:19-07	3202339
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-28 18:01:47-07	3202340
/	192.0.2.53	GET	200 OK	2016-07-28 18:01:41-07	3202341
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-28 18:02:03-07	3202342
/	203.0.113.199	GET	200 OK	2016-07-28 18:01:43-07	3202343
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-28 18:02:43-07	3202344
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 18:02:13-07	3202345
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 18:02:21-07	3202346
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-28 18:02:36-07	3202347
/	203.0.113.18	GET	200 OK	2016-07-28 18:01:49-07	3202348
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-28 18:02:33-07	3202349
/	203.0.113.249	GET	200 OK	2016-07-28 18:01:56-07	3202350
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 18:02:26-07	3202351
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 18:02:54-07	3202352
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 18:02:17-07	3202353
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-28 18:02:45-07	3202354
/	203.0.113.100	GET	200 OK	2016-07-28 18:02:02-07	3202355
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 18:02:59-07	3202356
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-28 18:02:25-07	3202357
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-28 18:02:22-07	3202358
/	203.0.113.151	GET	200 OK	2016-07-28 18:02:11-07	3202359
/article/so-many-bearsv	203.0.113.151	GET	404 NOT FOUND	2016-07-28 18:02:41-07	3202360
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 18:02:32-07	3202361
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-28 18:03:01-07	3202362
/	198.51.100.197	GET	200 OK	2016-07-28 18:02:15-07	3202363
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 18:02:54-07	3202364
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-28 18:03:11-07	3202365
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 18:02:30-07	3202366
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-28 18:02:35-07	3202367
/	192.0.2.210	GET	200 OK	2016-07-28 18:02:25-07	3202368
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-28 18:03:18-07	3202369
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-28 18:02:41-07	3202370
/	192.0.2.20	GET	200 OK	2016-07-28 18:02:31-07	3202371
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 18:03:05-07	3202372
/	198.51.100.149	GET	200 OK	2016-07-28 18:02:41-07	3202373
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-28 18:03:15-07	3202374
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 18:03:05-07	3202375
/	203.0.113.209	GET	200 OK	2016-07-28 18:02:51-07	3202376
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 18:03:48-07	3202377
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-28 18:03:08-07	3202378
/	198.51.100.91	GET	200 OK	2016-07-28 18:02:55-07	3202379
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-28 18:03:29-07	3202380
/	198.51.100.188	GET	200 OK	2016-07-28 18:02:57-07	3202381
/article/media-obsessed-with-bearsp	198.51.100.188	GET	404 NOT FOUND	2016-07-28 18:03:39-07	3202382
/	203.0.113.79	GET	200 OK	2016-07-28 18:03:04-07	3202383
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-28 18:03:49-07	3202384
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-28 18:03:19-07	3202385
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-28 18:03:31-07	3202386
/	203.0.113.250	GET	200 OK	2016-07-28 18:03:13-07	3202387
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-28 18:03:54-07	3202388
/	198.51.100.58	GET	200 OK	2016-07-28 18:03:17-07	3202389
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-28 18:03:50-07	3202390
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 18:03:46-07	3202391
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-28 18:04:07-07	3202392
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 18:03:49-07	3202393
/	198.51.100.222	GET	200 OK	2016-07-28 18:03:22-07	3202394
/article/bad-things-gonez	198.51.100.222	GET	404 NOT FOUND	2016-07-28 18:04:12-07	3202395
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 18:04:21-07	3202396
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-28 18:04:15-07	3202397
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-28 18:04:21-07	3202398
/	192.0.2.202	GET	200 OK	2016-07-28 18:03:23-07	3202399
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 18:04:15-07	3202400
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-28 18:04:15-07	3202401
/	198.51.100.157	GET	200 OK	2016-07-28 18:03:24-07	3202402
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 18:04:03-07	3202403
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 18:03:57-07	3202404
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-28 18:04:06-07	3202405
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 18:03:47-07	3202406
/	203.0.113.27	GET	200 OK	2016-07-28 18:03:29-07	3202407
/article/goats-eat-googlesq	203.0.113.27	GET	404 NOT FOUND	2016-07-28 18:03:47-07	3202408
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 18:03:57-07	3202409
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-28 18:04:28-07	3202410
/	203.0.113.153	GET	200 OK	2016-07-28 18:03:30-07	3202411
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-28 18:04:05-07	3202412
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 18:03:51-07	3202413
/	203.0.113.254	GET	200 OK	2016-07-28 18:03:37-07	3202414
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-28 18:04:33-07	3202415
/	192.0.2.178	GET	200 OK	2016-07-28 18:03:40-07	3202416
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 18:04:06-07	3202417
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 18:03:56-07	3202418
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-28 18:04:30-07	3202419
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-28 18:04:35-07	3202420
/	198.51.100.138	GET	200 OK	2016-07-28 18:03:44-07	3202421
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-28 18:04:19-07	3202422
/	203.0.113.69	GET	200 OK	2016-07-28 18:03:50-07	3202423
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 18:04:34-07	3202424
/	198.51.100.98	GET	200 OK	2016-07-28 18:03:58-07	3202425
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-28 18:04:28-07	3202426
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-28 18:04:44-07	3202427
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-28 18:04:15-07	3202428
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-28 18:04:51-07	3202429
/	198.51.100.162	GET	200 OK	2016-07-28 18:04:00-07	3202430
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-28 18:04:15-07	3202431
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 18:04:15-07	3202432
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-28 18:04:17-07	3202433
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-28 18:04:49-07	3202434
/	198.51.100.88	GET	200 OK	2016-07-28 18:04:09-07	3202435
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 18:04:26-07	3202436
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-28 18:04:42-07	3202437
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-28 18:04:59-07	3202438
/	192.0.2.6	GET	200 OK	2016-07-28 18:04:11-07	3202439
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 18:05:02-07	3202440
/	203.0.113.127	GET	200 OK	2016-07-28 18:04:14-07	3202441
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-28 18:05:10-07	3202442
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 18:04:56-07	3202443
/	192.0.2.148	GET	200 OK	2016-07-28 18:04:17-07	3202444
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-28 18:04:56-07	3202445
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 18:05:14-07	3202446
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 18:04:33-07	3202447
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 18:04:49-07	3202448
/	192.0.2.87	GET	200 OK	2016-07-28 18:04:22-07	3202449
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-28 18:05:20-07	3202450
/	198.51.100.194	GET	200 OK	2016-07-28 18:04:26-07	3202451
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-28 18:05:12-07	3202452
/	203.0.113.77	GET	200 OK	2016-07-28 18:04:29-07	3202453
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-28 18:05:16-07	3202454
/	203.0.113.104	GET	200 OK	2016-07-28 18:04:33-07	3202455
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-28 18:05:16-07	3202456
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-28 18:04:48-07	3202457
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 18:05:05-07	3202458
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-28 18:05:20-07	3202459
/	192.0.2.99	GET	200 OK	2016-07-28 18:04:38-07	3202460
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-28 18:04:57-07	3202461
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-28 18:05:16-07	3202462
/	203.0.113.43	GET	200 OK	2016-07-28 18:04:42-07	3202463
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 18:05:16-07	3202464
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 18:04:59-07	3202465
/	198.51.100.125	GET	200 OK	2016-07-28 18:04:52-07	3202466
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 18:05:14-07	3202467
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 18:05:48-07	3202468
/	192.0.2.76	GET	200 OK	2016-07-28 18:04:55-07	3202469
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 18:05:25-07	3202470
/	198.51.100.224	GET	200 OK	2016-07-28 18:05:00-07	3202471
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-28 18:05:17-07	3202472
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-28 18:05:46-07	3202473
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-28 18:05:20-07	3202474
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-28 18:05:24-07	3202475
/	203.0.113.12	GET	200 OK	2016-07-28 18:05:01-07	3202476
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 18:05:20-07	3202477
/	192.0.2.135	GET	200 OK	2016-07-28 18:05:09-07	3202478
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-28 18:06:07-07	3202479
/	203.0.113.150	GET	200 OK	2016-07-28 18:05:14-07	3202480
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-28 18:05:46-07	3202481
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-28 18:05:56-07	3202482
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 18:05:41-07	3202483
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 18:05:53-07	3202484
/	192.0.2.103	GET	200 OK	2016-07-28 18:05:22-07	3202485
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-28 18:06:17-07	3202486
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-28 18:05:57-07	3202487
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-28 18:06:00-07	3202488
/	198.51.100.45	GET	200 OK	2016-07-28 18:05:32-07	3202489
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-28 18:06:11-07	3202490
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 18:05:51-07	3202491
/	192.0.2.171	GET	200 OK	2016-07-28 18:05:40-07	3202492
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-28 18:06:28-07	3202493
/	203.0.113.72	GET	200 OK	2016-07-28 18:05:43-07	3202494
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 18:06:04-07	3202495
/	198.51.100.14	GET	200 OK	2016-07-28 18:05:50-07	3202496
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-28 18:06:39-07	3202497
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 18:06:25-07	3202498
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-28 18:06:50-07	3202499
/	203.0.113.232	GET	200 OK	2016-07-28 18:05:52-07	3202500
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-28 18:06:39-07	3202501
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-28 18:06:27-07	3202502
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-28 18:06:10-07	3202503
/	192.0.2.54	GET	200 OK	2016-07-28 18:05:57-07	3202504
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-28 18:06:53-07	3202505
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-28 18:06:31-07	3202506
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 18:06:43-07	3202507
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-28 18:06:40-07	3202508
/	203.0.113.8	GET	200 OK	2016-07-28 18:05:58-07	3202509
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 18:06:33-07	3202510
/	192.0.2.50	GET	200 OK	2016-07-28 18:06:07-07	3202511
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 18:06:31-07	3202512
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-28 18:06:38-07	3202513
/	192.0.2.78	GET	200 OK	2016-07-28 18:06:16-07	3202514
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-28 18:06:49-07	3202515
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-28 18:06:38-07	3202516
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-28 18:06:36-07	3202517
/article/goats-eat-googless	192.0.2.78	GET	404 NOT FOUND	2016-07-28 18:07:08-07	3202518
/	203.0.113.196	GET	200 OK	2016-07-28 18:06:22-07	3202519
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-28 18:06:55-07	3202520
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-28 18:07:15-07	3202521
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 18:07:14-07	3202522
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 18:07:14-07	3202523
/	192.0.2.8	GET	200 OK	2016-07-28 18:06:32-07	3202524
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 18:07:27-07	3202525
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-28 18:07:14-07	3202526
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 18:06:53-07	3202527
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 18:07:14-07	3202528
/	192.0.2.120	GET	200 OK	2016-07-28 18:06:34-07	3202529
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-28 18:07:00-07	3202530
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-28 18:07:16-07	3202531
/	198.51.100.1	GET	200 OK	2016-07-28 18:06:43-07	3202532
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 18:07:43-07	3202533
/	203.0.113.125	GET	200 OK	2016-07-28 18:06:44-07	3202534
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-28 18:07:37-07	3202535
/	203.0.113.122	GET	200 OK	2016-07-28 18:06:50-07	3202536
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 18:07:24-07	3202537
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-28 18:07:31-07	3202538
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-28 18:07:24-07	3202539
/	198.51.100.16	GET	200 OK	2016-07-28 18:07:00-07	3202540
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-28 18:07:58-07	3202541
/	192.0.2.193	GET	200 OK	2016-07-28 18:07:10-07	3202542
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 18:08:02-07	3202543
/	203.0.113.197	GET	200 OK	2016-07-28 18:07:15-07	3202544
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 18:08:05-07	3202545
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-28 18:08:14-07	3202546
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-28 18:07:30-07	3202547
/	203.0.113.90	GET	200 OK	2016-07-28 18:07:19-07	3202548
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-28 18:07:57-07	3202549
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-28 18:08:11-07	3202550
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-28 18:08:02-07	3202551
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-28 18:07:38-07	3202552
/	198.51.100.63	GET	200 OK	2016-07-28 18:07:24-07	3202553
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-28 18:08:23-07	3202554
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-28 18:07:57-07	3202555
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 18:07:41-07	3202556
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-28 18:08:08-07	3202557
/	203.0.113.200	GET	200 OK	2016-07-28 18:07:30-07	3202558
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 18:08:18-07	3202559
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-28 18:07:56-07	3202560
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 18:07:48-07	3202561
/	192.0.2.30	GET	200 OK	2016-07-28 18:07:39-07	3202562
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-28 18:08:17-07	3202563
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-28 18:08:14-07	3202564
/	198.51.100.233	GET	200 OK	2016-07-28 18:07:46-07	3202565
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-28 18:08:14-07	3202566
/	198.51.100.124	GET	200 OK	2016-07-28 18:07:53-07	3202567
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 18:08:47-07	3202568
/	198.51.100.36	GET	200 OK	2016-07-28 18:08:02-07	3202569
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-28 18:08:18-07	3202570
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-28 18:08:44-07	3202571
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-28 18:08:45-07	3202572
/	192.0.2.236	GET	200 OK	2016-07-28 18:08:12-07	3202573
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-28 18:08:37-07	3202574
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-28 18:09:08-07	3202575
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-28 18:08:39-07	3202576
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-28 18:08:39-07	3202577
/	192.0.2.173	GET	200 OK	2016-07-28 18:08:22-07	3202578
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 18:08:58-07	3202579
/	203.0.113.69	GET	200 OK	2016-07-28 18:08:27-07	3202580
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-28 18:08:51-07	3202581
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 18:08:51-07	3202582
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 18:08:44-07	3202583
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-28 18:08:45-07	3202584
/	203.0.113.63	GET	200 OK	2016-07-28 18:08:29-07	3202585
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 18:09:00-07	3202586
/	203.0.113.157	GET	200 OK	2016-07-28 18:08:35-07	3202587
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-28 18:09:21-07	3202588
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-28 18:09:11-07	3202589
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 18:08:54-07	3202590
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-28 18:09:04-07	3202591
/	198.51.100.170	GET	200 OK	2016-07-28 18:08:38-07	3202592
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 18:09:32-07	3202593
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-28 18:09:01-07	3202594
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-28 18:09:05-07	3202595
/	203.0.113.74	GET	200 OK	2016-07-28 18:08:40-07	3202596
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 18:09:13-07	3202597
/	203.0.113.224	GET	200 OK	2016-07-28 18:08:41-07	3202598
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-28 18:09:26-07	3202599
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 18:09:29-07	3202600
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 18:09:33-07	3202601
/	198.51.100.143	GET	200 OK	2016-07-28 18:08:50-07	3202602
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 18:09:20-07	3202603
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-28 18:09:21-07	3202604
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 18:09:22-07	3202605
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-28 18:09:34-07	3202606
/	203.0.113.132	GET	200 OK	2016-07-28 18:09:00-07	3202607
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 18:09:23-07	3202608
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 18:09:27-07	3202609
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-28 18:09:59-07	3202610
/	192.0.2.89	GET	200 OK	2016-07-28 18:09:10-07	3202611
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-28 18:09:59-07	3202612
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-28 18:09:43-07	3202613
/	198.51.100.123	GET	200 OK	2016-07-28 18:09:19-07	3202614
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-28 18:10:19-07	3202615
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-28 18:10:11-07	3202616
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 18:09:49-07	3202617
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-28 18:09:52-07	3202618
/	198.51.100.49	GET	200 OK	2016-07-28 18:09:27-07	3202619
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 18:10:25-07	3202620
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 18:10:27-07	3202621
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-28 18:09:53-07	3202622
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 18:09:47-07	3202623
/	203.0.113.94	GET	200 OK	2016-07-28 18:09:32-07	3202624
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 18:10:10-07	3202625
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-28 18:09:52-07	3202626
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-28 18:09:56-07	3202627
/	192.0.2.184	GET	200 OK	2016-07-28 18:09:36-07	3202628
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-28 18:10:33-07	3202629
/	192.0.2.184	GET	200 OK	2016-07-28 18:09:40-07	3202630
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-28 18:10:32-07	3202631
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-28 18:09:57-07	3202632
/	192.0.2.42	GET	200 OK	2016-07-28 18:09:48-07	3202633
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-28 18:10:31-07	3202634
/	203.0.113.236	GET	200 OK	2016-07-28 18:09:49-07	3202635
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 18:10:04-07	3202636
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-28 18:10:38-07	3202637
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-28 18:10:44-07	3202638
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-28 18:10:27-07	3202639
/	203.0.113.218	GET	200 OK	2016-07-28 18:09:56-07	3202640
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-28 18:10:44-07	3202641
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-28 18:10:20-07	3202642
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-28 18:10:31-07	3202643
/	192.0.2.42	GET	200 OK	2016-07-28 18:09:58-07	3202644
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-28 18:10:14-07	3202645
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-28 18:10:33-07	3202646
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-28 18:10:39-07	3202647
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-28 18:10:26-07	3202648
/	203.0.113.246	GET	200 OK	2016-07-28 18:10:00-07	3202649
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-28 18:10:50-07	3202650
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-28 18:10:17-07	3202651
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-28 18:10:25-07	3202652
/	192.0.2.190	GET	200 OK	2016-07-28 18:10:04-07	3202653
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-28 18:10:43-07	3202654
/	198.51.100.112	GET	200 OK	2016-07-28 18:10:05-07	3202655
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-28 18:10:25-07	3202656
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 18:10:53-07	3202657
/	198.51.100.73	GET	200 OK	2016-07-28 18:10:14-07	3202658
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 18:10:34-07	3202659
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-28 18:10:59-07	3202660
/	192.0.2.35	GET	200 OK	2016-07-28 18:10:16-07	3202661
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-28 18:10:31-07	3202662
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 18:11:08-07	3202663
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-28 18:11:06-07	3202664
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-28 18:11:15-07	3202665
/	198.51.100.238	GET	200 OK	2016-07-28 18:10:18-07	3202666
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-28 18:10:36-07	3202667
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-28 18:10:35-07	3202668
/	203.0.113.183	GET	200 OK	2016-07-28 18:10:26-07	3202669
/article/media-obsessed-with-bearsk	203.0.113.183	GET	404 NOT FOUND	2016-07-28 18:11:01-07	3202670
/	198.51.100.123	GET	200 OK	2016-07-28 18:10:34-07	3202671
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-28 18:11:15-07	3202672
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-28 18:11:15-07	3202673
/	198.51.100.23	GET	200 OK	2016-07-28 18:10:37-07	3202674
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-28 18:11:10-07	3202675
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-28 18:11:05-07	3202676
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 18:11:35-07	3202677
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-28 18:11:03-07	3202678
/	192.0.2.117	GET	200 OK	2016-07-28 18:10:41-07	3202679
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-28 18:11:00-07	3202680
/	203.0.113.169	GET	200 OK	2016-07-28 18:10:47-07	3202681
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-28 18:11:36-07	3202682
/	198.51.100.140	GET	200 OK	2016-07-28 18:10:52-07	3202683
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-28 18:11:16-07	3202684
/	192.0.2.64	GET	200 OK	2016-07-28 18:10:58-07	3202685
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-28 18:11:57-07	3202686
/	203.0.113.136	GET	200 OK	2016-07-28 18:11:05-07	3202687
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-28 18:11:30-07	3202688
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 18:11:37-07	3202689
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 18:11:57-07	3202690
/	192.0.2.91	GET	200 OK	2016-07-28 18:11:15-07	3202691
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-28 18:11:51-07	3202692
/	192.0.2.119	GET	200 OK	2016-07-28 18:11:16-07	3202693
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-28 18:11:47-07	3202694
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 18:11:47-07	3202695
/	198.51.100.246	GET	200 OK	2016-07-28 18:11:17-07	3202696
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-28 18:12:02-07	3202697
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 18:11:41-07	3202698
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-28 18:11:46-07	3202699
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-28 18:11:55-07	3202700
/	203.0.113.116	GET	200 OK	2016-07-28 18:11:24-07	3202701
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-28 18:11:53-07	3202702
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 18:12:06-07	3202703
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-28 18:12:14-07	3202704
/	198.51.100.27	GET	200 OK	2016-07-28 18:11:33-07	3202705
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-28 18:12:15-07	3202706
/	192.0.2.48	GET	200 OK	2016-07-28 18:11:37-07	3202707
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-28 18:12:13-07	3202708
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-28 18:12:18-07	3202709
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 18:12:23-07	3202710
/	198.51.100.37	GET	200 OK	2016-07-28 18:11:41-07	3202711
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-28 18:12:01-07	3202712
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 18:12:22-07	3202713
/	198.51.100.51	GET	200 OK	2016-07-28 18:11:48-07	3202714
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-28 18:12:17-07	3202715
/	192.0.2.207	GET	200 OK	2016-07-28 18:11:57-07	3202716
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-28 18:12:19-07	3202717
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-28 18:12:53-07	3202718
/	192.0.2.173	GET	200 OK	2016-07-28 18:11:59-07	3202719
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-28 18:12:46-07	3202720
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-28 18:12:19-07	3202721
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 18:12:14-07	3202722
/	192.0.2.24	GET	200 OK	2016-07-28 18:12:02-07	3202723
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 18:12:52-07	3202724
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 18:12:30-07	3202725
/	203.0.113.31	GET	200 OK	2016-07-28 18:12:08-07	3202726
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-28 18:13:03-07	3202727
/	198.51.100.219	GET	200 OK	2016-07-28 18:12:16-07	3202728
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-28 18:13:16-07	3202729
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-28 18:12:38-07	3202730
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-28 18:12:52-07	3202731
/	198.51.100.95	GET	200 OK	2016-07-28 18:12:22-07	3202732
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-28 18:12:53-07	3202733
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-28 18:13:12-07	3202734
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-28 18:12:38-07	3202735
/	198.51.100.149	GET	200 OK	2016-07-28 18:12:26-07	3202736
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 18:12:46-07	3202737
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-28 18:13:12-07	3202738
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 18:13:22-07	3202739
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-28 18:12:53-07	3202740
/	198.51.100.207	GET	200 OK	2016-07-28 18:12:36-07	3202741
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 18:13:17-07	3202742
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 18:13:32-07	3202743
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 18:13:04-07	3202744
/	203.0.113.31	GET	200 OK	2016-07-28 18:12:44-07	3202745
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-28 18:13:33-07	3202746
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 18:13:10-07	3202747
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 18:13:37-07	3202748
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-28 18:13:02-07	3202749
/	203.0.113.117	GET	200 OK	2016-07-28 18:12:45-07	3202750
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-28 18:13:16-07	3202751
/	192.0.2.211	GET	200 OK	2016-07-28 18:12:47-07	3202752
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 18:13:14-07	3202753
/	203.0.113.100	GET	200 OK	2016-07-28 18:12:55-07	3202754
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-28 18:13:50-07	3202755
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-28 18:13:28-07	3202756
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 18:13:21-07	3202757
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-28 18:13:54-07	3202758
/	203.0.113.75	GET	200 OK	2016-07-28 18:13:00-07	3202759
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-28 18:13:36-07	3202760
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 18:13:26-07	3202761
/	192.0.2.126	GET	200 OK	2016-07-28 18:13:04-07	3202762
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-28 18:13:19-07	3202763
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-28 18:13:37-07	3202764
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-28 18:13:22-07	3202765
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-28 18:14:02-07	3202766
/	192.0.2.189	GET	200 OK	2016-07-28 18:13:09-07	3202767
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-28 18:13:24-07	3202768
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-28 18:14:03-07	3202769
/	198.51.100.37	GET	200 OK	2016-07-28 18:13:17-07	3202770
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-28 18:13:40-07	3202771
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 18:13:43-07	3202772
/	198.51.100.202	GET	200 OK	2016-07-28 18:13:19-07	3202773
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 18:13:41-07	3202774
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-28 18:13:50-07	3202775
/	198.51.100.86	GET	200 OK	2016-07-28 18:13:27-07	3202776
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-28 18:13:55-07	3202777
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 18:13:59-07	3202778
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-28 18:14:13-07	3202779
/	203.0.113.115	GET	200 OK	2016-07-28 18:13:35-07	3202780
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 18:14:28-07	3202781
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 18:14:11-07	3202782
/	192.0.2.56	GET	200 OK	2016-07-28 18:13:41-07	3202783
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 18:14:17-07	3202784
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 18:14:06-07	3202785
/	192.0.2.107	GET	200 OK	2016-07-28 18:13:44-07	3202786
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-28 18:14:39-07	3202787
/	198.51.100.5	GET	200 OK	2016-07-28 18:13:51-07	3202788
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-28 18:14:22-07	3202789
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-28 18:14:37-07	3202790
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 18:14:18-07	3202791
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-28 18:14:14-07	3202792
/	203.0.113.229	GET	200 OK	2016-07-28 18:14:00-07	3202793
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-28 18:14:39-07	3202794
/	192.0.2.107	GET	200 OK	2016-07-28 18:14:03-07	3202795
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 18:14:59-07	3202796
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 18:15:01-07	3202797
/	198.51.100.75	GET	200 OK	2016-07-28 18:14:05-07	3202798
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-28 18:14:23-07	3202799
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-28 18:14:36-07	3202800
/	198.51.100.223	GET	200 OK	2016-07-28 18:14:08-07	3202801
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-28 18:14:43-07	3202802
/	198.51.100.60	GET	200 OK	2016-07-28 18:14:16-07	3202803
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 18:14:40-07	3202804
/	192.0.2.43	GET	200 OK	2016-07-28 18:14:18-07	3202805
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 18:14:46-07	3202806
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-28 18:14:59-07	3202807
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 18:14:41-07	3202808
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-28 18:15:12-07	3202809
/	198.51.100.59	GET	200 OK	2016-07-28 18:14:28-07	3202810
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 18:15:22-07	3202811
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-28 18:14:59-07	3202812
/	192.0.2.119	GET	200 OK	2016-07-28 19:33:20-07	3205855
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 18:14:51-07	3202813
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-28 18:14:50-07	3202814
/	192.0.2.190	GET	200 OK	2016-07-28 18:14:29-07	3202815
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-28 18:15:08-07	3202816
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 18:15:06-07	3202817
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-28 18:14:45-07	3202818
/	203.0.113.2	GET	200 OK	2016-07-28 18:14:31-07	3202819
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-28 18:15:07-07	3202820
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-28 18:15:14-07	3202821
/	198.51.100.145	GET	200 OK	2016-07-28 18:14:32-07	3202822
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-28 18:14:56-07	3202823
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-28 18:14:54-07	3202824
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-28 18:15:00-07	3202825
/	198.51.100.17	GET	200 OK	2016-07-28 18:14:42-07	3202826
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-28 18:14:59-07	3202827
/	198.51.100.155	GET	200 OK	2016-07-28 18:14:46-07	3202828
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 18:15:08-07	3202829
/	198.51.100.16	GET	200 OK	2016-07-28 18:14:47-07	3202830
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-28 18:15:44-07	3202831
/	192.0.2.227	GET	200 OK	2016-07-28 18:14:49-07	3202832
/article/so-many-bearsv	192.0.2.227	GET	404 NOT FOUND	2016-07-28 18:15:40-07	3202833
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-28 18:15:18-07	3202834
/	203.0.113.88	GET	200 OK	2016-07-28 18:14:55-07	3202835
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-28 18:15:27-07	3202836
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 18:15:23-07	3202837
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 18:15:21-07	3202838
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 18:15:15-07	3202839
/	203.0.113.17	GET	200 OK	2016-07-28 18:15:05-07	3202840
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-28 18:15:54-07	3202841
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-28 18:15:22-07	3202842
/	192.0.2.52	GET	200 OK	2016-07-28 18:15:12-07	3202843
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 18:15:27-07	3202844
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-28 18:15:35-07	3202845
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-28 18:15:32-07	3202846
/	203.0.113.171	GET	200 OK	2016-07-28 18:15:19-07	3202847
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-28 18:16:06-07	3202848
/	198.51.100.69	GET	200 OK	2016-07-28 18:15:20-07	3202849
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-28 18:16:08-07	3202850
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-28 18:16:10-07	3202851
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 18:15:49-07	3202852
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 18:16:19-07	3202853
/	192.0.2.56	GET	200 OK	2016-07-28 18:15:21-07	3202854
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-28 18:16:07-07	3202855
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 18:16:04-07	3202856
/	192.0.2.134	GET	200 OK	2016-07-28 18:15:24-07	3202857
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-28 18:15:42-07	3202858
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-28 18:16:02-07	3202859
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-28 18:16:21-07	3202860
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-28 18:16:24-07	3202861
/	203.0.113.78	GET	200 OK	2016-07-28 18:15:26-07	3202862
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-28 18:16:13-07	3202863
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-28 18:15:59-07	3202864
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-28 18:16:09-07	3202865
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-28 18:15:54-07	3202866
/	198.51.100.71	GET	200 OK	2016-07-28 18:15:32-07	3202867
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 18:16:20-07	3202868
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-28 18:15:47-07	3202869
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 18:16:11-07	3202870
/	192.0.2.178	GET	200 OK	2016-07-28 18:15:33-07	3202871
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 18:16:19-07	3202872
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-28 18:16:25-07	3202873
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-28 18:15:57-07	3202874
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 18:15:57-07	3202875
/	192.0.2.131	GET	200 OK	2016-07-28 18:15:41-07	3202876
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-28 18:16:25-07	3202877
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-28 18:16:17-07	3202878
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 18:16:33-07	3202879
/	198.51.100.142	GET	200 OK	2016-07-28 18:15:49-07	3202880
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-28 18:16:47-07	3202881
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-28 18:16:14-07	3202882
/	192.0.2.153	GET	200 OK	2016-07-28 18:15:55-07	3202883
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-28 18:16:16-07	3202884
/	192.0.2.198	GET	200 OK	2016-07-28 18:16:04-07	3202885
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 18:16:37-07	3202886
/	203.0.113.77	GET	200 OK	2016-07-28 18:16:06-07	3202887
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-28 18:16:52-07	3202888
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-28 18:16:34-07	3202889
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-28 18:17:00-07	3202890
/	198.51.100.3	GET	200 OK	2016-07-28 18:16:11-07	3202891
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 18:16:53-07	3202892
/	198.51.100.203	GET	200 OK	2016-07-28 18:16:19-07	3202893
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-28 18:16:38-07	3202894
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-28 18:16:50-07	3202895
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-28 18:16:56-07	3202896
/	198.51.100.208	GET	200 OK	2016-07-28 18:16:20-07	3202897
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 18:17:19-07	3202898
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 18:16:56-07	3202899
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 18:16:39-07	3202900
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-28 18:16:35-07	3202901
/	198.51.100.187	GET	200 OK	2016-07-28 18:16:21-07	3202902
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-28 18:17:11-07	3202903
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-28 18:16:41-07	3202904
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-28 18:16:42-07	3202905
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 18:17:20-07	3202906
/	198.51.100.99	GET	200 OK	2016-07-28 18:16:25-07	3202907
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 18:16:44-07	3202908
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-28 18:16:40-07	3202909
/	198.51.100.253	GET	200 OK	2016-07-28 18:16:30-07	3202910
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-28 18:17:15-07	3202911
/	198.51.100.120	GET	200 OK	2016-07-28 18:16:33-07	3202912
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-28 18:17:17-07	3202913
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-28 18:17:18-07	3202914
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-28 18:17:32-07	3202915
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-28 18:16:53-07	3202916
/	198.51.100.57	GET	200 OK	2016-07-28 18:16:34-07	3202917
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 18:17:07-07	3202918
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-28 18:17:33-07	3202919
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-28 18:17:23-07	3202920
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-28 18:17:13-07	3202921
/	203.0.113.55	GET	200 OK	2016-07-28 18:16:42-07	3202922
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 18:17:38-07	3202923
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-28 18:17:17-07	3202924
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-28 18:16:57-07	3202925
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 18:17:29-07	3202926
/	203.0.113.84	GET	200 OK	2016-07-28 18:16:52-07	3202927
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 18:17:13-07	3202928
/	203.0.113.173	GET	200 OK	2016-07-28 18:16:55-07	3202929
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 18:17:21-07	3202930
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 18:17:12-07	3202931
/	192.0.2.93	GET	200 OK	2016-07-28 18:17:04-07	3202932
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 18:17:29-07	3202933
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 18:17:39-07	3202934
/	203.0.113.58	GET	200 OK	2016-07-28 18:17:12-07	3202935
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 18:18:04-07	3202936
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-28 18:17:27-07	3202937
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 18:18:08-07	3202938
/	192.0.2.88	GET	200 OK	2016-07-28 18:17:14-07	3202939
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-28 18:17:53-07	3202940
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-28 18:17:40-07	3202941
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 18:18:12-07	3202942
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-28 18:18:05-07	3202943
/	203.0.113.48	GET	200 OK	2016-07-28 18:17:15-07	3202944
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 18:18:05-07	3202945
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 18:17:52-07	3202946
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-28 18:17:46-07	3202947
/	198.51.100.173	GET	200 OK	2016-07-28 18:17:19-07	3202948
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-28 18:17:54-07	3202949
/	198.51.100.232	GET	200 OK	2016-07-28 18:17:27-07	3202950
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 18:18:21-07	3202951
/	203.0.113.69	GET	200 OK	2016-07-28 18:17:28-07	3202952
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 18:18:09-07	3202953
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-28 18:17:46-07	3202954
/	192.0.2.79	GET	200 OK	2016-07-28 18:17:35-07	3202955
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-28 18:17:59-07	3202956
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-28 18:17:56-07	3202957
/	198.51.100.134	GET	200 OK	2016-07-28 18:17:37-07	3202958
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 18:18:10-07	3202959
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 18:17:53-07	3202960
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 18:18:01-07	3202961
/	203.0.113.162	GET	200 OK	2016-07-28 18:17:45-07	3202962
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 18:18:28-07	3202963
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-28 18:18:45-07	3202964
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 18:18:32-07	3202965
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-28 18:18:00-07	3202966
/	192.0.2.125	GET	200 OK	2016-07-28 18:17:46-07	3202967
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-28 18:18:15-07	3202968
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-28 18:18:30-07	3202969
/	192.0.2.140	GET	200 OK	2016-07-28 18:17:51-07	3202970
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 18:18:18-07	3202971
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-28 18:18:26-07	3202972
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-28 18:18:23-07	3202973
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-28 18:18:27-07	3202974
/	203.0.113.58	GET	200 OK	2016-07-28 18:18:01-07	3202975
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-28 18:18:16-07	3202976
/	203.0.113.74	GET	200 OK	2016-07-28 18:18:07-07	3202977
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-28 18:18:46-07	3202978
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-28 18:18:27-07	3202979
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 18:18:27-07	3202980
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-28 18:19:05-07	3202981
/	192.0.2.135	GET	200 OK	2016-07-28 18:18:10-07	3202982
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-28 18:18:27-07	3202983
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 18:18:37-07	3202984
/	192.0.2.25	GET	200 OK	2016-07-28 18:18:17-07	3202985
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 18:18:41-07	3202986
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-28 18:18:43-07	3202987
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 18:19:09-07	3202988
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 18:18:50-07	3202989
/	192.0.2.203	GET	200 OK	2016-07-28 18:18:20-07	3202990
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-28 18:19:10-07	3202991
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-28 18:18:58-07	3202992
/	198.51.100.79	GET	200 OK	2016-07-28 18:18:30-07	3202993
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-28 18:19:09-07	3202994
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-28 18:19:30-07	3202995
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 18:19:16-07	3202996
/	192.0.2.173	GET	200 OK	2016-07-28 18:18:36-07	3202997
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 18:18:56-07	3202998
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-28 18:19:26-07	3202999
/article/candidate-is-jerkt	192.0.2.173	GET	404 NOT FOUND	2016-07-28 18:19:29-07	3203000
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 18:19:06-07	3203001
/	198.51.100.250	GET	200 OK	2016-07-28 18:18:42-07	3203002
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-28 18:19:21-07	3203003
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-28 18:19:00-07	3203004
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 18:19:05-07	3203005
/	203.0.113.82	GET	200 OK	2016-07-28 18:18:47-07	3203006
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 18:19:03-07	3203007
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 18:19:28-07	3203008
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 18:19:08-07	3203009
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 18:19:44-07	3203010
/	203.0.113.235	GET	200 OK	2016-07-28 18:18:55-07	3203011
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 18:19:48-07	3203012
/article/so-many-bearsm	203.0.113.235	GET	404 NOT FOUND	2016-07-28 18:19:51-07	3203013
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 18:19:22-07	3203014
/	192.0.2.51	GET	200 OK	2016-07-28 18:19:03-07	3203015
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-28 18:20:01-07	3203016
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 18:19:57-07	3203017
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 18:19:59-07	3203018
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-28 18:20:02-07	3203019
/	203.0.113.13	GET	200 OK	2016-07-28 18:19:13-07	3203020
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-28 18:19:48-07	3203021
/	203.0.113.149	GET	200 OK	2016-07-28 18:19:14-07	3203022
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 18:19:55-07	3203023
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-28 18:19:54-07	3203024
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-28 18:20:13-07	3203025
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 18:19:56-07	3203026
/	203.0.113.113	GET	200 OK	2016-07-28 18:19:16-07	3203027
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-28 18:19:50-07	3203028
/	198.51.100.77	GET	200 OK	2016-07-28 18:19:20-07	3203029
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-28 18:20:14-07	3203030
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-28 18:20:03-07	3203031
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-28 18:19:50-07	3203032
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-28 18:20:11-07	3203033
/	198.51.100.41	GET	200 OK	2016-07-28 18:19:28-07	3203034
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-28 18:20:07-07	3203035
/	192.0.2.207	GET	200 OK	2016-07-28 18:19:33-07	3203036
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 18:19:52-07	3203037
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-28 18:19:58-07	3203038
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-28 18:20:27-07	3203039
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-28 18:20:11-07	3203040
/	198.51.100.242	GET	200 OK	2016-07-28 18:19:37-07	3203041
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 18:20:21-07	3203042
/	198.51.100.89	GET	200 OK	2016-07-28 18:19:44-07	3203043
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 18:20:38-07	3203044
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-28 18:20:24-07	3203045
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-28 18:20:43-07	3203046
/	203.0.113.197	GET	200 OK	2016-07-28 18:19:50-07	3203047
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-28 18:20:11-07	3203048
/	198.51.100.79	GET	200 OK	2016-07-28 18:19:58-07	3203049
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-28 18:20:23-07	3203050
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 18:20:29-07	3203051
/	198.51.100.228	GET	200 OK	2016-07-28 18:20:06-07	3203052
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-28 18:20:34-07	3203053
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-28 18:20:51-07	3203054
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-28 18:20:26-07	3203055
/	198.51.100.114	GET	200 OK	2016-07-28 18:20:14-07	3203056
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-28 18:20:35-07	3203057
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-28 18:21:14-07	3203058
/	198.51.100.152	GET	200 OK	2016-07-28 18:20:23-07	3203059
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-28 18:20:50-07	3203060
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-28 18:20:54-07	3203061
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-28 18:20:53-07	3203062
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-28 18:20:51-07	3203063
/	198.51.100.246	GET	200 OK	2016-07-28 18:20:29-07	3203064
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 18:20:57-07	3203065
/	203.0.113.6	GET	200 OK	2016-07-28 18:20:30-07	3203066
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-28 18:20:58-07	3203067
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 18:21:23-07	3203068
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-28 18:20:48-07	3203069
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-28 18:21:13-07	3203070
/	192.0.2.247	GET	200 OK	2016-07-28 18:20:39-07	3203071
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-28 18:21:09-07	3203072
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-28 18:21:09-07	3203073
/	203.0.113.173	GET	200 OK	2016-07-28 18:20:46-07	3203074
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-28 18:21:14-07	3203075
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 18:21:16-07	3203076
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-28 18:21:06-07	3203077
/	198.51.100.131	GET	200 OK	2016-07-28 18:20:49-07	3203078
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-28 18:21:27-07	3203079
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 18:21:07-07	3203080
/	203.0.113.21	GET	200 OK	2016-07-28 18:20:51-07	3203081
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-28 18:21:20-07	3203082
/	192.0.2.163	GET	200 OK	2016-07-28 18:21:00-07	3203083
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 18:21:57-07	3203084
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-28 18:21:46-07	3203085
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-28 18:21:45-07	3203086
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 18:21:16-07	3203087
/	198.51.100.60	GET	200 OK	2016-07-28 18:21:08-07	3203088
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-28 18:21:57-07	3203089
/	192.0.2.155	GET	200 OK	2016-07-28 18:21:09-07	3203090
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 18:21:32-07	3203091
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 18:22:03-07	3203092
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 18:22:05-07	3203093
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 18:21:39-07	3203094
/	192.0.2.42	GET	200 OK	2016-07-28 18:21:10-07	3203095
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-28 18:21:55-07	3203096
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-28 18:21:25-07	3203097
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-28 18:21:42-07	3203099
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-28 18:22:13-07	3203100
/	203.0.113.7	GET	200 OK	2016-07-28 18:21:22-07	3203101
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 18:21:54-07	3203102
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-28 18:21:43-07	3203103
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-28 18:21:38-07	3203104
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 18:22:19-07	3203105
/	203.0.113.150	GET	200 OK	2016-07-28 18:21:28-07	3203106
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 18:22:09-07	3203107
/	198.51.100.44	GET	200 OK	2016-07-28 18:21:29-07	3203108
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-28 18:22:11-07	3203109
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-28 18:21:58-07	3203110
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-28 18:21:58-07	3203111
/	192.0.2.111	GET	200 OK	2016-07-28 18:21:34-07	3203112
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 18:22:05-07	3203113
/	203.0.113.20	GET	200 OK	2016-07-28 18:21:36-07	3203114
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 18:22:17-07	3203115
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-28 18:22:05-07	3203116
/	192.0.2.138	GET	200 OK	2016-07-28 18:21:45-07	3203117
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-28 18:22:10-07	3203118
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-28 18:22:05-07	3203119
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-28 18:22:36-07	3203120
/	203.0.113.21	GET	200 OK	2016-07-28 18:21:46-07	3203121
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-28 18:22:44-07	3203122
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-28 18:22:27-07	3203123
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-28 18:22:16-07	3203124
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 18:22:34-07	3203125
/	192.0.2.141	GET	200 OK	2016-07-28 18:21:53-07	3203126
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 18:22:13-07	3203127
/	203.0.113.158	GET	200 OK	2016-07-28 18:21:59-07	3203128
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 18:22:38-07	3203129
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-28 18:22:29-07	3203130
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 18:22:21-07	3203131
/	192.0.2.101	GET	200 OK	2016-07-28 18:22:07-07	3203132
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-28 18:23:05-07	3203133
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-28 18:22:47-07	3203134
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 18:22:56-07	3203135
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 18:22:24-07	3203136
/	198.51.100.195	GET	200 OK	2016-07-28 18:22:08-07	3203137
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-28 18:22:41-07	3203138
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-28 18:22:35-07	3203139
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-28 18:22:26-07	3203140
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-28 18:22:44-07	3203141
/	198.51.100.107	GET	200 OK	2016-07-28 18:22:15-07	3203142
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-28 18:22:55-07	3203143
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-28 18:22:58-07	3203144
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 18:23:03-07	3203145
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-28 18:22:35-07	3203146
/	203.0.113.48	GET	200 OK	2016-07-28 18:22:25-07	3203147
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 18:22:50-07	3203148
/	198.51.100.177	GET	200 OK	2016-07-28 18:22:28-07	3203149
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-28 18:23:02-07	3203150
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-28 18:22:44-07	3203151
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 18:23:15-07	3203152
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 18:23:17-07	3203153
/	203.0.113.196	GET	200 OK	2016-07-28 18:22:37-07	3203154
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 18:23:05-07	3203155
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-28 18:23:17-07	3203156
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-28 18:23:11-07	3203157
/	198.51.100.192	GET	200 OK	2016-07-28 18:22:42-07	3203158
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 18:23:24-07	3203159
/	192.0.2.7	GET	200 OK	2016-07-28 18:22:49-07	3203160
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 18:23:10-07	3203161
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-28 18:23:16-07	3203162
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-28 18:23:18-07	3203163
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-28 18:23:18-07	3203164
/	198.51.100.40	GET	200 OK	2016-07-28 18:22:55-07	3203165
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 18:23:32-07	3203166
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 18:23:33-07	3203167
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-28 18:23:19-07	3203168
/	203.0.113.103	GET	200 OK	2016-07-28 18:22:58-07	3203169
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 18:23:13-07	3203170
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-28 18:23:20-07	3203171
/	192.0.2.111	GET	200 OK	2016-07-28 18:23:03-07	3203172
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-28 18:23:50-07	3203173
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-28 18:24:00-07	3203174
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-28 18:23:55-07	3203175
/	198.51.100.96	GET	200 OK	2016-07-28 18:23:08-07	3203176
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-28 18:23:35-07	3203177
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-28 18:23:58-07	3203178
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-28 18:23:23-07	3203179
/	192.0.2.236	GET	200 OK	2016-07-28 18:23:13-07	3203180
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-28 18:23:48-07	3203181
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-28 18:23:31-07	3203182
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-28 18:23:57-07	3203183
/	203.0.113.138	GET	200 OK	2016-07-28 18:23:18-07	3203184
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 18:24:00-07	3203185
/	203.0.113.214	GET	200 OK	2016-07-28 18:23:23-07	3203186
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 18:23:59-07	3203187
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-28 18:23:51-07	3203188
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 18:23:59-07	3203189
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 18:24:06-07	3203190
/	198.51.100.17	GET	200 OK	2016-07-28 18:23:24-07	3203191
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-28 18:24:23-07	3203192
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-28 18:24:06-07	3203193
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 18:23:48-07	3203194
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-28 18:23:45-07	3203195
/	198.51.100.209	GET	200 OK	2016-07-28 18:23:29-07	3203196
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 18:24:14-07	3203197
/	192.0.2.104	GET	200 OK	2016-07-28 18:23:30-07	3203198
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 18:24:01-07	3203199
/	203.0.113.161	GET	200 OK	2016-07-28 18:23:39-07	3203200
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 18:24:24-07	3203201
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-28 18:24:22-07	3203202
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-28 18:24:39-07	3203203
/	192.0.2.130	GET	200 OK	2016-07-28 18:23:42-07	3203204
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 18:24:21-07	3203205
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 18:24:33-07	3203206
/	192.0.2.240	GET	200 OK	2016-07-28 18:23:51-07	3203207
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-28 18:24:28-07	3203208
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-28 18:24:25-07	3203209
/	198.51.100.140	GET	200 OK	2016-07-28 18:23:55-07	3203210
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-28 18:24:47-07	3203211
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-28 18:24:54-07	3203212
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-28 18:24:27-07	3203213
/	192.0.2.101	GET	200 OK	2016-07-28 18:23:56-07	3203214
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 18:24:52-07	3203215
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 18:24:54-07	3203216
/	203.0.113.59	GET	200 OK	2016-07-28 18:24:04-07	3203217
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-28 18:24:58-07	3203218
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-28 18:24:40-07	3203219
/	203.0.113.44	GET	200 OK	2016-07-28 18:24:14-07	3203220
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-28 18:25:13-07	3203221
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-28 18:24:53-07	3203222
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 18:25:02-07	3203223
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 18:24:58-07	3203224
/	203.0.113.14	GET	200 OK	2016-07-28 18:24:21-07	3203225
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-28 18:24:40-07	3203226
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 18:24:59-07	3203227
/	198.51.100.114	GET	200 OK	2016-07-28 18:24:25-07	3203228
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-28 18:24:52-07	3203229
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 18:25:18-07	3203230
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-28 18:25:00-07	3203231
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 18:25:08-07	3203232
/	192.0.2.119	GET	200 OK	2016-07-28 18:24:29-07	3203233
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-28 18:24:52-07	3203234
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-28 18:24:56-07	3203235
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-28 18:24:45-07	3203236
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 18:24:56-07	3203237
/	192.0.2.133	GET	200 OK	2016-07-28 18:24:38-07	3203238
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 18:25:18-07	3203239
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 18:25:17-07	3203240
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-28 18:24:54-07	3203241
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 18:25:07-07	3203242
/	192.0.2.220	GET	200 OK	2016-07-28 18:24:48-07	3203243
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-28 18:25:38-07	3203244
/	198.51.100.199	GET	200 OK	2016-07-28 18:24:56-07	3203245
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-28 18:25:20-07	3203246
/	198.51.100.207	GET	200 OK	2016-07-28 18:25:06-07	3203247
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-28 18:26:01-07	3203248
/	203.0.113.48	GET	200 OK	2016-07-28 18:25:14-07	3203249
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 18:26:00-07	3203250
/	198.51.100.37	GET	200 OK	2016-07-28 18:25:18-07	3203251
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-28 18:26:14-07	3203252
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 18:26:12-07	3203253
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-28 18:25:58-07	3203254
/	192.0.2.219	GET	200 OK	2016-07-28 18:25:27-07	3203255
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 18:25:46-07	3203256
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-28 18:25:58-07	3203257
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 18:26:26-07	3203258
/	192.0.2.123	GET	200 OK	2016-07-28 18:25:31-07	3203259
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-28 18:25:46-07	3203260
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 18:25:49-07	3203261
/	203.0.113.214	GET	200 OK	2016-07-28 18:25:35-07	3203262
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-28 18:26:06-07	3203263
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-28 18:26:15-07	3203264
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 18:25:50-07	3203265
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-28 18:25:55-07	3203266
/	198.51.100.51	GET	200 OK	2016-07-28 18:25:39-07	3203267
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-28 18:26:05-07	3203268
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-28 18:26:06-07	3203269
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 18:26:07-07	3203270
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-28 18:25:58-07	3203271
/	203.0.113.219	GET	200 OK	2016-07-28 18:25:47-07	3203272
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 18:26:28-07	3203273
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-28 18:26:13-07	3203274
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-28 18:26:16-07	3203275
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 18:26:02-07	3203276
/	203.0.113.140	GET	200 OK	2016-07-28 18:25:50-07	3203277
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 18:26:46-07	3203278
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 18:26:17-07	3203279
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 18:26:36-07	3203280
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-28 18:26:30-07	3203281
/	203.0.113.17	GET	200 OK	2016-07-28 18:25:52-07	3203282
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-28 18:26:36-07	3203283
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-28 18:26:20-07	3203284
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-28 18:26:10-07	3203285
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-28 18:26:45-07	3203286
/	203.0.113.27	GET	200 OK	2016-07-28 18:25:53-07	3203287
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 18:26:53-07	3203288
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-28 18:26:19-07	3203289
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 18:26:50-07	3203290
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 18:26:16-07	3203291
/	198.51.100.117	GET	200 OK	2016-07-28 18:25:56-07	3203292
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 18:26:49-07	3203293
/	198.51.100.82	GET	200 OK	2016-07-28 18:26:00-07	3203294
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 18:26:50-07	3203295
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-28 18:26:39-07	3203296
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 18:26:39-07	3203297
/	203.0.113.211	GET	200 OK	2016-07-28 18:26:09-07	3203298
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-28 18:26:30-07	3203299
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-28 18:26:56-07	3203300
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-28 18:27:01-07	3203301
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-28 18:27:05-07	3203302
/	192.0.2.197	GET	200 OK	2016-07-28 18:26:16-07	3203303
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-28 18:26:53-07	3203304
/	198.51.100.155	GET	200 OK	2016-07-28 18:26:21-07	3203305
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-28 18:26:55-07	3203306
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 18:26:49-07	3203307
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 18:26:41-07	3203308
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 18:26:41-07	3203309
/	203.0.113.191	GET	200 OK	2016-07-28 18:26:31-07	3203310
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-28 18:26:47-07	3203311
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-28 18:27:28-07	3203312
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-28 18:26:50-07	3203313
/	198.51.100.38	GET	200 OK	2016-07-28 18:26:41-07	3203314
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-28 18:27:02-07	3203315
/	198.51.100.169	GET	200 OK	2016-07-28 18:26:51-07	3203316
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-28 18:27:22-07	3203317
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 18:27:48-07	3203318
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-28 18:27:26-07	3203319
/	198.51.100.189	GET	200 OK	2016-07-28 18:26:55-07	3203320
/article/so-many-bearsb	198.51.100.189	GET	404 NOT FOUND	2016-07-28 18:27:28-07	3203321
/	198.51.100.213	GET	200 OK	2016-07-28 18:27:03-07	3203322
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-28 18:28:00-07	3203323
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-28 18:27:37-07	3203324
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-28 18:27:29-07	3203325
/	198.51.100.158	GET	200 OK	2016-07-28 18:27:04-07	3203326
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 18:27:30-07	3203327
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 18:27:58-07	3203328
/	192.0.2.84	GET	200 OK	2016-07-28 18:27:12-07	3203329
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-28 18:27:31-07	3203330
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-28 18:27:52-07	3203331
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-28 18:27:41-07	3203332
/	192.0.2.43	GET	200 OK	2016-07-28 18:27:22-07	3203333
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 18:28:20-07	3203334
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-28 18:28:02-07	3203335
/	192.0.2.222	GET	200 OK	2016-07-28 18:27:30-07	3203336
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-28 18:28:25-07	3203337
/	192.0.2.169	GET	200 OK	2016-07-28 18:27:32-07	3203338
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 18:27:57-07	3203339
/	203.0.113.58	GET	200 OK	2016-07-28 18:27:40-07	3203340
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 18:28:00-07	3203341
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-28 18:28:31-07	3203342
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 18:28:10-07	3203343
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 18:28:11-07	3203344
/	198.51.100.79	GET	200 OK	2016-07-28 18:27:45-07	3203345
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 18:28:00-07	3203346
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-28 18:28:34-07	3203347
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 18:28:15-07	3203348
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 18:28:04-07	3203349
/	203.0.113.254	GET	200 OK	2016-07-28 18:27:51-07	3203350
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-28 18:28:44-07	3203351
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-28 18:28:07-07	3203352
/	198.51.100.82	GET	200 OK	2016-07-28 18:27:52-07	3203353
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 18:28:51-07	3203354
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-28 18:28:52-07	3203355
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 18:28:42-07	3203356
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 18:28:24-07	3203357
/	203.0.113.143	GET	200 OK	2016-07-28 18:28:02-07	3203358
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-28 18:28:43-07	3203359
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-28 18:28:26-07	3203360
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-28 18:28:53-07	3203361
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-28 18:28:45-07	3203362
/	198.51.100.123	GET	200 OK	2016-07-28 18:28:08-07	3203363
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 18:29:00-07	3203364
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-28 18:28:50-07	3203365
/	198.51.100.109	GET	200 OK	2016-07-28 18:28:15-07	3203366
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-28 18:28:44-07	3203367
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 18:28:51-07	3203368
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-28 18:28:32-07	3203369
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 18:29:15-07	3203370
/	203.0.113.5	GET	200 OK	2016-07-28 18:28:17-07	3203371
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-28 18:28:34-07	3203372
/article/bears-love-berriesv	203.0.113.5	GET	404 NOT FOUND	2016-07-28 18:28:41-07	3203373
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-28 18:28:48-07	3203374
/	203.0.113.107	GET	200 OK	2016-07-28 18:28:18-07	3203375
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-28 18:28:52-07	3203376
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 18:29:18-07	3203377
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-28 18:28:58-07	3203378
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 18:28:50-07	3203379
/	203.0.113.235	GET	200 OK	2016-07-28 18:28:20-07	3203380
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-28 18:29:08-07	3203381
/	192.0.2.157	GET	200 OK	2016-07-28 19:35:55-07	3205951
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-28 18:28:44-07	3203382
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-28 18:29:06-07	3203383
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-28 18:28:54-07	3203384
/	203.0.113.22	GET	200 OK	2016-07-28 18:28:21-07	3203385
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-28 18:29:21-07	3203386
/	192.0.2.142	GET	200 OK	2016-07-28 18:28:30-07	3203387
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 18:28:50-07	3203388
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 18:28:53-07	3203389
/	198.51.100.210	GET	200 OK	2016-07-28 18:28:31-07	3203390
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-28 18:29:25-07	3203391
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-28 18:29:28-07	3203392
/article/trouble-for-troubledl	198.51.100.210	GET	404 NOT FOUND	2016-07-28 18:28:56-07	3203393
/	192.0.2.10	GET	200 OK	2016-07-28 18:28:32-07	3203394
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-28 18:29:14-07	3203395
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 18:29:24-07	3203396
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 18:28:52-07	3203397
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 18:29:12-07	3203398
/	203.0.113.49	GET	200 OK	2016-07-28 18:28:42-07	3203399
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-28 18:29:40-07	3203400
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 18:29:17-07	3203401
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-28 18:29:38-07	3203402
/	198.51.100.177	GET	200 OK	2016-07-28 18:28:50-07	3203403
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-28 18:29:16-07	3203404
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 18:29:08-07	3203405
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-28 18:29:11-07	3203406
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 18:29:50-07	3203407
/	198.51.100.210	GET	200 OK	2016-07-28 18:28:52-07	3203408
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-28 18:29:33-07	3203409
/	192.0.2.8	GET	200 OK	2016-07-28 18:29:02-07	3203410
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-28 18:29:41-07	3203411
/article/candidate-is-jerki	192.0.2.8	GET	404 NOT FOUND	2016-07-28 18:30:02-07	3203412
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-28 18:30:00-07	3203413
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-28 18:29:47-07	3203414
/	198.51.100.152	GET	200 OK	2016-07-28 18:29:04-07	3203415
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 18:29:29-07	3203416
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 18:29:44-07	3203417
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-28 18:29:47-07	3203418
/	198.51.100.112	GET	200 OK	2016-07-28 18:29:12-07	3203419
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-28 18:29:32-07	3203420
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-28 18:29:58-07	3203421
/	198.51.100.7	GET	200 OK	2016-07-28 18:29:14-07	3203422
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 18:29:30-07	3203423
/	203.0.113.49	GET	200 OK	2016-07-28 18:29:15-07	3203424
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-28 18:30:08-07	3203425
/	192.0.2.2	GET	200 OK	2016-07-28 18:29:23-07	3203426
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 18:29:51-07	3203427
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-28 18:29:42-07	3203428
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-28 18:29:45-07	3203429
/	192.0.2.123	GET	200 OK	2016-07-28 18:29:30-07	3203430
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 18:30:11-07	3203431
/	203.0.113.44	GET	200 OK	2016-07-28 18:29:36-07	3203432
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 18:30:02-07	3203433
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-28 18:30:03-07	3203434
/	192.0.2.65	GET	200 OK	2016-07-28 18:29:45-07	3203435
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-28 18:30:17-07	3203436
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-28 18:30:35-07	3203437
/	192.0.2.246	GET	200 OK	2016-07-28 18:29:51-07	3203438
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-28 18:30:30-07	3203439
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-28 18:30:44-07	3203440
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 18:30:40-07	3203441
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-28 18:30:20-07	3203442
/	203.0.113.150	GET	200 OK	2016-07-28 18:29:52-07	3203443
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 18:30:50-07	3203444
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-28 18:30:44-07	3203445
/	198.51.100.233	GET	200 OK	2016-07-28 18:30:01-07	3203446
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-28 18:30:20-07	3203447
/	192.0.2.62	GET	200 OK	2016-07-28 18:30:03-07	3203448
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-28 18:30:44-07	3203449
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-28 18:30:52-07	3203450
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-28 18:31:01-07	3203451
/	192.0.2.34	GET	200 OK	2016-07-28 18:30:10-07	3203452
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-28 18:30:43-07	3203453
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-28 18:30:59-07	3203454
/	192.0.2.30	GET	200 OK	2016-07-28 18:30:17-07	3203455
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 18:31:09-07	3203456
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 18:30:43-07	3203457
/	192.0.2.128	GET	200 OK	2016-07-28 18:30:24-07	3203458
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-28 18:31:13-07	3203459
/	192.0.2.59	GET	200 OK	2016-07-28 18:30:26-07	3203460
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 18:30:49-07	3203461
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-28 18:31:23-07	3203462
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 18:30:57-07	3203463
/	192.0.2.147	GET	200 OK	2016-07-28 18:30:30-07	3203464
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-28 18:30:50-07	3203465
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 18:31:05-07	3203466
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 18:31:00-07	3203467
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 18:31:01-07	3203468
/	203.0.113.105	GET	200 OK	2016-07-28 18:30:40-07	3203469
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-28 18:31:30-07	3203470
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-28 18:31:17-07	3203471
/	203.0.113.162	GET	200 OK	2016-07-28 18:30:41-07	3203472
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 18:31:24-07	3203473
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 18:31:40-07	3203474
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 18:31:02-07	3203475
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 18:31:38-07	3203476
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 18:31:48-07	3203478
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 18:31:08-07	3203479
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-28 18:31:32-07	3203480
/	198.51.100.104	GET	200 OK	2016-07-28 18:30:55-07	3203481
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-28 18:31:10-07	3203482
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 18:31:36-07	3203483
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 18:31:15-07	3203484
/	192.0.2.56	GET	200 OK	2016-07-28 18:31:01-07	3203485
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 18:31:55-07	3203486
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 18:31:58-07	3203487
/	198.51.100.7	GET	200 OK	2016-07-28 18:31:07-07	3203488
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-28 18:31:37-07	3203489
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-28 18:31:26-07	3203490
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-28 18:31:32-07	3203491
/	192.0.2.127	GET	200 OK	2016-07-28 18:31:14-07	3203492
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 18:31:44-07	3203493
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-28 18:32:02-07	3203494
/article/media-obsessed-with-bearsl	192.0.2.127	GET	404 NOT FOUND	2016-07-28 18:31:46-07	3203495
/	198.51.100.124	GET	200 OK	2016-07-28 18:31:15-07	3203496
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-28 18:31:44-07	3203497
/	203.0.113.143	GET	200 OK	2016-07-28 18:31:22-07	3203498
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-28 18:32:17-07	3203499
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-28 18:32:03-07	3203500
/	192.0.2.110	GET	200 OK	2016-07-28 18:31:29-07	3203501
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-28 18:31:47-07	3203502
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-28 18:32:03-07	3203503
/	198.51.100.214	GET	200 OK	2016-07-28 18:31:31-07	3203504
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 18:31:54-07	3203505
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 18:31:50-07	3203506
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-28 18:32:21-07	3203507
/	203.0.113.244	GET	200 OK	2016-07-28 18:31:41-07	3203508
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-28 18:32:23-07	3203509
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-28 18:32:39-07	3203510
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-28 18:32:16-07	3203511
/	203.0.113.6	GET	200 OK	2016-07-28 18:31:50-07	3203512
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 18:32:27-07	3203513
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 18:32:21-07	3203514
/	203.0.113.93	GET	200 OK	2016-07-28 18:31:58-07	3203515
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 18:32:53-07	3203516
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 18:32:35-07	3203517
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 18:32:51-07	3203518
/	198.51.100.137	GET	200 OK	2016-07-28 18:32:05-07	3203519
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-28 18:32:49-07	3203520
/	198.51.100.183	GET	200 OK	2016-07-28 18:32:09-07	3203521
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-28 18:32:48-07	3203522
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-28 18:32:36-07	3203523
/	192.0.2.32	GET	200 OK	2016-07-28 18:32:10-07	3203524
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-28 18:33:08-07	3203525
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 18:32:51-07	3203526
/	203.0.113.117	GET	200 OK	2016-07-28 18:32:18-07	3203527
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-28 18:32:50-07	3203528
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-28 18:32:48-07	3203529
/	192.0.2.225	GET	200 OK	2016-07-28 18:32:20-07	3203530
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 18:33:14-07	3203531
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-28 18:32:57-07	3203532
/	203.0.113.87	GET	200 OK	2016-07-28 18:32:28-07	3203533
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-28 18:33:20-07	3203534
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-28 18:32:54-07	3203535
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-28 18:33:17-07	3203536
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-28 18:32:43-07	3203537
/	198.51.100.107	GET	200 OK	2016-07-28 18:32:33-07	3203538
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 18:33:27-07	3203539
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 18:33:12-07	3203540
/	198.51.100.129	GET	200 OK	2016-07-28 18:32:43-07	3203541
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-28 18:32:58-07	3203542
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-28 18:33:21-07	3203543
/	198.51.100.14	GET	200 OK	2016-07-28 18:32:44-07	3203544
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-28 18:33:41-07	3203545
/	192.0.2.149	GET	200 OK	2016-07-28 18:32:53-07	3203546
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-28 18:33:41-07	3203547
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 18:33:25-07	3203548
/	203.0.113.223	GET	200 OK	2016-07-28 18:32:59-07	3203549
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 18:33:49-07	3203550
/	198.51.100.198	GET	200 OK	2016-07-28 18:33:06-07	3203551
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 18:33:34-07	3203552
/	198.51.100.207	GET	200 OK	2016-07-28 18:33:14-07	3203553
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 18:34:10-07	3203554
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-28 18:33:50-07	3203555
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 18:34:07-07	3203556
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-28 18:33:36-07	3203557
/	192.0.2.46	GET	200 OK	2016-07-28 18:33:17-07	3203558
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 18:33:45-07	3203559
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-28 18:33:33-07	3203560
/	198.51.100.17	GET	200 OK	2016-07-28 18:33:26-07	3203561
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 18:33:43-07	3203562
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-28 18:34:08-07	3203563
/	192.0.2.116	GET	200 OK	2016-07-28 18:33:35-07	3203564
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-28 18:34:24-07	3203565
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-28 18:33:57-07	3203566
/	203.0.113.100	GET	200 OK	2016-07-28 18:33:45-07	3203567
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-28 18:34:39-07	3203568
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-28 18:34:16-07	3203569
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-28 18:34:27-07	3203570
/	192.0.2.78	GET	200 OK	2016-07-28 18:33:55-07	3203571
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-28 18:34:35-07	3203572
/	198.51.100.76	GET	200 OK	2016-07-28 18:33:57-07	3203573
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-28 18:34:25-07	3203574
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-28 18:34:22-07	3203575
/	198.51.100.176	GET	200 OK	2016-07-28 18:34:07-07	3203576
/article/candidate-is-jerkr	198.51.100.176	GET	404 NOT FOUND	2016-07-28 18:34:33-07	3203577
/	192.0.2.131	GET	200 OK	2016-07-28 18:34:16-07	3203578
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-28 18:34:35-07	3203579
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-28 18:34:53-07	3203580
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-28 18:34:47-07	3203581
/	198.51.100.186	GET	200 OK	2016-07-28 18:34:20-07	3203582
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 18:34:54-07	3203583
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 18:34:47-07	3203584
/	192.0.2.202	GET	200 OK	2016-07-28 18:34:28-07	3203585
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-28 18:34:59-07	3203586
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 18:34:50-07	3203587
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 18:34:43-07	3203588
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-28 18:34:44-07	3203589
/	192.0.2.91	GET	200 OK	2016-07-28 18:34:29-07	3203590
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-28 18:34:58-07	3203591
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-28 18:35:29-07	3203592
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-28 18:35:04-07	3203593
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-28 18:35:13-07	3203594
/	203.0.113.232	GET	200 OK	2016-07-28 18:34:39-07	3203595
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-28 18:35:21-07	3203596
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-28 18:35:25-07	3203597
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-28 18:35:35-07	3203598
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-28 18:35:12-07	3203599
/	198.51.100.21	GET	200 OK	2016-07-28 18:34:45-07	3203600
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 18:35:42-07	3203601
/	192.0.2.218	GET	200 OK	2016-07-28 18:34:53-07	3203602
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-28 18:35:20-07	3203603
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-28 18:35:27-07	3203604
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 18:35:50-07	3203605
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-28 18:35:35-07	3203606
/	192.0.2.208	GET	200 OK	2016-07-28 18:35:02-07	3203607
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-28 18:35:51-07	3203608
/	198.51.100.114	GET	200 OK	2016-07-28 18:35:08-07	3203609
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-28 18:35:39-07	3203610
/	203.0.113.245	GET	200 OK	2016-07-28 18:35:10-07	3203611
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 18:35:37-07	3203612
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 18:36:06-07	3203613
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-28 18:35:57-07	3203614
/	203.0.113.182	GET	200 OK	2016-07-28 18:35:14-07	3203615
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-28 18:36:07-07	3203616
/article/candidate-is-jerkw	203.0.113.182	GET	404 NOT FOUND	2016-07-28 18:35:57-07	3203617
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 18:36:07-07	3203618
/	203.0.113.165	GET	200 OK	2016-07-28 18:35:22-07	3203619
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-28 18:35:42-07	3203620
/	198.51.100.206	GET	200 OK	2016-07-28 18:35:30-07	3203621
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 18:35:45-07	3203622
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-28 18:36:03-07	3203623
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 18:35:59-07	3203624
/	203.0.113.53	GET	200 OK	2016-07-28 18:35:40-07	3203625
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-28 18:36:28-07	3203626
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 18:35:57-07	3203627
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-28 18:36:18-07	3203628
/	203.0.113.84	GET	200 OK	2016-07-28 18:35:42-07	3203629
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-28 18:35:59-07	3203630
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-28 18:36:32-07	3203631
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-28 18:36:10-07	3203632
/	192.0.2.150	GET	200 OK	2016-07-28 18:35:46-07	3203633
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-28 18:36:23-07	3203634
/	203.0.113.173	GET	200 OK	2016-07-28 18:35:51-07	3203635
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 18:36:20-07	3203636
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 18:36:22-07	3203637
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-28 18:36:40-07	3203638
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 18:36:45-07	3203639
/	198.51.100.226	GET	200 OK	2016-07-28 18:35:59-07	3203640
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-28 18:36:59-07	3203641
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-28 18:36:35-07	3203642
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-28 18:36:24-07	3203643
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-28 18:36:46-07	3203644
/	192.0.2.23	GET	200 OK	2016-07-28 18:36:01-07	3203645
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 18:36:40-07	3203646
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-28 18:36:52-07	3203647
/	198.51.100.52	GET	200 OK	2016-07-28 18:36:10-07	3203648
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 18:36:38-07	3203649
/	198.51.100.160	GET	200 OK	2016-07-28 18:36:11-07	3203650
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 18:36:47-07	3203651
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-28 18:36:29-07	3203652
/	192.0.2.170	GET	200 OK	2016-07-28 18:36:17-07	3203653
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-28 18:36:35-07	3203654
/	192.0.2.12	GET	200 OK	2016-07-28 18:36:25-07	3203655
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-28 18:37:01-07	3203656
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 18:37:16-07	3203657
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-28 18:36:41-07	3203658
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-28 18:36:53-07	3203659
/	198.51.100.220	GET	200 OK	2016-07-28 18:36:32-07	3203660
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-28 18:36:55-07	3203661
/	192.0.2.212	GET	200 OK	2016-07-28 18:36:38-07	3203662
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-28 18:37:23-07	3203663
/	192.0.2.83	GET	200 OK	2016-07-28 18:36:39-07	3203664
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 18:37:00-07	3203665
/	192.0.2.231	GET	200 OK	2016-07-28 18:36:48-07	3203666
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 18:37:08-07	3203667
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-28 18:37:35-07	3203668
/	198.51.100.94	GET	200 OK	2016-07-28 19:46:23-07	3206333
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-28 18:37:39-07	3203669
/	198.51.100.155	GET	200 OK	2016-07-28 18:36:55-07	3203670
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 18:37:33-07	3203671
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-28 18:37:33-07	3203672
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-28 18:37:54-07	3203673
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-28 18:37:26-07	3203674
/	198.51.100.182	GET	200 OK	2016-07-28 18:36:57-07	3203675
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 18:37:47-07	3203676
/	198.51.100.237	GET	200 OK	2016-07-28 18:37:06-07	3203677
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-28 18:37:39-07	3203678
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 18:37:43-07	3203679
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-28 18:37:36-07	3203680
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-28 18:37:43-07	3203681
/	192.0.2.63	GET	200 OK	2016-07-28 18:37:13-07	3203682
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-28 18:38:10-07	3203683
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 18:37:50-07	3203684
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-28 18:38:04-07	3203685
/	203.0.113.192	GET	200 OK	2016-07-28 18:37:18-07	3203686
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-28 18:37:56-07	3203687
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-28 18:37:40-07	3203688
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-28 18:37:45-07	3203689
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-28 18:38:00-07	3203690
/	203.0.113.12	GET	200 OK	2016-07-28 18:37:25-07	3203691
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-28 18:37:47-07	3203692
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-28 18:38:18-07	3203693
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 18:38:05-07	3203694
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-28 18:38:16-07	3203695
/	203.0.113.86	GET	200 OK	2016-07-28 18:37:31-07	3203696
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-28 18:38:19-07	3203697
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-28 18:38:15-07	3203698
/	192.0.2.79	GET	200 OK	2016-07-28 18:37:37-07	3203699
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 18:38:24-07	3203700
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 18:38:05-07	3203701
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 18:38:19-07	3203702
/	198.51.100.144	GET	200 OK	2016-07-28 18:37:43-07	3203703
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 18:38:25-07	3203704
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-28 18:38:36-07	3203705
/	192.0.2.253	GET	200 OK	2016-07-28 18:37:47-07	3203706
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-28 18:38:21-07	3203707
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-28 18:38:41-07	3203708
/	203.0.113.73	GET	200 OK	2016-07-28 18:37:51-07	3203709
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-28 18:38:35-07	3203710
/	203.0.113.84	GET	200 OK	2016-07-28 18:37:57-07	3203711
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 18:38:23-07	3203712
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-28 18:38:52-07	3203713
/	203.0.113.23	GET	200 OK	2016-07-28 18:38:00-07	3203714
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 18:38:58-07	3203715
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-28 18:38:45-07	3203716
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-28 18:38:25-07	3203717
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-28 18:38:51-07	3203718
/	203.0.113.153	GET	200 OK	2016-07-28 18:38:03-07	3203719
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-28 18:38:22-07	3203720
/	198.51.100.249	GET	200 OK	2016-07-28 18:38:05-07	3203721
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 18:38:57-07	3203722
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-28 18:38:38-07	3203723
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 18:38:21-07	3203724
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 18:38:50-07	3203725
/	192.0.2.32	GET	200 OK	2016-07-28 18:38:11-07	3203726
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 18:38:58-07	3203727
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-28 18:38:30-07	3203728
/	203.0.113.245	GET	200 OK	2016-07-28 18:38:15-07	3203729
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-28 18:39:09-07	3203730
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 18:39:00-07	3203731
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-28 18:39:06-07	3203732
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-28 18:38:40-07	3203733
/	192.0.2.94	GET	200 OK	2016-07-28 18:38:25-07	3203734
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 18:38:48-07	3203735
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 18:39:20-07	3203736
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 18:38:42-07	3203737
/	203.0.113.47	GET	200 OK	2016-07-28 18:38:31-07	3203738
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-28 18:39:00-07	3203739
/	203.0.113.16	GET	200 OK	2016-07-28 18:38:38-07	3203740
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-28 18:39:16-07	3203741
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-28 18:39:11-07	3203742
/	192.0.2.30	GET	200 OK	2016-07-28 18:38:45-07	3203743
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 18:39:35-07	3203744
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-28 18:39:03-07	3203745
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 18:39:36-07	3203746
/	192.0.2.196	GET	200 OK	2016-07-28 18:38:54-07	3203747
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-28 18:39:20-07	3203748
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-28 18:39:27-07	3203749
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 18:39:45-07	3203750
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-28 18:39:31-07	3203751
/	198.51.100.23	GET	200 OK	2016-07-28 18:38:56-07	3203752
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-28 18:39:44-07	3203753
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 18:39:26-07	3203754
/	192.0.2.153	GET	200 OK	2016-07-28 18:39:06-07	3203755
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-28 18:39:38-07	3203756
/	198.51.100.106	GET	200 OK	2016-07-28 18:39:11-07	3203757
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 18:39:45-07	3203758
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 18:39:32-07	3203759
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 18:39:55-07	3203760
/	192.0.2.106	GET	200 OK	2016-07-28 18:39:12-07	3203761
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 18:39:51-07	3203762
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-28 18:39:58-07	3203763
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-28 18:40:08-07	3203764
/	192.0.2.98	GET	200 OK	2016-07-28 18:39:14-07	3203765
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-28 18:39:46-07	3203766
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-28 18:40:02-07	3203767
/	198.51.100.225	GET	200 OK	2016-07-28 18:39:24-07	3203768
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-28 18:40:03-07	3203769
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-28 18:39:43-07	3203770
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-28 18:39:59-07	3203771
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-28 18:39:53-07	3203772
/	198.51.100.89	GET	200 OK	2016-07-28 18:39:30-07	3203773
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 18:40:21-07	3203774
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 18:39:47-07	3203775
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 18:40:04-07	3203776
/	192.0.2.175	GET	200 OK	2016-07-28 18:39:32-07	3203777
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-28 18:40:18-07	3203778
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-28 18:40:24-07	3203779
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-28 18:39:55-07	3203780
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-28 18:40:08-07	3203781
/	203.0.113.183	GET	200 OK	2016-07-28 18:39:37-07	3203782
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 18:40:04-07	3203783
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 18:40:18-07	3203784
/	192.0.2.110	GET	200 OK	2016-07-28 18:39:44-07	3203785
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-28 18:40:12-07	3203786
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-28 18:40:01-07	3203787
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-28 18:40:27-07	3203788
/	192.0.2.20	GET	200 OK	2016-07-28 18:39:48-07	3203789
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-28 18:40:40-07	3203790
/	203.0.113.215	GET	200 OK	2016-07-28 18:39:54-07	3203791
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-28 18:40:17-07	3203792
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-28 18:40:49-07	3203793
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 18:40:47-07	3203794
/	203.0.113.151	GET	200 OK	2016-07-28 18:39:56-07	3203795
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-28 18:40:47-07	3203796
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 18:40:47-07	3203797
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 18:40:27-07	3203798
/	198.51.100.209	GET	200 OK	2016-07-28 18:39:58-07	3203799
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-28 18:40:44-07	3203800
/	192.0.2.208	GET	200 OK	2016-07-28 18:39:59-07	3203801
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-28 18:40:56-07	3203802
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-28 18:40:34-07	3203803
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-28 18:40:28-07	3203804
/	192.0.2.81	GET	200 OK	2016-07-28 18:40:00-07	3203805
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-28 18:40:46-07	3203806
/	192.0.2.148	GET	200 OK	2016-07-28 18:40:01-07	3203807
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-28 18:40:47-07	3203808
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-28 18:40:18-07	3203809
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-28 18:40:36-07	3203810
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-28 18:40:28-07	3203811
/	192.0.2.98	GET	200 OK	2016-07-28 18:40:07-07	3203812
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 18:41:00-07	3203813
/	198.51.100.237	GET	200 OK	2016-07-28 18:40:11-07	3203814
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-28 18:40:30-07	3203815
/	203.0.113.192	GET	200 OK	2016-07-28 18:40:14-07	3203816
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-28 18:41:08-07	3203817
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-28 18:40:44-07	3203818
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-28 18:40:39-07	3203819
/	192.0.2.199	GET	200 OK	2016-07-28 18:40:19-07	3203820
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-28 18:40:42-07	3203821
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-28 18:40:42-07	3203822
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-28 18:40:47-07	3203823
/	203.0.113.137	GET	200 OK	2016-07-28 18:40:20-07	3203824
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 18:40:36-07	3203825
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-28 18:41:13-07	3203826
/	192.0.2.66	GET	200 OK	2016-07-28 18:40:30-07	3203827
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 18:40:53-07	3203828
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 18:40:50-07	3203829
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-28 18:41:08-07	3203830
/	198.51.100.154	GET	200 OK	2016-07-28 18:40:40-07	3203831
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-28 18:41:39-07	3203832
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-28 18:41:01-07	3203833
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 18:41:23-07	3203834
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-28 18:41:03-07	3203835
/	203.0.113.21	GET	200 OK	2016-07-28 18:40:45-07	3203836
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-28 18:41:00-07	3203837
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-28 18:41:04-07	3203838
/	203.0.113.16	GET	200 OK	2016-07-28 18:40:52-07	3203839
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 18:41:10-07	3203840
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-28 18:41:32-07	3203841
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 18:41:43-07	3203842
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-28 18:41:18-07	3203843
/	203.0.113.179	GET	200 OK	2016-07-28 18:41:01-07	3203844
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-28 18:41:24-07	3203845
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-28 18:41:33-07	3203846
/	192.0.2.157	GET	200 OK	2016-07-28 18:41:10-07	3203847
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 18:41:27-07	3203848
/article/bears-love-berriesk	192.0.2.157	GET	404 NOT FOUND	2016-07-28 18:42:05-07	3203849
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-28 18:41:44-07	3203850
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 18:41:34-07	3203851
/	198.51.100.57	GET	200 OK	2016-07-28 18:41:11-07	3203852
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-28 18:41:51-07	3203853
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-28 18:41:52-07	3203854
/	203.0.113.122	GET	200 OK	2016-07-28 18:41:13-07	3203855
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-28 18:41:49-07	3203856
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 18:41:54-07	3203857
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-28 18:41:31-07	3203858
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-28 18:42:05-07	3203860
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 18:41:52-07	3203861
/	192.0.2.226	GET	200 OK	2016-07-28 18:41:27-07	3203862
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-28 18:42:04-07	3203863
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-28 18:41:54-07	3203864
/	192.0.2.21	GET	200 OK	2016-07-28 18:41:29-07	3203865
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-28 18:41:57-07	3203866
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 18:42:07-07	3203867
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-28 18:42:28-07	3203868
/	198.51.100.189	GET	200 OK	2016-07-28 18:41:32-07	3203869
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-28 18:42:07-07	3203870
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 18:42:29-07	3203871
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-28 18:42:19-07	3203872
/	203.0.113.33	GET	200 OK	2016-07-28 18:41:39-07	3203873
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 18:42:15-07	3203874
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-28 18:42:04-07	3203875
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-28 18:42:24-07	3203876
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-28 18:42:15-07	3203877
/	192.0.2.170	GET	200 OK	2016-07-28 18:41:49-07	3203878
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-28 18:42:30-07	3203879
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-28 18:42:08-07	3203880
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-28 18:42:29-07	3203881
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-28 18:42:27-07	3203882
/	192.0.2.17	GET	200 OK	2016-07-28 18:41:54-07	3203883
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 18:42:23-07	3203884
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-28 18:42:10-07	3203885
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-28 18:42:29-07	3203886
/	198.51.100.58	GET	200 OK	2016-07-28 18:42:04-07	3203887
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-28 18:42:51-07	3203888
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-28 18:42:46-07	3203889
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-28 18:42:33-07	3203890
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-28 18:42:24-07	3203891
/	192.0.2.36	GET	200 OK	2016-07-28 18:42:13-07	3203892
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-28 18:42:47-07	3203893
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-28 18:43:09-07	3203894
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-28 18:42:58-07	3203895
/	203.0.113.199	GET	200 OK	2016-07-28 18:42:22-07	3203896
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-28 18:43:16-07	3203897
/	198.51.100.161	GET	200 OK	2016-07-28 18:42:24-07	3203898
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-28 18:43:08-07	3203899
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-28 18:42:47-07	3203900
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 18:42:48-07	3203901
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 18:42:52-07	3203902
/	192.0.2.196	GET	200 OK	2016-07-28 18:42:26-07	3203903
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-28 18:43:23-07	3203904
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 18:42:50-07	3203905
/	198.51.100.94	GET	200 OK	2016-07-28 18:42:28-07	3203906
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 18:43:27-07	3203907
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-28 18:43:00-07	3203908
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-28 18:43:16-07	3203909
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-28 18:43:13-07	3203910
/	192.0.2.30	GET	200 OK	2016-07-28 18:42:38-07	3203911
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-28 18:43:17-07	3203912
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 18:43:13-07	3203913
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 18:43:13-07	3203914
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-28 18:43:20-07	3203915
/	203.0.113.249	GET	200 OK	2016-07-28 18:42:42-07	3203916
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 18:43:15-07	3203917
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 18:42:58-07	3203918
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-28 18:42:58-07	3203919
/	192.0.2.52	GET	200 OK	2016-07-28 18:42:51-07	3203920
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-28 18:43:06-07	3203921
/	198.51.100.173	GET	200 OK	2016-07-28 18:42:52-07	3203922
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-28 18:43:08-07	3203923
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 18:43:38-07	3203924
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-28 18:43:10-07	3203925
/	198.51.100.196	GET	200 OK	2016-07-28 18:43:01-07	3203926
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-28 18:43:53-07	3203927
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-28 18:43:19-07	3203928
/	198.51.100.204	GET	200 OK	2016-07-28 18:43:02-07	3203929
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-28 18:43:20-07	3203930
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-28 18:43:21-07	3203931
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-28 18:43:45-07	3203932
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-28 18:44:01-07	3203933
/	203.0.113.171	GET	200 OK	2016-07-28 18:43:11-07	3203934
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-28 18:44:09-07	3203935
/	203.0.113.209	GET	200 OK	2016-07-28 18:43:19-07	3203936
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-28 18:44:05-07	3203937
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-28 18:43:36-07	3203938
/	192.0.2.217	GET	200 OK	2016-07-28 18:43:23-07	3203939
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 18:44:08-07	3203940
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-28 18:43:38-07	3203941
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-28 18:43:54-07	3203942
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-28 18:44:21-07	3203943
/	192.0.2.45	GET	200 OK	2016-07-28 18:43:26-07	3203944
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-28 18:44:23-07	3203945
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-28 18:43:50-07	3203946
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-28 18:43:58-07	3203947
/	203.0.113.168	GET	200 OK	2016-07-28 18:43:36-07	3203948
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-28 18:43:58-07	3203949
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-28 18:44:13-07	3203950
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 18:44:15-07	3203951
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 18:44:23-07	3203952
/	198.51.100.59	GET	200 OK	2016-07-28 18:43:46-07	3203953
/	203.0.113.213	GET	200 OK	2016-07-28 19:48:44-07	3206429
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 18:44:19-07	3203954
/	192.0.2.4	GET	200 OK	2016-07-28 18:43:56-07	3203955
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-28 18:44:42-07	3203956
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 18:44:31-07	3203957
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 18:44:54-07	3203958
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 18:44:56-07	3203959
/	203.0.113.23	GET	200 OK	2016-07-28 18:44:02-07	3203960
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 18:44:31-07	3203961
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 18:44:39-07	3203962
/	192.0.2.120	GET	200 OK	2016-07-28 18:44:09-07	3203963
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-28 18:45:09-07	3203964
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-28 18:44:36-07	3203965
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 18:44:27-07	3203966
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-28 18:44:45-07	3203967
/	192.0.2.62	GET	200 OK	2016-07-28 18:44:13-07	3203968
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-28 18:45:11-07	3203969
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-28 18:45:13-07	3203970
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-28 18:44:55-07	3203971
/	203.0.113.203	GET	200 OK	2016-07-28 18:44:21-07	3203972
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-28 18:45:01-07	3203973
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 18:44:39-07	3203974
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 18:45:14-07	3203975
/	198.51.100.185	GET	200 OK	2016-07-28 18:44:30-07	3203976
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-28 18:44:47-07	3203977
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 18:44:46-07	3203978
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-28 18:45:15-07	3203979
/	198.51.100.59	GET	200 OK	2016-07-28 18:44:38-07	3203980
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 18:45:08-07	3203981
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-28 18:44:55-07	3203982
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 18:45:35-07	3203983
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 18:45:20-07	3203984
/	192.0.2.87	GET	200 OK	2016-07-28 18:44:41-07	3203985
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-28 18:45:40-07	3203986
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-28 18:45:25-07	3203987
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-28 18:45:12-07	3203988
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-28 18:45:26-07	3203989
/	192.0.2.18	GET	200 OK	2016-07-28 18:44:48-07	3203990
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 18:45:17-07	3203991
/	192.0.2.196	GET	200 OK	2016-07-28 18:44:58-07	3203992
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 18:45:48-07	3203993
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-28 18:45:14-07	3203994
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 18:45:30-07	3203995
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-28 18:45:38-07	3203996
/	198.51.100.71	GET	200 OK	2016-07-28 18:45:02-07	3203997
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 18:45:59-07	3203998
/	192.0.2.88	GET	200 OK	2016-07-28 18:45:03-07	3203999
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 18:45:22-07	3204000
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-28 18:45:57-07	3204001
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-28 18:45:49-07	3204002
/	203.0.113.55	GET	200 OK	2016-07-28 18:45:05-07	3204003
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 18:46:04-07	3204004
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-28 18:45:26-07	3204005
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-28 18:46:03-07	3204006
/	203.0.113.208	GET	200 OK	2016-07-28 18:45:07-07	3204007
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-28 18:45:50-07	3204008
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-28 18:45:51-07	3204009
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-28 18:45:51-07	3204010
/	203.0.113.2	GET	200 OK	2016-07-28 18:45:10-07	3204011
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-28 18:45:56-07	3204012
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-28 18:45:53-07	3204013
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-28 18:46:08-07	3204014
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-28 18:45:54-07	3204015
/	198.51.100.161	GET	200 OK	2016-07-28 18:45:19-07	3204016
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-28 18:45:46-07	3204017
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-28 18:46:03-07	3204018
/	198.51.100.76	GET	200 OK	2016-07-28 18:45:24-07	3204019
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-28 18:45:45-07	3204020
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-28 18:45:42-07	3204021
/	192.0.2.91	GET	200 OK	2016-07-28 18:45:33-07	3204022
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-28 18:46:17-07	3204023
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-28 18:45:59-07	3204024
/	198.51.100.80	GET	200 OK	2016-07-28 18:45:35-07	3204025
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-28 18:46:18-07	3204026
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-28 18:45:56-07	3204027
/	192.0.2.253	GET	200 OK	2016-07-28 18:45:43-07	3204028
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-28 18:46:22-07	3204029
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-28 18:46:33-07	3204030
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-28 18:46:22-07	3204031
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-28 18:46:25-07	3204032
/	203.0.113.54	GET	200 OK	2016-07-28 18:45:45-07	3204033
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 18:46:10-07	3204034
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-28 18:46:11-07	3204035
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-28 18:46:35-07	3204036
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-28 18:46:23-07	3204037
/	192.0.2.225	GET	200 OK	2016-07-28 18:45:55-07	3204038
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-28 18:46:41-07	3204039
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 18:46:20-07	3204040
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 18:46:37-07	3204041
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-28 18:46:35-07	3204042
/	198.51.100.139	GET	200 OK	2016-07-28 18:46:00-07	3204043
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-28 18:46:32-07	3204044
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-28 18:46:20-07	3204045
/	198.51.100.88	GET	200 OK	2016-07-28 18:46:02-07	3204046
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-28 18:46:56-07	3204047
/	192.0.2.200	GET	200 OK	2016-07-28 20:02:35-07	3206998
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 18:46:25-07	3204048
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 18:46:56-07	3204049
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-28 18:46:19-07	3204050
/	198.51.100.212	GET	200 OK	2016-07-28 18:46:03-07	3204051
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 18:46:21-07	3204052
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 18:46:26-07	3204053
/	203.0.113.148	GET	200 OK	2016-07-28 18:46:04-07	3204054
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-28 18:46:49-07	3204055
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 18:46:30-07	3204056
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-28 18:46:21-07	3204057
/	198.51.100.230	GET	200 OK	2016-07-28 18:46:10-07	3204058
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-28 18:47:01-07	3204059
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 18:46:57-07	3204060
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 18:46:41-07	3204061
/	203.0.113.247	GET	200 OK	2016-07-28 18:46:12-07	3204062
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-28 18:47:10-07	3204063
/	192.0.2.200	GET	200 OK	2016-07-28 18:46:17-07	3204064
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 18:46:53-07	3204065
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 18:46:40-07	3204066
/	198.51.100.60	GET	200 OK	2016-07-28 18:46:20-07	3204067
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-28 18:47:15-07	3204068
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-28 18:47:17-07	3204069
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-28 18:47:01-07	3204070
/	203.0.113.27	GET	200 OK	2016-07-28 18:46:29-07	3204071
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 18:47:02-07	3204072
/	198.51.100.248	GET	200 OK	2016-07-28 18:46:30-07	3204073
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-28 18:47:20-07	3204074
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-28 18:47:16-07	3204075
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-28 18:47:04-07	3204076
/	198.51.100.128	GET	200 OK	2016-07-28 18:46:33-07	3204077
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 18:47:24-07	3204078
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-28 18:47:13-07	3204079
/	203.0.113.50	GET	200 OK	2016-07-28 18:46:36-07	3204080
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-28 18:46:51-07	3204081
/	192.0.2.230	GET	200 OK	2016-07-28 18:46:37-07	3204082
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 18:47:04-07	3204083
/	198.51.100.251	GET	200 OK	2016-07-28 18:46:44-07	3204084
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-28 18:47:07-07	3204085
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 18:47:07-07	3204086
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 18:47:42-07	3204087
/	198.51.100.59	GET	200 OK	2016-07-28 18:46:46-07	3204088
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-28 18:47:22-07	3204089
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 18:47:15-07	3204090
/	198.51.100.237	GET	200 OK	2016-07-28 18:46:47-07	3204091
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 18:47:34-07	3204092
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 18:47:03-07	3204093
/	192.0.2.192	GET	200 OK	2016-07-28 18:46:51-07	3204094
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-28 18:47:21-07	3204095
/	192.0.2.192	GET	200 OK	2016-07-28 18:46:52-07	3204096
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 18:47:07-07	3204097
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 18:47:21-07	3204098
/	203.0.113.89	GET	200 OK	2016-07-28 18:46:58-07	3204099
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-28 18:47:29-07	3204100
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-28 18:47:28-07	3204101
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-28 18:47:28-07	3204102
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-28 18:47:20-07	3204103
/	192.0.2.88	GET	200 OK	2016-07-28 18:47:01-07	3204104
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-28 18:47:40-07	3204105
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 18:47:58-07	3204106
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 18:47:22-07	3204107
/	198.51.100.148	GET	200 OK	2016-07-28 18:47:05-07	3204108
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-28 18:47:37-07	3204109
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 18:47:26-07	3204110
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 18:47:34-07	3204111
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 18:47:28-07	3204112
/	203.0.113.27	GET	200 OK	2016-07-28 18:47:15-07	3204113
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 18:47:34-07	3204114
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-28 18:47:50-07	3204115
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 18:48:05-07	3204116
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-28 18:47:37-07	3204117
/	198.51.100.249	GET	200 OK	2016-07-28 18:47:21-07	3204118
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 18:48:08-07	3204119
/	198.51.100.250	GET	200 OK	2016-07-28 18:47:24-07	3204120
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 18:47:57-07	3204121
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 18:47:57-07	3204122
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 18:48:11-07	3204123
/	203.0.113.238	GET	200 OK	2016-07-28 18:47:28-07	3204124
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-28 18:48:09-07	3204125
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-28 18:47:55-07	3204126
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-28 18:47:49-07	3204127
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-28 18:48:26-07	3204128
/	192.0.2.129	GET	200 OK	2016-07-28 18:47:29-07	3204129
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-28 18:47:46-07	3204130
/	203.0.113.169	GET	200 OK	2016-07-28 18:47:37-07	3204131
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-28 18:48:23-07	3204132
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 18:48:00-07	3204133
/	203.0.113.60	GET	200 OK	2016-07-28 18:47:45-07	3204134
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 18:48:25-07	3204135
/	192.0.2.65	GET	200 OK	2016-07-28 18:47:49-07	3204136
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-28 18:48:08-07	3204137
/	203.0.113.39	GET	200 OK	2016-07-28 18:47:52-07	3204138
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-28 18:48:45-07	3204139
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-28 18:48:52-07	3204140
/	192.0.2.86	GET	200 OK	2016-07-28 18:47:55-07	3204141
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-28 18:48:35-07	3204142
/	203.0.113.135	GET	200 OK	2016-07-28 18:48:04-07	3204143
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 18:48:19-07	3204144
/	198.51.100.102	GET	200 OK	2016-07-28 18:48:05-07	3204145
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 18:48:29-07	3204146
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 18:48:58-07	3204147
/	203.0.113.13	GET	200 OK	2016-07-28 18:48:12-07	3204148
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-28 18:48:59-07	3204149
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-28 18:48:28-07	3204150
/	192.0.2.77	GET	200 OK	2016-07-28 18:48:19-07	3204151
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 18:49:11-07	3204152
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 18:48:34-07	3204153
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-28 18:49:00-07	3204154
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-28 18:49:17-07	3204155
/	203.0.113.250	GET	200 OK	2016-07-28 18:48:29-07	3204156
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-28 18:49:03-07	3204157
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 18:48:50-07	3204158
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-28 18:48:53-07	3204159
/	192.0.2.78	GET	200 OK	2016-07-28 18:48:36-07	3204160
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-28 18:49:12-07	3204161
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 18:49:21-07	3204162
/	192.0.2.218	GET	200 OK	2016-07-28 18:48:39-07	3204163
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-28 18:49:16-07	3204164
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-28 18:49:35-07	3204165
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-28 18:49:11-07	3204166
/	203.0.113.246	GET	200 OK	2016-07-28 18:48:48-07	3204167
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-28 18:49:16-07	3204168
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-28 18:49:21-07	3204169
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-28 18:49:47-07	3204170
/	203.0.113.176	GET	200 OK	2016-07-28 18:48:56-07	3204171
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 18:49:43-07	3204172
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 18:49:48-07	3204173
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 18:49:37-07	3204174
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-28 18:49:54-07	3204175
/	203.0.113.164	GET	200 OK	2016-07-28 18:48:59-07	3204176
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-28 18:49:31-07	3204177
/	203.0.113.119	GET	200 OK	2016-07-28 18:49:06-07	3204178
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 18:49:36-07	3204179
/	203.0.113.216	GET	200 OK	2016-07-28 18:49:15-07	3204180
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-28 18:49:46-07	3204181
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-28 18:50:05-07	3204182
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 18:49:52-07	3204183
/	192.0.2.156	GET	200 OK	2016-07-28 18:49:20-07	3204184
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 18:49:35-07	3204185
/	203.0.113.159	GET	200 OK	2016-07-28 18:49:21-07	3204186
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-28 18:49:39-07	3204187
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 18:49:54-07	3204188
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-28 18:49:43-07	3204189
/	203.0.113.56	GET	200 OK	2016-07-28 18:49:29-07	3204190
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 18:50:08-07	3204191
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-28 18:49:50-07	3204192
/	203.0.113.154	GET	200 OK	2016-07-28 18:49:33-07	3204193
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-28 18:49:53-07	3204194
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 18:50:13-07	3204195
/	203.0.113.192	GET	200 OK	2016-07-28 18:49:36-07	3204196
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 18:50:15-07	3204197
/	192.0.2.132	GET	200 OK	2016-07-28 18:49:39-07	3204198
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-28 18:50:15-07	3204199
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-28 18:50:25-07	3204200
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 18:50:14-07	3204201
/	192.0.2.146	GET	200 OK	2016-07-28 18:49:43-07	3204202
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 18:50:08-07	3204203
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-28 18:50:38-07	3204204
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-28 18:50:35-07	3204205
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-28 18:50:37-07	3204206
/	198.51.100.249	GET	200 OK	2016-07-28 18:49:51-07	3204207
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 18:50:29-07	3204208
/	203.0.113.120	GET	200 OK	2016-07-28 18:49:57-07	3204209
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 18:50:27-07	3204210
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-28 18:50:26-07	3204211
/	192.0.2.211	GET	200 OK	2016-07-28 18:50:01-07	3204212
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 18:50:52-07	3204213
/	198.51.100.167	GET	200 OK	2016-07-28 18:50:06-07	3204214
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-28 18:50:22-07	3204215
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-28 18:50:40-07	3204216
/	203.0.113.170	GET	200 OK	2016-07-28 18:50:09-07	3204217
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-28 18:50:57-07	3204218
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 18:50:47-07	3204219
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-28 18:50:40-07	3204220
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 18:50:42-07	3204221
/	198.51.100.239	GET	200 OK	2016-07-28 18:50:16-07	3204222
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 18:50:37-07	3204223
/	198.51.100.39	GET	200 OK	2016-07-28 18:50:19-07	3204224
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-28 18:51:12-07	3204225
/	192.0.2.137	GET	200 OK	2016-07-28 18:50:20-07	3204226
/article/bad-things-gonew	192.0.2.137	GET	404 NOT FOUND	2016-07-28 18:51:12-07	3204227
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-28 18:50:53-07	3204228
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-28 18:50:48-07	3204229
/	192.0.2.145	GET	200 OK	2016-07-28 18:50:28-07	3204230
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 18:50:57-07	3204231
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 18:51:10-07	3204232
/	192.0.2.239	GET	200 OK	2016-07-28 18:50:37-07	3204233
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-28 18:51:10-07	3204234
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-28 18:51:08-07	3204235
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 18:50:53-07	3204236
/	192.0.2.157	GET	200 OK	2016-07-28 18:50:44-07	3204237
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 18:51:18-07	3204238
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-28 18:51:09-07	3204239
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 18:51:17-07	3204240
/	192.0.2.104	GET	200 OK	2016-07-28 18:50:47-07	3204241
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-28 18:51:42-07	3204242
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-28 18:51:02-07	3204243
/	203.0.113.168	GET	200 OK	2016-07-28 18:50:48-07	3204244
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 18:51:15-07	3204245
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-28 18:51:18-07	3204246
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-28 18:51:36-07	3204247
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-28 18:51:26-07	3204248
/	198.51.100.239	GET	200 OK	2016-07-28 18:50:56-07	3204249
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-28 18:51:47-07	3204250
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-28 18:51:49-07	3204251
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-28 18:51:38-07	3204252
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 18:51:55-07	3204253
/	192.0.2.55	GET	200 OK	2016-07-28 18:51:04-07	3204254
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-28 18:51:54-07	3204255
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 18:51:24-07	3204256
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 18:51:39-07	3204257
/	198.51.100.66	GET	200 OK	2016-07-28 18:51:06-07	3204258
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 18:51:28-07	3204259
/	192.0.2.130	GET	200 OK	2016-07-28 18:51:08-07	3204260
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-28 18:51:28-07	3204261
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 18:51:51-07	3204262
/	192.0.2.118	GET	200 OK	2016-07-28 18:51:13-07	3204263
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-28 18:51:52-07	3204264
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 18:51:44-07	3204265
/	192.0.2.244	GET	200 OK	2016-07-28 18:51:23-07	3204266
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-28 18:51:40-07	3204267
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 18:52:14-07	3204268
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-28 18:51:56-07	3204269
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-28 18:51:38-07	3204270
/	198.51.100.159	GET	200 OK	2016-07-28 18:51:30-07	3204271
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-28 18:51:54-07	3204272
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 18:51:49-07	3204273
/	198.51.100.205	GET	200 OK	2016-07-28 18:51:38-07	3204274
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-28 18:52:06-07	3204275
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 18:52:24-07	3204276
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 18:52:02-07	3204277
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-28 18:52:26-07	3204278
/	192.0.2.129	GET	200 OK	2016-07-28 18:51:47-07	3204279
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-28 18:52:21-07	3204280
/	203.0.113.175	GET	200 OK	2016-07-28 18:51:49-07	3204281
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 18:52:49-07	3204282
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-28 18:52:14-07	3204283
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-28 18:52:05-07	3204284
/	203.0.113.128	GET	200 OK	2016-07-28 18:51:59-07	3204285
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-28 18:52:40-07	3204286
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 18:52:44-07	3204287
/	203.0.113.219	GET	200 OK	2016-07-28 18:52:09-07	3204288
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-28 18:52:51-07	3204289
/	203.0.113.4	GET	200 OK	2016-07-28 18:52:10-07	3204290
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 18:52:54-07	3204291
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 18:52:46-07	3204292
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 18:52:54-07	3204293
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 18:52:56-07	3204294
/	203.0.113.124	GET	200 OK	2016-07-28 18:52:11-07	3204295
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-28 18:52:45-07	3204296
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-28 18:52:32-07	3204297
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-28 18:52:50-07	3204298
/	203.0.113.242	GET	200 OK	2016-07-28 18:52:15-07	3204299
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-28 18:52:44-07	3204300
/	192.0.2.224	GET	200 OK	2016-07-28 18:52:22-07	3204301
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 18:52:38-07	3204302
/	192.0.2.135	GET	200 OK	2016-07-28 18:52:25-07	3204303
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-28 18:53:16-07	3204304
/	203.0.113.50	GET	200 OK	2016-07-28 18:52:28-07	3204305
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-28 18:53:07-07	3204306
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 18:52:47-07	3204307
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 18:52:58-07	3204308
/	198.51.100.75	GET	200 OK	2016-07-28 18:52:33-07	3204309
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-28 18:52:56-07	3204310
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-28 18:52:52-07	3204311
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-28 18:53:16-07	3204312
/	203.0.113.180	GET	200 OK	2016-07-28 18:52:40-07	3204313
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 18:53:01-07	3204314
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 18:53:20-07	3204315
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 18:52:57-07	3204316
/	198.51.100.228	GET	200 OK	2016-07-28 18:52:46-07	3204317
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-28 18:53:45-07	3204318
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-28 18:53:12-07	3204319
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-28 18:53:05-07	3204320
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-28 18:53:46-07	3204321
/	198.51.100.90	GET	200 OK	2016-07-28 18:52:50-07	3204322
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-28 18:53:23-07	3204323
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-28 18:53:49-07	3204324
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-28 18:53:17-07	3204325
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-28 18:53:28-07	3204326
/	203.0.113.134	GET	200 OK	2016-07-28 18:53:00-07	3204327
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 18:53:29-07	3204328
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-28 18:53:28-07	3204329
/	192.0.2.52	GET	200 OK	2016-07-28 18:53:02-07	3204330
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-28 18:53:58-07	3204331
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-28 18:53:52-07	3204332
/	198.51.100.196	GET	200 OK	2016-07-28 18:53:03-07	3204333
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-28 18:53:41-07	3204334
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-28 18:53:35-07	3204335
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-28 18:53:23-07	3204336
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-28 18:53:28-07	3204337
/	203.0.113.178	GET	200 OK	2016-07-28 18:53:04-07	3204338
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-28 18:53:34-07	3204339
/	192.0.2.10	GET	200 OK	2016-07-28 18:53:14-07	3204340
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-28 18:53:48-07	3204341
/	198.51.100.89	GET	200 OK	2016-07-28 18:53:19-07	3204342
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 18:54:04-07	3204343
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 18:54:16-07	3204344
/	203.0.113.155	GET	200 OK	2016-07-28 18:53:20-07	3204345
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 18:53:56-07	3204346
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 18:53:48-07	3204347
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-28 18:53:53-07	3204348
/	198.51.100.118	GET	200 OK	2016-07-28 18:53:29-07	3204349
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-28 18:54:16-07	3204350
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-28 18:54:15-07	3204351
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-28 18:53:58-07	3204352
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-28 18:54:24-07	3204353
/	198.51.100.142	GET	200 OK	2016-07-28 18:53:35-07	3204354
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 18:54:24-07	3204355
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 18:54:34-07	3204356
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 18:54:05-07	3204357
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-28 18:53:55-07	3204358
/	192.0.2.179	GET	200 OK	2016-07-28 18:53:36-07	3204359
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 18:54:00-07	3204360
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-28 18:54:25-07	3204361
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-28 18:54:25-07	3204362
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 18:53:54-07	3204363
/	203.0.113.25	GET	200 OK	2016-07-28 18:53:46-07	3204364
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-28 18:54:27-07	3204365
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-28 18:54:15-07	3204366
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-28 18:54:30-07	3204367
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-28 18:54:44-07	3204368
/	198.51.100.221	GET	200 OK	2016-07-28 18:53:53-07	3204369
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 18:54:37-07	3204370
/	198.51.100.48	GET	200 OK	2016-07-28 18:53:55-07	3204371
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-28 18:54:42-07	3204372
/	198.51.100.134	GET	200 OK	2016-07-28 18:54:00-07	3204373
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 18:54:52-07	3204374
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 18:54:23-07	3204375
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-28 18:54:16-07	3204376
/	203.0.113.2	GET	200 OK	2016-07-28 18:54:10-07	3204377
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-28 18:55:03-07	3204378
/	198.51.100.110	GET	200 OK	2016-07-28 18:54:11-07	3204379
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 18:54:42-07	3204380
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-28 18:54:28-07	3204381
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-28 18:55:01-07	3204382
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 18:54:48-07	3204383
/	198.51.100.126	GET	200 OK	2016-07-28 18:54:13-07	3204384
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 18:54:43-07	3204385
/	203.0.113.212	GET	200 OK	2016-07-28 18:54:18-07	3204386
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-28 18:55:07-07	3204387
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 18:54:55-07	3204388
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 18:55:01-07	3204389
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-28 18:54:52-07	3204390
/	192.0.2.241	GET	200 OK	2016-07-28 18:54:20-07	3204391
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 18:55:02-07	3204392
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-28 18:54:40-07	3204393
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-28 18:55:17-07	3204394
/	198.51.100.173	GET	200 OK	2016-07-28 18:54:28-07	3204395
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-28 18:54:55-07	3204396
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-28 18:55:00-07	3204397
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-28 18:55:05-07	3204398
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-28 18:55:26-07	3204399
/	203.0.113.78	GET	200 OK	2016-07-28 18:54:30-07	3204400
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 18:54:46-07	3204401
/	192.0.2.236	GET	200 OK	2016-07-28 18:54:40-07	3204402
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 18:55:01-07	3204403
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 18:54:58-07	3204404
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-28 18:55:30-07	3204405
/	203.0.113.220	GET	200 OK	2016-07-28 18:54:47-07	3204406
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 18:55:24-07	3204407
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-28 18:55:35-07	3204408
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-28 18:55:08-07	3204409
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-28 18:55:16-07	3204410
/	192.0.2.23	GET	200 OK	2016-07-28 18:54:56-07	3204411
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-28 18:55:44-07	3204412
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 18:55:24-07	3204413
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-28 18:55:29-07	3204414
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 18:55:56-07	3204415
/	192.0.2.13	GET	200 OK	2016-07-28 18:55:06-07	3204416
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-28 18:55:52-07	3204417
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-28 18:55:53-07	3204418
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-28 18:55:27-07	3204419
/	192.0.2.184	GET	200 OK	2016-07-28 18:55:13-07	3204420
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-28 18:55:31-07	3204421
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-28 18:55:34-07	3204422
/	192.0.2.162	GET	200 OK	2016-07-28 18:55:21-07	3204423
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 18:55:50-07	3204424
/	203.0.113.76	GET	200 OK	2016-07-28 18:55:28-07	3204425
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-28 18:56:23-07	3204426
/	192.0.2.76	GET	200 OK	2016-07-28 18:55:37-07	3204427
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-28 18:56:30-07	3204428
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-28 18:56:23-07	3204429
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 18:56:29-07	3204430
/article/bad-things-goney	192.0.2.76	GET	404 NOT FOUND	2016-07-28 18:56:27-07	3204431
/	198.51.100.244	GET	200 OK	2016-07-28 18:55:44-07	3204432
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-28 18:56:04-07	3204433
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-28 18:56:18-07	3204434
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-28 18:56:30-07	3204435
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-28 18:56:42-07	3204436
/	192.0.2.210	GET	200 OK	2016-07-28 18:55:47-07	3204437
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-28 18:56:42-07	3204438
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 18:56:24-07	3204439
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-28 18:56:21-07	3204440
/	192.0.2.180	GET	200 OK	2016-07-28 18:55:54-07	3204441
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 18:56:53-07	3204442
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-28 18:56:48-07	3204443
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-28 18:56:49-07	3204444
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-28 18:56:52-07	3204445
/	203.0.113.253	GET	200 OK	2016-07-28 18:55:56-07	3204446
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-28 18:56:38-07	3204447
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-28 18:56:25-07	3204448
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-28 18:56:49-07	3204449
/	198.51.100.35	GET	200 OK	2016-07-28 18:56:04-07	3204450
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-28 18:56:31-07	3204451
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-28 18:56:22-07	3204452
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 18:56:37-07	3204453
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-28 18:56:45-07	3204454
/	198.51.100.18	GET	200 OK	2016-07-28 18:56:14-07	3204455
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-28 18:56:34-07	3204456
/	192.0.2.7	GET	200 OK	2016-07-28 18:56:24-07	3204457
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-28 18:57:02-07	3204458
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 18:57:23-07	3204459
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 18:57:12-07	3204460
/	203.0.113.247	GET	200 OK	2016-07-28 18:56:33-07	3204461
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 18:57:27-07	3204462
/	198.51.100.105	GET	200 OK	2016-07-28 18:56:42-07	3204463
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 18:57:34-07	3204464
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 18:57:10-07	3204465
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 18:57:18-07	3204466
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-28 18:57:16-07	3204467
/	198.51.100.80	GET	200 OK	2016-07-28 18:56:49-07	3204468
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-28 18:57:24-07	3204469
/	198.51.100.194	GET	200 OK	2016-07-28 18:56:58-07	3204470
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 18:57:13-07	3204471
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-28 18:57:56-07	3204472
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-28 18:57:32-07	3204473
/	192.0.2.131	GET	200 OK	2016-07-28 18:57:01-07	3204474
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 18:57:24-07	3204475
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-28 18:57:30-07	3204476
/	203.0.113.118	GET	200 OK	2016-07-28 18:57:09-07	3204477
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 18:57:52-07	3204478
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-28 18:57:37-07	3204479
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-28 18:57:51-07	3204480
/	198.51.100.144	GET	200 OK	2016-07-28 18:57:11-07	3204481
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 18:58:09-07	3204482
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 18:57:28-07	3204483
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 18:57:30-07	3204484
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 18:57:28-07	3204485
/	198.51.100.212	GET	200 OK	2016-07-28 18:57:15-07	3204486
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 18:57:38-07	3204487
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-28 18:58:09-07	3204488
/	203.0.113.166	GET	200 OK	2016-07-28 18:57:24-07	3204489
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-28 18:57:39-07	3204490
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 18:58:12-07	3204491
/	198.51.100.106	GET	200 OK	2016-07-28 18:57:26-07	3204492
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 18:57:45-07	3204493
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-28 18:58:13-07	3204494
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-28 18:58:23-07	3204495
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 18:57:53-07	3204496
/	192.0.2.196	GET	200 OK	2016-07-28 18:57:35-07	3204497
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-28 18:58:24-07	3204498
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 18:58:13-07	3204499
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 18:58:07-07	3204500
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-28 18:58:10-07	3204501
/	192.0.2.5	GET	200 OK	2016-07-28 18:57:40-07	3204502
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-28 18:58:17-07	3204503
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-28 18:58:30-07	3204504
/	198.51.100.235	GET	200 OK	2016-07-28 18:57:44-07	3204505
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-28 18:58:06-07	3204506
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 18:58:40-07	3204507
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 18:58:34-07	3204508
/	198.51.100.135	GET	200 OK	2016-07-28 18:57:51-07	3204509
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-28 18:58:12-07	3204510
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-28 18:58:46-07	3204511
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 18:58:45-07	3204512
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-28 18:58:31-07	3204513
/	192.0.2.202	GET	200 OK	2016-07-28 18:57:54-07	3204514
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-28 18:58:38-07	3204515
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 18:58:43-07	3204516
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-28 18:58:53-07	3204517
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 18:58:47-07	3204518
/	203.0.113.105	GET	200 OK	2016-07-28 18:58:04-07	3204519
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-28 18:59:04-07	3204520
/	192.0.2.216	GET	200 OK	2016-07-28 18:58:10-07	3204521
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 18:59:06-07	3204522
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 18:58:27-07	3204523
/	203.0.113.215	GET	200 OK	2016-07-28 18:58:11-07	3204524
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 18:58:34-07	3204525
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 18:58:44-07	3204526
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-28 18:58:54-07	3204527
/	192.0.2.234	GET	200 OK	2016-07-28 18:58:13-07	3204528
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 18:59:05-07	3204529
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-28 18:58:58-07	3204530
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 18:58:40-07	3204531
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 18:58:43-07	3204532
/	198.51.100.223	GET	200 OK	2016-07-28 18:58:17-07	3204533
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-28 18:59:14-07	3204534
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-28 18:58:39-07	3204535
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-28 18:59:11-07	3204536
/	192.0.2.199	GET	200 OK	2016-07-28 18:58:18-07	3204537
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 18:58:50-07	3204538
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 18:59:18-07	3204539
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-28 18:58:46-07	3204540
/	203.0.113.133	GET	200 OK	2016-07-28 18:58:21-07	3204541
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-28 18:58:38-07	3204542
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-28 18:58:55-07	3204543
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-28 18:58:36-07	3204544
/	203.0.113.34	GET	200 OK	2016-07-28 18:58:22-07	3204545
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-28 18:58:37-07	3204546
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-28 18:59:06-07	3204547
/	203.0.113.199	GET	200 OK	2016-07-28 18:58:29-07	3204548
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 18:58:51-07	3204549
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-28 18:59:26-07	3204550
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 18:59:25-07	3204551
/	198.51.100.244	GET	200 OK	2016-07-28 18:58:34-07	3204552
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 18:59:29-07	3204553
/	192.0.2.214	GET	200 OK	2016-07-28 18:58:35-07	3204554
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-28 18:59:05-07	3204555
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-28 18:58:50-07	3204556
/	203.0.113.213	GET	200 OK	2016-07-28 18:58:37-07	3204557
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-28 18:59:31-07	3204558
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-28 18:59:17-07	3204559
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-28 18:59:32-07	3204560
/	198.51.100.37	GET	200 OK	2016-07-28 18:58:42-07	3204561
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-28 18:59:34-07	3204562
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 18:59:25-07	3204563
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-28 18:59:07-07	3204564
/	203.0.113.165	GET	200 OK	2016-07-28 18:58:47-07	3204565
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-28 18:59:32-07	3204566
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-28 18:59:45-07	3204567
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-28 18:59:28-07	3204568
/	198.51.100.211	GET	200 OK	2016-07-28 18:58:51-07	3204569
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 18:59:31-07	3204570
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-28 18:59:14-07	3204571
/	198.51.100.51	GET	200 OK	2016-07-28 18:59:01-07	3204572
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-28 18:59:25-07	3204573
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 18:59:54-07	3204574
/	192.0.2.101	GET	200 OK	2016-07-28 18:59:10-07	3204575
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-28 18:59:42-07	3204576
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 18:59:31-07	3204577
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-28 18:59:42-07	3204578
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-28 18:59:37-07	3204579
/	192.0.2.234	GET	200 OK	2016-07-28 18:59:18-07	3204580
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-28 18:59:56-07	3204581
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 18:59:50-07	3204582
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 18:59:49-07	3204583
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 19:00:02-07	3204584
/	203.0.113.237	GET	200 OK	2016-07-28 18:59:20-07	3204585
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-28 18:59:51-07	3204586
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-28 18:59:52-07	3204587
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-28 18:59:37-07	3204588
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 19:00:17-07	3204589
/	203.0.113.179	GET	200 OK	2016-07-28 18:59:21-07	3204590
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-28 18:59:36-07	3204591
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 18:59:55-07	3204592
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 18:59:55-07	3204593
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 18:59:54-07	3204594
/	192.0.2.99	GET	200 OK	2016-07-28 18:59:22-07	3204595
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 18:59:40-07	3204596
/	192.0.2.69	GET	200 OK	2016-07-28 18:59:26-07	3204597
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-28 18:59:46-07	3204598
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 19:00:25-07	3204599
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 19:00:20-07	3204600
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 18:59:44-07	3204601
/	203.0.113.16	GET	200 OK	2016-07-28 18:59:28-07	3204602
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-28 19:00:22-07	3204603
/	203.0.113.162	GET	200 OK	2016-07-28 18:59:29-07	3204604
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 19:00:18-07	3204605
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 19:00:22-07	3204606
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-28 19:00:06-07	3204607
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 19:00:11-07	3204608
/	198.51.100.252	GET	200 OK	2016-07-28 18:59:30-07	3204609
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-28 18:59:58-07	3204610
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-28 19:00:04-07	3204611
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-28 19:00:18-07	3204612
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-28 19:00:30-07	3204613
/	192.0.2.113	GET	200 OK	2016-07-28 18:59:38-07	3204614
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-28 19:00:10-07	3204615
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 19:00:27-07	3204616
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 19:00:04-07	3204618
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 18:59:57-07	3204619
/	198.51.100.154	GET	200 OK	2016-07-28 18:59:48-07	3204620
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-28 19:00:13-07	3204621
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-28 19:00:12-07	3204622
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 19:00:06-07	3204623
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-28 19:00:03-07	3204624
/	203.0.113.166	GET	200 OK	2016-07-28 18:59:57-07	3204625
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 19:00:28-07	3204626
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 19:00:18-07	3204627
/	198.51.100.84	GET	200 OK	2016-07-28 19:00:05-07	3204628
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-28 19:00:40-07	3204629
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-28 19:00:53-07	3204630
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 19:00:26-07	3204631
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-28 19:00:57-07	3204632
/	192.0.2.70	GET	200 OK	2016-07-28 19:00:10-07	3204633
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 19:00:47-07	3204634
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-28 19:00:50-07	3204635
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 19:00:30-07	3204636
/	203.0.113.178	GET	200 OK	2016-07-28 19:00:18-07	3204637
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-28 19:01:08-07	3204638
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-28 19:00:40-07	3204639
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-28 19:01:09-07	3204640
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-28 19:00:52-07	3204641
/	192.0.2.180	GET	200 OK	2016-07-28 19:00:19-07	3204642
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 19:00:44-07	3204643
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 19:01:15-07	3204644
/	198.51.100.123	GET	200 OK	2016-07-28 19:00:29-07	3204645
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 19:01:08-07	3204646
/	192.0.2.8	GET	200 OK	2016-07-28 19:00:35-07	3204647
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 19:01:01-07	3204648
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-28 19:01:34-07	3204649
/	198.51.100.136	GET	200 OK	2016-07-28 19:00:43-07	3204650
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 19:01:00-07	3204651
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-28 19:01:32-07	3204652
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-28 19:01:24-07	3204653
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-28 19:01:01-07	3204654
/	203.0.113.17	GET	200 OK	2016-07-28 19:00:50-07	3204655
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-28 19:01:24-07	3204656
/	203.0.113.199	GET	200 OK	2016-07-28 19:00:55-07	3204657
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 19:01:26-07	3204658
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-28 19:01:19-07	3204659
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-28 19:01:25-07	3204660
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 19:01:14-07	3204661
/	198.51.100.124	GET	200 OK	2016-07-28 19:01:04-07	3204662
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-28 19:01:52-07	3204663
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 19:01:37-07	3204664
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-28 19:01:47-07	3204665
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-28 19:02:02-07	3204666
/	203.0.113.195	GET	200 OK	2016-07-28 19:01:07-07	3204667
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 19:01:39-07	3204668
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-28 19:02:02-07	3204669
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 19:01:56-07	3204670
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 19:01:53-07	3204671
/	192.0.2.244	GET	200 OK	2016-07-28 19:01:16-07	3204672
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 19:01:44-07	3204673
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-28 19:01:49-07	3204674
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-28 19:01:56-07	3204675
/	198.51.100.27	GET	200 OK	2016-07-28 19:01:18-07	3204676
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-28 19:01:47-07	3204677
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-28 19:01:37-07	3204678
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-28 19:01:42-07	3204679
/	192.0.2.221	GET	200 OK	2016-07-28 19:01:25-07	3204680
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-28 19:01:40-07	3204681
/	203.0.113.102	GET	200 OK	2016-07-28 19:01:32-07	3204682
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-28 19:02:07-07	3204683
/	203.0.113.55	GET	200 OK	2016-07-28 19:01:34-07	3204684
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 19:02:14-07	3204685
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 19:01:56-07	3204686
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 19:02:14-07	3204687
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-28 19:02:23-07	3204688
/	192.0.2.134	GET	200 OK	2016-07-28 19:01:41-07	3204689
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-28 19:02:12-07	3204690
/	192.0.2.98	GET	200 OK	2016-07-28 19:01:43-07	3204691
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-28 19:02:40-07	3204692
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 19:02:05-07	3204693
/	203.0.113.156	GET	200 OK	2016-07-28 19:01:46-07	3204694
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 19:02:11-07	3204695
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 19:02:34-07	3204696
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-28 19:02:24-07	3204697
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-28 19:02:29-07	3204698
/	203.0.113.33	GET	200 OK	2016-07-28 19:01:51-07	3204699
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 19:02:50-07	3204700
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-28 19:02:38-07	3204701
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-28 19:02:41-07	3204702
/	192.0.2.227	GET	200 OK	2016-07-28 19:01:58-07	3204703
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 19:02:30-07	3204704
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-28 19:02:19-07	3204705
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 19:02:40-07	3204706
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 19:02:23-07	3204707
/	192.0.2.108	GET	200 OK	2016-07-28 19:02:05-07	3204708
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-28 19:02:58-07	3204709
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-28 19:02:58-07	3204710
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-28 19:02:43-07	3204711
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 19:02:52-07	3204713
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 19:03:02-07	3204714
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 19:02:26-07	3204715
/	192.0.2.110	GET	200 OK	2016-07-28 19:02:14-07	3204716
/article/media-obsessed-with-bearsq	192.0.2.110	GET	404 NOT FOUND	2016-07-28 19:03:09-07	3204717
/	198.51.100.92	GET	200 OK	2016-07-28 19:02:24-07	3204718
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-28 19:03:06-07	3204719
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-28 19:02:53-07	3204720
/	198.51.100.87	GET	200 OK	2016-07-28 19:02:28-07	3204721
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 19:02:45-07	3204722
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-28 19:03:20-07	3204723
/	203.0.113.17	GET	200 OK	2016-07-28 19:02:34-07	3204724
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-28 19:03:13-07	3204725
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 19:03:05-07	3204726
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-28 19:03:28-07	3204727
/	203.0.113.29	GET	200 OK	2016-07-28 19:02:43-07	3204728
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-28 19:03:09-07	3204729
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-28 19:03:33-07	3204730
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 19:03:40-07	3204731
/	198.51.100.180	GET	200 OK	2016-07-28 19:02:47-07	3204732
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-28 19:03:47-07	3204733
/	203.0.113.242	GET	200 OK	2016-07-28 19:02:53-07	3204734
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 19:03:25-07	3204735
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-28 19:03:24-07	3204736
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 19:03:51-07	3204737
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 19:03:43-07	3204738
/	198.51.100.237	GET	200 OK	2016-07-28 19:02:56-07	3204739
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-28 19:03:17-07	3204740
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 19:03:43-07	3204741
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-28 19:03:44-07	3204742
/	198.51.100.201	GET	200 OK	2016-07-28 19:03:06-07	3204743
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-28 19:03:48-07	3204744
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-28 19:03:54-07	3204745
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-28 19:03:48-07	3204746
/	192.0.2.123	GET	200 OK	2016-07-28 19:03:16-07	3204747
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-28 19:03:46-07	3204748
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 19:03:39-07	3204749
/	192.0.2.55	GET	200 OK	2016-07-28 19:03:22-07	3204750
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 19:03:51-07	3204751
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-28 19:04:08-07	3204752
/	203.0.113.131	GET	200 OK	2016-07-28 19:03:32-07	3204753
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-28 19:04:02-07	3204754
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-28 19:04:06-07	3204755
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 19:04:23-07	3204756
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-28 19:03:47-07	3204757
/	192.0.2.110	GET	200 OK	2016-07-28 19:03:41-07	3204758
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-28 19:04:39-07	3204759
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-28 19:04:31-07	3204760
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 19:03:59-07	3204761
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-28 19:04:30-07	3204762
/	198.51.100.73	GET	200 OK	2016-07-28 19:03:47-07	3204763
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 19:04:15-07	3204764
/	192.0.2.42	GET	200 OK	2016-07-28 19:03:53-07	3204765
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 19:04:45-07	3204766
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-28 19:04:12-07	3204767
/	203.0.113.121	GET	200 OK	2016-07-28 19:04:01-07	3204768
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-28 19:04:43-07	3204769
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-28 19:04:43-07	3204770
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 19:04:49-07	3204771
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 19:04:51-07	3204772
/	198.51.100.139	GET	200 OK	2016-07-28 19:04:10-07	3204773
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-28 19:04:44-07	3204774
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-28 19:04:49-07	3204775
/	203.0.113.148	GET	200 OK	2016-07-28 19:04:11-07	3204776
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-28 19:04:51-07	3204777
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 19:04:50-07	3204778
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-28 19:04:54-07	3204779
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 19:05:08-07	3204780
/	198.51.100.221	GET	200 OK	2016-07-28 19:04:16-07	3204781
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 19:04:31-07	3204782
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 19:05:07-07	3204783
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-28 19:04:57-07	3204784
/	198.51.100.209	GET	200 OK	2016-07-28 19:04:19-07	3204785
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-28 19:04:34-07	3204786
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 19:04:45-07	3204787
/	203.0.113.204	GET	200 OK	2016-07-28 19:04:23-07	3204788
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-28 19:04:48-07	3204789
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-28 19:04:58-07	3204790
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-28 19:05:10-07	3204791
/	203.0.113.175	GET	200 OK	2016-07-28 19:04:32-07	3204792
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-28 19:05:26-07	3204793
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-28 19:04:54-07	3204794
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-28 19:05:27-07	3204795
/	192.0.2.24	GET	200 OK	2016-07-28 19:04:34-07	3204796
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 19:05:09-07	3204797
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 19:04:49-07	3204798
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 19:04:56-07	3204799
/	198.51.100.168	GET	200 OK	2016-07-28 19:04:36-07	3204800
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-28 19:05:30-07	3204801
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-28 19:05:05-07	3204802
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 19:05:14-07	3204803
/	192.0.2.197	GET	200 OK	2016-07-28 19:04:42-07	3204804
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 19:05:28-07	3204805
/	198.51.100.133	GET	200 OK	2016-07-28 19:04:47-07	3204806
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-28 19:05:29-07	3204807
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-28 19:05:32-07	3204808
/	198.51.100.236	GET	200 OK	2016-07-28 19:04:57-07	3204809
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-28 19:05:16-07	3204810
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-28 19:05:24-07	3204811
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-28 19:05:46-07	3204812
/	192.0.2.232	GET	200 OK	2016-07-28 19:05:07-07	3204813
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 19:05:45-07	3204814
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-28 19:06:04-07	3204815
/	198.51.100.89	GET	200 OK	2016-07-28 19:05:13-07	3204816
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 19:05:47-07	3204817
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 19:05:42-07	3204818
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-28 19:05:59-07	3204819
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-28 19:05:37-07	3204820
/	203.0.113.128	GET	200 OK	2016-07-28 19:05:17-07	3204821
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-28 19:05:42-07	3204822
/	192.0.2.220	GET	200 OK	2016-07-28 19:05:22-07	3204823
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 19:05:53-07	3204824
/	198.51.100.113	GET	200 OK	2016-07-28 19:05:26-07	3204825
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-28 19:05:49-07	3204826
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-28 19:06:11-07	3204827
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 19:06:11-07	3204828
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 19:05:55-07	3204829
/	203.0.113.140	GET	200 OK	2016-07-28 19:05:34-07	3204830
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 19:06:02-07	3204831
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 19:06:34-07	3204832
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-28 19:06:04-07	3204833
/	203.0.113.58	GET	200 OK	2016-07-28 19:05:39-07	3204834
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-28 19:06:10-07	3204835
/	203.0.113.225	GET	200 OK	2016-07-28 19:05:48-07	3204836
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 19:06:41-07	3204837
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-28 19:06:46-07	3204838
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-28 19:06:28-07	3204839
/	203.0.113.14	GET	200 OK	2016-07-28 19:05:54-07	3204840
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-28 19:06:10-07	3204841
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 19:06:47-07	3204842
/	203.0.113.55	GET	200 OK	2016-07-28 19:06:04-07	3204843
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-28 19:06:25-07	3204844
/	192.0.2.204	GET	200 OK	2016-07-28 19:06:08-07	3204845
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-28 19:06:26-07	3204846
/	203.0.113.191	GET	200 OK	2016-07-28 19:06:10-07	3204847
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-28 19:06:47-07	3204848
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-28 19:06:26-07	3204849
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 19:06:26-07	3204850
/	203.0.113.225	GET	200 OK	2016-07-28 19:06:17-07	3204851
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 19:06:32-07	3204852
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-28 19:07:06-07	3204853
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 19:06:51-07	3204854
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-28 19:06:56-07	3204855
/	203.0.113.227	GET	200 OK	2016-07-28 19:06:27-07	3204856
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-28 19:06:58-07	3204857
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 19:07:09-07	3204858
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-28 19:07:13-07	3204859
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-28 19:07:13-07	3204860
/	192.0.2.49	GET	200 OK	2016-07-28 19:06:37-07	3204861
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-28 19:07:24-07	3204862
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-28 19:07:17-07	3204863
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-28 19:07:20-07	3204864
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-28 19:07:02-07	3204865
/	192.0.2.57	GET	200 OK	2016-07-28 19:06:45-07	3204866
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-28 19:07:22-07	3204867
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-28 19:07:17-07	3204868
/	203.0.113.103	GET	200 OK	2016-07-28 19:06:52-07	3204869
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 19:07:43-07	3204870
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 19:07:13-07	3204871
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 19:07:51-07	3204872
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 19:07:45-07	3204873
/	192.0.2.253	GET	200 OK	2016-07-28 19:06:57-07	3204874
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 19:07:12-07	3204875
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-28 19:07:22-07	3204876
/	198.51.100.82	GET	200 OK	2016-07-28 19:07:04-07	3204877
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 19:07:25-07	3204878
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 19:07:50-07	3204879
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-28 19:07:57-07	3204880
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 19:07:51-07	3204881
/	198.51.100.217	GET	200 OK	2016-07-28 19:07:08-07	3204882
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-28 19:07:50-07	3204883
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-28 19:08:00-07	3204884
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 19:08:02-07	3204885
/	192.0.2.156	GET	200 OK	2016-07-28 19:07:12-07	3204886
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-28 19:07:49-07	3204887
/	203.0.113.12	GET	200 OK	2016-07-28 19:07:20-07	3204888
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-28 19:08:17-07	3204889
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-28 19:08:04-07	3204890
/	192.0.2.46	GET	200 OK	2016-07-28 19:07:24-07	3204891
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-28 19:08:23-07	3204892
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-28 19:07:43-07	3204893
/	198.51.100.184	GET	200 OK	2016-07-28 19:07:27-07	3204894
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 19:07:56-07	3204895
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-28 19:07:54-07	3204896
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-28 19:07:42-07	3204897
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 19:08:10-07	3204898
/	198.51.100.95	GET	200 OK	2016-07-28 19:07:31-07	3204899
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-28 19:08:31-07	3204900
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-28 19:07:56-07	3204901
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-28 19:08:16-07	3204902
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-28 19:08:09-07	3204904
/	192.0.2.35	GET	200 OK	2016-07-28 19:07:42-07	3204905
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 19:08:25-07	3204906
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-28 19:08:23-07	3204907
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-28 19:08:22-07	3204908
/	203.0.113.85	GET	200 OK	2016-07-28 19:07:45-07	3204909
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 19:08:33-07	3204910
/	198.51.100.166	GET	200 OK	2016-07-28 19:07:47-07	3204911
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-28 19:08:19-07	3204912
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-28 19:08:07-07	3204913
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-28 19:08:43-07	3204914
/	198.51.100.36	GET	200 OK	2016-07-28 19:07:50-07	3204915
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 19:08:44-07	3204916
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-28 19:08:50-07	3204917
/	198.51.100.235	GET	200 OK	2016-07-28 19:07:55-07	3204918
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 19:08:42-07	3204919
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-28 19:08:49-07	3204920
/	198.51.100.134	GET	200 OK	2016-07-28 19:07:56-07	3204921
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 19:08:11-07	3204922
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 19:08:52-07	3204923
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-28 19:08:20-07	3204924
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 19:08:24-07	3204925
/	192.0.2.68	GET	200 OK	2016-07-28 19:07:57-07	3204926
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-28 19:08:19-07	3204927
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-28 19:08:14-07	3204928
/	203.0.113.109	GET	200 OK	2016-07-28 19:08:04-07	3204929
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 19:09:00-07	3204930
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-28 19:09:02-07	3204931
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-28 19:08:51-07	3204932
/	198.51.100.139	GET	200 OK	2016-07-28 19:08:10-07	3204933
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-28 19:08:53-07	3204934
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 19:08:36-07	3204935
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-28 19:08:50-07	3204936
/	192.0.2.117	GET	200 OK	2016-07-28 19:08:11-07	3204937
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-28 19:08:58-07	3204938
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-28 19:08:53-07	3204939
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-28 19:09:11-07	3204940
/	192.0.2.49	GET	200 OK	2016-07-28 19:08:18-07	3204941
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-28 19:09:12-07	3204942
/	192.0.2.177	GET	200 OK	2016-07-28 19:08:20-07	3204943
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-28 19:09:01-07	3204944
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-28 19:09:05-07	3204945
/	198.51.100.107	GET	200 OK	2016-07-28 19:08:21-07	3204946
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-28 19:08:37-07	3204947
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 19:09:03-07	3204948
/	203.0.113.99	GET	200 OK	2016-07-28 19:08:30-07	3204949
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 19:09:09-07	3204950
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-28 19:08:54-07	3204951
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-28 19:09:19-07	3204952
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-28 19:09:28-07	3204953
/	203.0.113.221	GET	200 OK	2016-07-28 19:08:34-07	3204954
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-28 19:09:09-07	3204955
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-28 19:09:19-07	3204956
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-28 19:09:16-07	3204957
/	203.0.113.49	GET	200 OK	2016-07-28 19:08:37-07	3204958
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-28 19:09:01-07	3204959
/	203.0.113.219	GET	200 OK	2016-07-28 19:08:47-07	3204960
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 19:09:42-07	3204961
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-28 19:09:07-07	3204962
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-28 19:09:29-07	3204963
/	203.0.113.31	GET	200 OK	2016-07-28 19:08:56-07	3204964
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 19:09:45-07	3204965
/	203.0.113.123	GET	200 OK	2016-07-28 19:09:05-07	3204966
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 19:09:20-07	3204967
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-28 19:09:26-07	3204968
/	192.0.2.144	GET	200 OK	2016-07-28 19:09:10-07	3204969
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-28 19:10:03-07	3204970
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-28 19:10:05-07	3204971
/	192.0.2.206	GET	200 OK	2016-07-28 19:09:20-07	3204972
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-28 19:09:57-07	3204973
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 19:09:47-07	3204974
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-28 19:10:03-07	3204975
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 19:10:00-07	3204976
/	198.51.100.161	GET	200 OK	2016-07-28 19:09:23-07	3204977
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-28 19:09:40-07	3204978
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-28 19:09:58-07	3204979
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 19:09:43-07	3204980
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 19:10:12-07	3204981
/	192.0.2.228	GET	200 OK	2016-07-28 19:09:33-07	3204982
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-28 19:10:25-07	3204983
/	192.0.2.111	GET	200 OK	2016-07-28 19:09:39-07	3204984
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 19:10:09-07	3204985
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 19:10:03-07	3204986
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 19:09:54-07	3204987
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 19:10:03-07	3204988
/	192.0.2.253	GET	200 OK	2016-07-28 19:09:45-07	3204989
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-28 19:10:18-07	3204990
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-28 19:10:35-07	3204991
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-28 19:10:24-07	3204992
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-28 19:10:41-07	3204993
/	203.0.113.8	GET	200 OK	2016-07-28 19:09:51-07	3204994
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 19:10:08-07	3204995
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-28 19:10:29-07	3204996
/	192.0.2.196	GET	200 OK	2016-07-28 19:09:54-07	3204997
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-28 19:10:13-07	3204998
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 19:10:53-07	3205000
/	192.0.2.16	GET	200 OK	2016-07-28 19:09:58-07	3205001
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-28 19:10:37-07	3205002
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-28 19:10:16-07	3205003
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-28 19:10:30-07	3205004
/	203.0.113.69	GET	200 OK	2016-07-28 19:10:08-07	3205005
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 19:11:07-07	3205006
/	198.51.100.131	GET	200 OK	2016-07-28 19:10:14-07	3205007
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 19:10:29-07	3205008
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 19:10:44-07	3205009
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-28 19:11:01-07	3205010
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-28 19:10:58-07	3205011
/	203.0.113.240	GET	200 OK	2016-07-28 19:10:19-07	3205012
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-28 19:11:08-07	3205013
/	198.51.100.155	GET	200 OK	2016-07-28 19:10:20-07	3205014
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-28 19:11:19-07	3205015
/	198.51.100.109	GET	200 OK	2016-07-28 19:10:29-07	3205016
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 19:10:47-07	3205017
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-28 19:11:18-07	3205018
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-28 19:11:07-07	3205019
/	203.0.113.24	GET	200 OK	2016-07-28 19:10:36-07	3205020
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 19:10:57-07	3205021
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 19:11:09-07	3205022
/	203.0.113.7	GET	200 OK	2016-07-28 19:10:45-07	3205023
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-28 19:11:07-07	3205024
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 19:11:28-07	3205025
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-28 19:11:03-07	3205026
/	203.0.113.135	GET	200 OK	2016-07-28 19:10:51-07	3205027
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 19:11:29-07	3205028
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-28 19:11:35-07	3205029
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 19:11:09-07	3205030
/	203.0.113.225	GET	200 OK	2016-07-28 19:10:53-07	3205031
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-28 19:11:36-07	3205032
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 19:11:15-07	3205033
/	198.51.100.247	GET	200 OK	2016-07-28 19:11:01-07	3205034
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-28 19:11:50-07	3205035
/	192.0.2.40	GET	200 OK	2016-07-28 19:11:09-07	3205036
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-28 19:11:44-07	3205037
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 19:12:01-07	3205038
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-28 19:11:37-07	3205039
/	192.0.2.53	GET	200 OK	2016-07-28 19:11:11-07	3205040
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 19:11:55-07	3205041
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 19:11:52-07	3205042
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-28 19:11:41-07	3205043
/	203.0.113.36	GET	200 OK	2016-07-28 19:11:13-07	3205044
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-28 19:11:44-07	3205045
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 19:11:50-07	3205046
/	198.51.100.110	GET	200 OK	2016-07-28 19:11:18-07	3205047
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-28 19:11:40-07	3205048
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 19:12:06-07	3205049
/	203.0.113.30	GET	200 OK	2016-07-28 19:11:22-07	3205050
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-28 19:12:15-07	3205051
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 19:11:50-07	3205052
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 19:12:07-07	3205053
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 19:12:11-07	3205054
/	192.0.2.134	GET	200 OK	2016-07-28 19:11:32-07	3205055
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-28 19:12:01-07	3205056
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-28 19:11:55-07	3205057
/	203.0.113.143	GET	200 OK	2016-07-28 19:11:39-07	3205058
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 19:12:12-07	3205059
/	198.51.100.66	GET	200 OK	2016-07-28 19:11:45-07	3205060
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-28 19:12:19-07	3205061
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 19:12:04-07	3205062
/	192.0.2.36	GET	200 OK	2016-07-28 19:11:55-07	3205063
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-28 19:12:34-07	3205064
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-28 19:12:46-07	3205065
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-28 19:12:18-07	3205066
/	198.51.100.136	GET	200 OK	2016-07-28 19:12:04-07	3205067
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-28 19:12:38-07	3205068
/	198.51.100.129	GET	200 OK	2016-07-28 19:12:10-07	3205069
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-28 19:12:55-07	3205070
/	198.51.100.185	GET	200 OK	2016-07-28 19:12:20-07	3205071
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 19:12:35-07	3205072
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-28 19:12:59-07	3205073
/	198.51.100.12	GET	200 OK	2016-07-28 19:12:24-07	3205074
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-28 19:13:00-07	3205075
/	203.0.113.43	GET	200 OK	2016-07-28 19:12:33-07	3205076
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-28 19:13:02-07	3205077
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-28 19:13:03-07	3205078
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-28 19:13:19-07	3205079
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 19:13:07-07	3205080
/	198.51.100.189	GET	200 OK	2016-07-28 19:12:38-07	3205081
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-28 19:13:03-07	3205082
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 19:12:59-07	3205083
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-28 19:13:27-07	3205084
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 19:12:57-07	3205085
/	203.0.113.172	GET	200 OK	2016-07-28 19:12:46-07	3205086
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 19:13:28-07	3205087
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-28 19:13:23-07	3205088
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-28 19:13:42-07	3205089
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-28 19:13:03-07	3205090
/	198.51.100.20	GET	200 OK	2016-07-28 19:12:47-07	3205091
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 19:13:20-07	3205092
/	198.51.100.138	GET	200 OK	2016-07-28 19:12:54-07	3205093
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 19:13:13-07	3205094
/	203.0.113.247	GET	200 OK	2016-07-28 20:04:41-07	3207094
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 19:13:13-07	3205095
/	203.0.113.196	GET	200 OK	2016-07-28 19:12:59-07	3205096
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 19:13:44-07	3205097
/	198.51.100.26	GET	200 OK	2016-07-28 19:13:08-07	3205098
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 19:14:06-07	3205099
/	203.0.113.79	GET	200 OK	2016-07-28 19:13:15-07	3205100
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 19:13:33-07	3205101
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 19:13:49-07	3205102
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-28 19:14:00-07	3205103
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-28 19:14:10-07	3205104
/	203.0.113.230	GET	200 OK	2016-07-28 19:13:22-07	3205105
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 19:13:43-07	3205106
/	198.51.100.74	GET	200 OK	2016-07-28 19:13:30-07	3205107
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 19:14:19-07	3205108
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-28 19:14:29-07	3205109
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-28 19:14:30-07	3205110
/	203.0.113.51	GET	200 OK	2016-07-28 19:13:34-07	3205111
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-28 19:14:14-07	3205112
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-28 19:14:05-07	3205113
/	192.0.2.2	GET	200 OK	2016-07-28 19:13:40-07	3205114
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 19:13:58-07	3205115
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-28 19:14:09-07	3205116
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-28 19:14:02-07	3205117
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-28 19:13:56-07	3205118
/	192.0.2.115	GET	200 OK	2016-07-28 19:13:48-07	3205119
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-28 19:14:34-07	3205120
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-28 19:14:34-07	3205121
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-28 19:14:19-07	3205122
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-28 19:14:09-07	3205123
/	198.51.100.232	GET	200 OK	2016-07-28 19:13:54-07	3205124
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-28 19:14:32-07	3205125
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-28 19:14:37-07	3205126
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-28 19:14:26-07	3205127
/	192.0.2.241	GET	200 OK	2016-07-28 19:14:01-07	3205128
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-28 19:14:30-07	3205129
/	203.0.113.246	GET	200 OK	2016-07-28 19:14:03-07	3205130
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 19:14:35-07	3205131
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-28 19:14:44-07	3205132
/	198.51.100.161	GET	200 OK	2016-07-28 19:14:12-07	3205133
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-28 19:14:36-07	3205134
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-28 19:14:47-07	3205135
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-28 19:15:09-07	3205136
/	192.0.2.78	GET	200 OK	2016-07-28 19:14:19-07	3205137
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-28 19:14:40-07	3205138
/	198.51.100.16	GET	200 OK	2016-07-28 19:14:22-07	3205139
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-28 19:14:53-07	3205140
/	203.0.113.168	GET	200 OK	2016-07-28 19:14:25-07	3205141
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-28 19:14:52-07	3205142
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 19:14:51-07	3205143
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-28 19:15:13-07	3205144
/	203.0.113.6	GET	200 OK	2016-07-28 19:14:33-07	3205145
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-28 19:15:21-07	3205146
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 19:15:10-07	3205147
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-28 19:14:55-07	3205148
/	198.51.100.69	GET	200 OK	2016-07-28 19:14:40-07	3205149
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-28 19:15:27-07	3205150
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 19:15:02-07	3205151
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-28 19:15:09-07	3205152
/	192.0.2.127	GET	200 OK	2016-07-28 19:14:49-07	3205153
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 19:15:26-07	3205154
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-28 19:15:18-07	3205155
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-28 19:15:34-07	3205156
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-28 19:15:24-07	3205157
/	203.0.113.67	GET	200 OK	2016-07-28 19:14:58-07	3205158
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 19:15:34-07	3205159
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-28 19:15:28-07	3205160
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-28 19:15:37-07	3205161
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-28 19:15:44-07	3205162
/	192.0.2.177	GET	200 OK	2016-07-28 19:14:59-07	3205163
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-28 19:15:27-07	3205164
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-28 19:15:44-07	3205165
/	192.0.2.63	GET	200 OK	2016-07-28 19:15:04-07	3205166
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-28 19:15:43-07	3205167
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-28 19:15:33-07	3205168
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-28 19:15:29-07	3205169
/	198.51.100.151	GET	200 OK	2016-07-28 19:15:08-07	3205170
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-28 19:15:56-07	3205171
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-28 19:15:40-07	3205172
/	203.0.113.185	GET	200 OK	2016-07-28 19:15:11-07	3205173
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 19:15:45-07	3205174
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 19:15:37-07	3205175
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-28 19:15:42-07	3205176
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-28 19:16:10-07	3205177
/	192.0.2.249	GET	200 OK	2016-07-28 19:15:21-07	3205178
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 19:15:55-07	3205179
/	192.0.2.220	GET	200 OK	2016-07-28 19:15:29-07	3205180
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 19:16:05-07	3205181
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-28 19:15:50-07	3205182
/	198.51.100.47	GET	200 OK	2016-07-28 19:15:30-07	3205183
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-28 19:16:03-07	3205184
/	198.51.100.36	GET	200 OK	2016-07-28 19:15:32-07	3205185
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-28 19:16:15-07	3205186
/	203.0.113.147	GET	200 OK	2016-07-28 19:15:36-07	3205187
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-28 19:16:25-07	3205188
/	198.51.100.236	GET	200 OK	2016-07-28 19:15:42-07	3205189
/	198.51.100.188	GET	200 OK	2016-07-28 20:14:38-07	3207476
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-28 19:15:59-07	3205190
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-28 19:16:25-07	3205191
/	203.0.113.184	GET	200 OK	2016-07-28 19:15:52-07	3205192
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 19:16:40-07	3205193
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-28 19:16:26-07	3205194
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-28 19:16:25-07	3205195
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 19:16:16-07	3205196
/	203.0.113.77	GET	200 OK	2016-07-28 19:16:00-07	3205197
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 19:16:45-07	3205198
/	203.0.113.219	GET	200 OK	2016-07-28 19:16:05-07	3205199
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-28 19:16:45-07	3205200
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-28 19:16:48-07	3205201
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 19:17:04-07	3205202
/	192.0.2.244	GET	200 OK	2016-07-28 19:16:10-07	3205203
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-28 19:17:09-07	3205204
/	192.0.2.234	GET	200 OK	2016-07-28 19:16:11-07	3205205
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 19:16:28-07	3205206
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-28 19:17:06-07	3205207
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-28 19:16:59-07	3205208
/	192.0.2.218	GET	200 OK	2016-07-28 19:16:19-07	3205209
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 19:16:58-07	3205210
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 19:16:53-07	3205211
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-28 19:16:50-07	3205212
/	192.0.2.234	GET	200 OK	2016-07-28 19:16:23-07	3205213
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-28 19:17:15-07	3205214
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-28 19:16:51-07	3205215
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 19:17:15-07	3205216
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 19:16:53-07	3205217
/	203.0.113.164	GET	200 OK	2016-07-28 19:16:32-07	3205218
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-28 19:17:05-07	3205219
/	203.0.113.182	GET	200 OK	2016-07-28 19:16:38-07	3205220
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-28 19:17:03-07	3205221
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-28 19:17:32-07	3205222
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-28 19:17:35-07	3205223
/	198.51.100.248	GET	200 OK	2016-07-28 19:16:41-07	3205224
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-28 19:17:18-07	3205225
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-28 19:17:19-07	3205226
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-28 19:16:59-07	3205227
/	203.0.113.35	GET	200 OK	2016-07-28 19:16:42-07	3205228
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-28 19:17:13-07	3205229
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-28 19:17:18-07	3205230
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 19:17:39-07	3205231
/	192.0.2.169	GET	200 OK	2016-07-28 19:16:46-07	3205232
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-28 19:17:04-07	3205233
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 19:17:05-07	3205234
/	198.51.100.212	GET	200 OK	2016-07-28 19:16:48-07	3205235
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-28 19:17:43-07	3205236
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-28 19:17:40-07	3205237
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 19:17:34-07	3205238
/	192.0.2.89	GET	200 OK	2016-07-28 19:16:52-07	3205239
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-28 19:17:50-07	3205240
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-28 19:17:21-07	3205241
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-28 19:17:21-07	3205242
/	203.0.113.192	GET	200 OK	2016-07-28 19:17:02-07	3205243
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-28 19:17:38-07	3205244
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 19:18:01-07	3205245
/	192.0.2.191	GET	200 OK	2016-07-28 19:17:10-07	3205246
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 19:17:28-07	3205247
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-28 19:17:49-07	3205248
/	203.0.113.94	GET	200 OK	2016-07-28 19:17:17-07	3205249
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 19:18:01-07	3205250
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-28 19:17:38-07	3205251
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-28 19:18:17-07	3205252
/	198.51.100.226	GET	200 OK	2016-07-28 19:17:24-07	3205253
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-28 19:18:23-07	3205254
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-28 19:17:39-07	3205255
/	192.0.2.243	GET	200 OK	2016-07-28 19:17:28-07	3205256
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 19:17:44-07	3205257
/	192.0.2.88	GET	200 OK	2016-07-28 19:17:33-07	3205258
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-28 19:18:13-07	3205259
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 19:18:10-07	3205260
/	192.0.2.193	GET	200 OK	2016-07-28 19:17:43-07	3205261
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-28 19:18:17-07	3205262
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-28 19:18:19-07	3205263
/	192.0.2.80	GET	200 OK	2016-07-28 19:17:53-07	3205264
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-28 19:18:20-07	3205265
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-28 19:18:48-07	3205266
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-28 19:18:13-07	3205267
/	192.0.2.238	GET	200 OK	2016-07-28 19:18:01-07	3205268
/article/candidate-is-jerkq	192.0.2.238	GET	404 NOT FOUND	2016-07-28 19:18:50-07	3205269
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-28 19:18:52-07	3205270
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-28 19:18:20-07	3205271
/	192.0.2.217	GET	200 OK	2016-07-28 19:18:03-07	3205272
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 19:18:50-07	3205273
/	203.0.113.14	GET	200 OK	2016-07-28 19:18:11-07	3205274
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 19:18:47-07	3205275
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-28 19:18:57-07	3205276
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-28 19:18:59-07	3205277
/	203.0.113.101	GET	200 OK	2016-07-28 19:18:12-07	3205278
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-28 19:18:27-07	3205279
/	203.0.113.65	GET	200 OK	2016-07-28 19:18:16-07	3205280
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-28 19:19:01-07	3205281
/	203.0.113.69	GET	200 OK	2016-07-28 19:18:22-07	3205282
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 19:18:48-07	3205283
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 19:18:46-07	3205284
/	192.0.2.108	GET	200 OK	2016-07-28 20:29:54-07	3208048
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-28 19:19:06-07	3205285
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-28 19:18:39-07	3205286
/	203.0.113.240	GET	200 OK	2016-07-28 19:18:32-07	3205287
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-28 19:19:03-07	3205288
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-28 19:19:27-07	3205289
/	192.0.2.139	GET	200 OK	2016-07-28 19:18:37-07	3205290
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-28 19:19:11-07	3205291
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-28 19:19:01-07	3205292
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-28 19:19:10-07	3205293
/	192.0.2.251	GET	200 OK	2016-07-28 19:18:41-07	3205294
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-28 19:19:02-07	3205295
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 19:19:35-07	3205296
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 19:19:28-07	3205297
/	203.0.113.10	GET	200 OK	2016-07-28 19:18:44-07	3205298
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 19:19:27-07	3205299
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-28 19:19:44-07	3205300
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-28 19:19:08-07	3205301
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-28 19:19:23-07	3205302
/	192.0.2.194	GET	200 OK	2016-07-28 19:18:50-07	3205303
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-28 19:19:37-07	3205304
/	192.0.2.197	GET	200 OK	2016-07-28 19:18:52-07	3205305
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-28 19:19:12-07	3205306
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-28 19:19:12-07	3205307
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-28 19:19:26-07	3205308
/	192.0.2.168	GET	200 OK	2016-07-28 19:19:00-07	3205309
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-28 19:19:58-07	3205310
/	198.51.100.5	GET	200 OK	2016-07-28 19:19:08-07	3205311
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-28 19:19:27-07	3205312
/	198.51.100.3	GET	200 OK	2016-07-28 19:19:13-07	3205313
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-28 19:19:39-07	3205314
/	203.0.113.100	GET	200 OK	2016-07-28 19:19:21-07	3205315
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-28 19:19:43-07	3205316
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-28 19:20:21-07	3205317
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-28 19:19:41-07	3205318
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 19:19:36-07	3205319
/	198.51.100.106	GET	200 OK	2016-07-28 19:19:25-07	3205320
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-28 19:20:22-07	3205321
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 19:19:41-07	3205322
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 19:19:42-07	3205323
/	198.51.100.4	GET	200 OK	2016-07-28 19:19:32-07	3205324
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-28 19:20:19-07	3205325
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-28 19:19:57-07	3205326
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-28 19:19:51-07	3205327
/	198.51.100.179	GET	200 OK	2016-07-28 19:19:37-07	3205328
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-28 19:20:31-07	3205329
/	198.51.100.129	GET	200 OK	2016-07-28 19:19:46-07	3205330
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-28 19:20:02-07	3205331
/	203.0.113.79	GET	200 OK	2016-07-28 19:19:48-07	3205332
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 19:20:16-07	3205333
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-28 19:20:42-07	3205334
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 19:20:31-07	3205335
/	192.0.2.40	GET	200 OK	2016-07-28 19:19:50-07	3205336
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 19:20:27-07	3205337
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 19:20:10-07	3205338
/	192.0.2.184	GET	200 OK	2016-07-28 19:19:55-07	3205339
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-28 19:20:10-07	3205340
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-28 19:20:49-07	3205341
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-28 19:20:29-07	3205342
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-28 19:20:31-07	3205343
/	198.51.100.183	GET	200 OK	2016-07-28 19:19:57-07	3205344
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-28 19:20:42-07	3205345
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 19:20:28-07	3205346
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-28 19:20:55-07	3205347
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-28 19:20:50-07	3205348
/	192.0.2.121	GET	200 OK	2016-07-28 19:20:03-07	3205349
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-28 19:20:21-07	3205350
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-28 19:20:23-07	3205351
/	203.0.113.172	GET	200 OK	2016-07-28 19:20:10-07	3205352
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-28 19:20:46-07	3205353
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 19:20:27-07	3205354
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 19:20:43-07	3205355
/	203.0.113.245	GET	200 OK	2016-07-28 19:20:12-07	3205356
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-28 19:21:07-07	3205357
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-28 19:20:48-07	3205358
/	203.0.113.203	GET	200 OK	2016-07-28 19:20:19-07	3205359
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 19:20:35-07	3205360
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-28 19:20:55-07	3205361
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 19:21:04-07	3205362
/	203.0.113.150	GET	200 OK	2016-07-28 19:20:20-07	3205363
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 19:21:00-07	3205364
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 19:20:39-07	3205365
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-28 19:20:51-07	3205366
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 19:21:16-07	3205367
/	203.0.113.153	GET	200 OK	2016-07-28 19:20:27-07	3205368
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-28 19:21:16-07	3205369
/	203.0.113.153	GET	200 OK	2016-07-28 19:20:29-07	3205370
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 19:21:26-07	3205371
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-28 19:21:01-07	3205372
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-28 19:20:53-07	3205373
/	198.51.100.87	GET	200 OK	2016-07-28 19:20:35-07	3205374
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-28 19:21:25-07	3205375
/	198.51.100.119	GET	200 OK	2016-07-28 19:20:37-07	3205376
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-28 19:21:03-07	3205377
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-28 19:21:07-07	3205378
/	203.0.113.27	GET	200 OK	2016-07-28 19:20:45-07	3205379
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-28 19:21:14-07	3205380
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-28 19:21:29-07	3205381
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-28 19:21:43-07	3205382
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-28 19:21:45-07	3205383
/	198.51.100.231	GET	200 OK	2016-07-28 19:20:48-07	3205384
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-28 19:21:44-07	3205385
/	203.0.113.234	GET	200 OK	2016-07-28 19:20:51-07	3205386
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-28 19:21:34-07	3205387
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-28 19:21:17-07	3205388
/	198.51.100.240	GET	200 OK	2016-07-28 19:20:56-07	3205389
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-28 19:21:53-07	3205390
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 19:21:30-07	3205391
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-28 19:21:52-07	3205392
/	198.51.100.251	GET	200 OK	2016-07-28 19:21:05-07	3205393
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-28 19:22:01-07	3205394
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 19:21:22-07	3205395
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 19:21:53-07	3205396
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-28 19:21:26-07	3205397
/	198.51.100.24	GET	200 OK	2016-07-28 19:21:08-07	3205398
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 19:21:45-07	3205399
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-28 19:21:51-07	3205400
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 19:21:30-07	3205401
/	198.51.100.207	GET	200 OK	2016-07-28 19:21:10-07	3205402
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 19:21:40-07	3205403
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 19:21:48-07	3205404
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-28 19:22:08-07	3205405
/	192.0.2.78	GET	200 OK	2016-07-28 19:21:11-07	3205406
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-28 19:21:54-07	3205407
/	198.51.100.231	GET	200 OK	2016-07-28 19:21:20-07	3205408
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-28 19:22:11-07	3205409
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-28 19:22:14-07	3205410
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-28 19:22:12-07	3205411
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-28 19:22:07-07	3205412
/	192.0.2.201	GET	200 OK	2016-07-28 19:21:21-07	3205413
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-28 19:22:16-07	3205414
/	192.0.2.186	GET	200 OK	2016-07-28 19:21:26-07	3205415
/article/bears-love-berriesz	192.0.2.186	GET	404 NOT FOUND	2016-07-28 19:21:46-07	3205416
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-28 19:22:20-07	3205417
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 19:22:05-07	3205418
/	198.51.100.142	GET	200 OK	2016-07-28 19:21:31-07	3205419
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-28 19:22:26-07	3205420
/	203.0.113.15	GET	200 OK	2016-07-28 19:21:32-07	3205421
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-28 19:22:03-07	3205422
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-28 19:21:52-07	3205423
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 19:22:05-07	3205424
/	198.51.100.176	GET	200 OK	2016-07-28 19:21:38-07	3205425
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-28 19:22:25-07	3205426
/	198.51.100.226	GET	200 OK	2016-07-28 19:21:42-07	3205427
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-28 19:22:39-07	3205428
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-28 19:22:33-07	3205429
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-28 19:22:02-07	3205430
/	198.51.100.240	GET	200 OK	2016-07-28 19:21:52-07	3205431
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-28 19:22:38-07	3205432
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-28 19:22:19-07	3205433
/	203.0.113.158	GET	200 OK	2016-07-28 19:21:55-07	3205434
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 19:22:52-07	3205435
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-28 19:22:27-07	3205436
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-28 19:22:46-07	3205437
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-28 19:22:37-07	3205438
/	198.51.100.207	GET	200 OK	2016-07-28 19:21:57-07	3205439
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 19:22:18-07	3205440
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 19:22:51-07	3205441
/	203.0.113.160	GET	200 OK	2016-07-28 19:22:01-07	3205442
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-28 19:22:59-07	3205443
/	198.51.100.45	GET	200 OK	2016-07-28 19:22:11-07	3205444
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-28 19:22:32-07	3205445
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 19:22:46-07	3205446
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 19:22:54-07	3205447
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-28 19:22:57-07	3205448
/	203.0.113.199	GET	200 OK	2016-07-28 19:22:16-07	3205449
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-28 19:23:09-07	3205450
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-28 19:23:05-07	3205451
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 19:22:48-07	3205452
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 19:23:05-07	3205453
/	198.51.100.83	GET	200 OK	2016-07-28 19:22:23-07	3205454
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-28 19:23:14-07	3205455
/	198.51.100.26	GET	200 OK	2016-07-28 19:22:31-07	3205456
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 19:22:59-07	3205457
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-28 19:23:23-07	3205458
/	192.0.2.47	GET	200 OK	2016-07-28 19:22:38-07	3205459
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 19:22:53-07	3205460
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-28 19:23:10-07	3205461
/	198.51.100.212	GET	200 OK	2016-07-28 19:22:46-07	3205462
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 19:23:18-07	3205463
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 19:23:10-07	3205464
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 19:23:17-07	3205465
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-28 19:23:39-07	3205466
/	203.0.113.200	GET	200 OK	2016-07-28 19:22:49-07	3205467
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 19:23:15-07	3205468
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 19:23:29-07	3205469
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 19:23:46-07	3205470
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 19:23:04-07	3205471
/	198.51.100.81	GET	200 OK	2016-07-28 19:22:53-07	3205472
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 19:23:22-07	3205473
/	203.0.113.200	GET	200 OK	2016-07-28 19:23:00-07	3205474
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-28 19:23:58-07	3205475
/	203.0.113.191	GET	200 OK	2016-07-28 19:23:06-07	3205476
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-28 19:24:01-07	3205477
/	192.0.2.237	GET	200 OK	2016-07-28 19:23:11-07	3205478
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 19:23:45-07	3205479
/	203.0.113.208	GET	200 OK	2016-07-28 19:23:14-07	3205480
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-28 19:24:00-07	3205481
/	198.51.100.181	GET	200 OK	2016-07-28 19:23:20-07	3205482
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-28 19:24:05-07	3205483
/	203.0.113.188	GET	200 OK	2016-07-28 19:23:21-07	3205484
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-28 19:24:01-07	3205485
/	203.0.113.237	GET	200 OK	2016-07-28 19:23:30-07	3205486
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 19:24:21-07	3205487
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 19:24:18-07	3205488
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-28 19:23:53-07	3205489
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 19:24:18-07	3205490
/	198.51.100.41	GET	200 OK	2016-07-28 19:23:33-07	3205491
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-28 19:24:02-07	3205492
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-28 19:24:14-07	3205493
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-28 19:24:25-07	3205494
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-28 19:23:53-07	3205495
/	203.0.113.195	GET	200 OK	2016-07-28 19:23:37-07	3205496
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 19:23:59-07	3205497
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-28 19:23:58-07	3205498
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 19:24:36-07	3205499
/	203.0.113.81	GET	200 OK	2016-07-28 19:23:45-07	3205500
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-28 19:24:13-07	3205501
/	198.51.100.142	GET	200 OK	2016-07-28 19:23:55-07	3205502
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-28 19:24:34-07	3205503
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 19:24:31-07	3205504
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-28 19:24:37-07	3205505
/	198.51.100.82	GET	200 OK	2016-07-28 19:23:58-07	3205506
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 19:24:52-07	3205507
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-28 19:24:25-07	3205508
/	203.0.113.50	GET	200 OK	2016-07-28 19:24:00-07	3205509
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 19:24:28-07	3205510
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-28 19:24:49-07	3205511
/	203.0.113.63	GET	200 OK	2016-07-28 19:24:01-07	3205512
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 19:24:30-07	3205513
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 19:24:42-07	3205514
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-28 19:24:50-07	3205515
/	198.51.100.217	GET	200 OK	2016-07-28 19:24:03-07	3205516
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-28 19:24:42-07	3205517
/	192.0.2.190	GET	200 OK	2016-07-28 19:24:11-07	3205518
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-28 19:24:38-07	3205519
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 19:25:03-07	3205520
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-28 19:25:07-07	3205521
/article/trouble-for-troubledf	192.0.2.190	GET	404 NOT FOUND	2016-07-28 19:25:11-07	3205522
/	192.0.2.176	GET	200 OK	2016-07-28 19:24:18-07	3205523
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 19:24:37-07	3205524
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-28 19:25:08-07	3205525
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-28 19:24:38-07	3205526
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-28 19:24:44-07	3205527
/	198.51.100.39	GET	200 OK	2016-07-28 19:24:20-07	3205528
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-28 19:25:04-07	3205529
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-28 19:24:59-07	3205530
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-28 19:24:47-07	3205531
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-28 19:25:10-07	3205532
/	198.51.100.229	GET	200 OK	2016-07-28 19:24:26-07	3205533
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-28 19:24:44-07	3205534
/	203.0.113.162	GET	200 OK	2016-07-28 19:24:28-07	3205535
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-28 19:25:07-07	3205536
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-28 19:24:55-07	3205537
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-28 19:25:04-07	3205538
/	192.0.2.94	GET	200 OK	2016-07-28 19:24:37-07	3205539
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-28 19:25:08-07	3205540
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-28 19:25:12-07	3205541
/	192.0.2.26	GET	200 OK	2016-07-28 19:24:47-07	3205542
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 19:25:34-07	3205543
/	198.51.100.201	GET	200 OK	2016-07-28 19:24:56-07	3205544
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-28 19:25:51-07	3205545
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-28 19:25:33-07	3205546
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-28 19:25:39-07	3205547
/	198.51.100.115	GET	200 OK	2016-07-28 19:25:03-07	3205548
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-28 19:25:57-07	3205549
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-28 19:25:48-07	3205550
/	198.51.100.191	GET	200 OK	2016-07-28 19:25:12-07	3205551
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 19:25:52-07	3205552
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-28 19:26:00-07	3205553
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 19:25:41-07	3205554
/	192.0.2.204	GET	200 OK	2016-07-28 19:25:16-07	3205555
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 19:26:16-07	3205556
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-28 19:26:02-07	3205557
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 19:25:36-07	3205558
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-28 19:25:41-07	3205559
/	198.51.100.246	GET	200 OK	2016-07-28 19:25:20-07	3205560
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-28 19:26:18-07	3205561
/	203.0.113.198	GET	200 OK	2016-07-28 19:25:22-07	3205562
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-28 19:26:19-07	3205563
/article/bad-things-gones	203.0.113.198	GET	404 NOT FOUND	2016-07-28 19:25:54-07	3205564
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-28 19:26:06-07	3205565
/	203.0.113.10	GET	200 OK	2016-07-28 19:25:32-07	3205566
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 19:26:20-07	3205567
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-28 19:26:27-07	3205568
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 19:26:07-07	3205569
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 19:26:08-07	3205570
/	198.51.100.4	GET	200 OK	2016-07-28 19:25:34-07	3205571
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-28 19:26:07-07	3205572
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-28 19:26:16-07	3205573
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-28 19:25:50-07	3205574
/	203.0.113.13	GET	200 OK	2016-07-28 19:25:36-07	3205575
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 19:26:07-07	3205576
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 19:26:15-07	3205577
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-28 19:26:07-07	3205578
/	203.0.113.88	GET	200 OK	2016-07-28 19:25:41-07	3205579
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 19:26:04-07	3205580
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-28 19:26:00-07	3205581
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 19:26:15-07	3205582
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 19:26:17-07	3205583
/	198.51.100.81	GET	200 OK	2016-07-28 19:25:42-07	3205584
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-28 19:26:25-07	3205585
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-28 19:26:07-07	3205586
/	203.0.113.228	GET	200 OK	2016-07-28 19:25:50-07	3205587
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-28 19:26:33-07	3205588
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-28 19:26:46-07	3205589
/	203.0.113.188	GET	200 OK	2016-07-28 19:25:52-07	3205590
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-28 19:26:34-07	3205591
/	203.0.113.40	GET	200 OK	2016-07-28 19:25:59-07	3205592
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 19:26:27-07	3205593
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-28 19:26:26-07	3205594
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 19:26:40-07	3205595
/	198.51.100.167	GET	200 OK	2016-07-28 19:26:07-07	3205596
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 19:26:37-07	3205597
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 19:26:26-07	3205598
/	203.0.113.67	GET	200 OK	2016-07-28 19:26:16-07	3205599
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 19:27:05-07	3205600
/	198.51.100.142	GET	200 OK	2016-07-28 19:26:20-07	3205601
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-28 19:26:53-07	3205602
/	198.51.100.89	GET	200 OK	2016-07-28 19:26:24-07	3205603
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 19:27:18-07	3205604
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 19:27:07-07	3205605
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 19:27:10-07	3205606
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-28 19:27:11-07	3205607
/	192.0.2.85	GET	200 OK	2016-07-28 19:26:29-07	3205608
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-28 19:27:19-07	3205609
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-28 19:26:53-07	3205610
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-28 19:27:15-07	3205611
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-28 19:26:52-07	3205612
/	192.0.2.148	GET	200 OK	2016-07-28 19:26:35-07	3205613
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-28 19:27:10-07	3205614
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 19:26:52-07	3205615
/	198.51.100.130	GET	200 OK	2016-07-28 19:26:43-07	3205616
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-28 19:27:17-07	3205617
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-28 19:27:09-07	3205618
/	192.0.2.15	GET	200 OK	2016-07-28 19:26:48-07	3205619
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-28 19:27:18-07	3205620
/	198.51.100.90	GET	200 OK	2016-07-28 19:26:55-07	3205621
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-28 19:27:14-07	3205622
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-28 19:27:46-07	3205623
/	198.51.100.25	GET	200 OK	2016-07-28 19:27:04-07	3205624
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-28 19:27:47-07	3205625
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-28 19:27:24-07	3205626
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-28 19:27:37-07	3205627
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-28 19:27:43-07	3205628
/	203.0.113.250	GET	200 OK	2016-07-28 19:27:08-07	3205629
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-28 19:27:30-07	3205630
/	192.0.2.122	GET	200 OK	2016-07-28 19:27:16-07	3205631
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-28 19:27:40-07	3205632
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-28 19:28:12-07	3205633
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-28 19:28:15-07	3205634
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-28 19:28:05-07	3205635
/	198.51.100.246	GET	200 OK	2016-07-28 19:27:22-07	3205636
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 19:27:40-07	3205637
/	192.0.2.26	GET	200 OK	2016-07-28 19:27:23-07	3205638
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-28 19:28:00-07	3205639
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 19:28:13-07	3205640
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-28 19:28:11-07	3205641
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 19:27:43-07	3205642
/	192.0.2.9	GET	200 OK	2016-07-28 19:27:29-07	3205643
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-28 19:27:59-07	3205644
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 19:28:00-07	3205645
/	198.51.100.86	GET	200 OK	2016-07-28 19:27:39-07	3205646
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-28 19:28:00-07	3205647
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-28 19:28:32-07	3205648
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 19:28:16-07	3205649
/	198.51.100.241	GET	200 OK	2016-07-28 19:27:44-07	3205650
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-28 19:28:05-07	3205651
/	203.0.113.28	GET	200 OK	2016-07-28 19:27:51-07	3205652
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-28 19:28:27-07	3205653
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-28 19:28:43-07	3205654
/	203.0.113.243	GET	200 OK	2016-07-28 19:28:00-07	3205655
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 19:28:30-07	3205656
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-28 19:28:30-07	3205657
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 19:28:53-07	3205658
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-28 19:28:27-07	3205659
/	198.51.100.29	GET	200 OK	2016-07-28 19:28:03-07	3205660
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-28 19:28:36-07	3205661
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-28 19:28:53-07	3205662
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-28 19:28:57-07	3205663
/	198.51.100.251	GET	200 OK	2016-07-28 19:28:13-07	3205664
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 19:29:13-07	3205665
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-28 19:28:40-07	3205666
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 19:29:07-07	3205667
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 19:29:04-07	3205668
/	203.0.113.189	GET	200 OK	2016-07-28 19:28:17-07	3205669
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-28 19:28:33-07	3205670
/	198.51.100.30	GET	200 OK	2016-07-28 19:28:19-07	3205671
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 19:28:45-07	3205672
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-28 19:29:02-07	3205673
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-28 19:28:40-07	3205674
/	203.0.113.200	GET	200 OK	2016-07-28 19:28:26-07	3205675
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-28 19:29:11-07	3205676
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 19:29:24-07	3205677
/	203.0.113.73	GET	200 OK	2016-07-28 19:28:34-07	3205678
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-28 19:29:04-07	3205679
/	203.0.113.246	GET	200 OK	2016-07-28 19:28:38-07	3205680
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 19:29:34-07	3205681
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 19:29:18-07	3205682
/	192.0.2.95	GET	200 OK	2016-07-28 19:28:42-07	3205683
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-28 19:29:14-07	3205684
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-28 19:29:34-07	3205685
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-28 19:29:06-07	3205686
/	198.51.100.80	GET	200 OK	2016-07-28 19:28:46-07	3205687
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-28 19:29:08-07	3205688
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 19:29:26-07	3205689
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 19:29:11-07	3205690
/	203.0.113.226	GET	200 OK	2016-07-28 19:28:56-07	3205691
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-28 19:29:21-07	3205692
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-28 19:29:56-07	3205693
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 19:29:33-07	3205694
/	198.51.100.193	GET	200 OK	2016-07-28 19:29:00-07	3205695
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 19:29:48-07	3205696
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-28 19:29:34-07	3205697
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 19:29:19-07	3205698
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 19:29:58-07	3205699
/	203.0.113.222	GET	200 OK	2016-07-28 19:29:10-07	3205700
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-28 19:29:48-07	3205701
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-28 19:30:04-07	3205702
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 19:29:57-07	3205703
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-28 19:30:05-07	3205704
/	192.0.2.236	GET	200 OK	2016-07-28 19:29:13-07	3205705
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 19:29:35-07	3205706
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-28 19:29:45-07	3205707
/	198.51.100.168	GET	200 OK	2016-07-28 19:29:18-07	3205708
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-28 19:30:07-07	3205709
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-28 19:29:41-07	3205710
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 19:30:04-07	3205711
/	192.0.2.104	GET	200 OK	2016-07-28 19:29:25-07	3205712
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-28 19:30:00-07	3205713
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 19:29:43-07	3205714
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-28 19:29:57-07	3205715
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-28 19:29:53-07	3205716
/	203.0.113.202	GET	200 OK	2016-07-28 19:29:35-07	3205717
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 19:29:59-07	3205718
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-28 19:30:03-07	3205719
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 19:30:05-07	3205720
/	203.0.113.78	GET	200 OK	2016-07-28 19:29:37-07	3205721
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-28 19:30:01-07	3205722
/	192.0.2.152	GET	200 OK	2016-07-28 19:29:40-07	3205723
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-28 19:30:07-07	3205724
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 19:29:55-07	3205725
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 19:29:55-07	3205726
/	192.0.2.249	GET	200 OK	2016-07-28 19:29:46-07	3205727
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-28 19:30:34-07	3205728
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-28 19:30:30-07	3205729
/	203.0.113.169	GET	200 OK	2016-07-28 19:29:56-07	3205730
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 19:30:43-07	3205731
/	203.0.113.86	GET	200 OK	2016-07-28 19:29:57-07	3205732
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-28 19:30:28-07	3205733
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-28 19:30:13-07	3205734
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-28 19:30:56-07	3205735
/	192.0.2.115	GET	200 OK	2016-07-28 19:30:04-07	3205736
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 19:30:43-07	3205737
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 19:30:53-07	3205738
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 19:30:37-07	3205739
/	198.51.100.25	GET	200 OK	2016-07-28 19:30:11-07	3205740
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-28 19:30:36-07	3205741
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-28 19:30:43-07	3205742
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-28 19:30:38-07	3205743
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-28 19:30:44-07	3205744
/	203.0.113.237	GET	200 OK	2016-07-28 19:30:21-07	3205745
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-28 19:31:20-07	3205746
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 19:30:43-07	3205747
/	198.51.100.32	GET	200 OK	2016-07-28 19:30:28-07	3205748
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 19:30:57-07	3205749
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 19:31:24-07	3205750
/	192.0.2.114	GET	200 OK	2016-07-28 19:30:38-07	3205751
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-28 19:31:02-07	3205752
/	192.0.2.237	GET	200 OK	2016-07-28 19:30:48-07	3205753
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 19:31:35-07	3205754
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 19:31:30-07	3205755
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-28 19:31:15-07	3205756
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 19:31:18-07	3205757
/	203.0.113.80	GET	200 OK	2016-07-28 19:30:55-07	3205758
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-28 19:31:26-07	3205759
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-28 19:31:34-07	3205760
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-28 19:31:15-07	3205761
/	198.51.100.241	GET	200 OK	2016-07-28 19:31:02-07	3205762
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 19:31:24-07	3205763
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-28 19:31:22-07	3205764
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 19:31:24-07	3205765
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-28 19:31:35-07	3205766
/	198.51.100.97	GET	200 OK	2016-07-28 19:31:04-07	3205767
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-28 19:31:33-07	3205768
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-28 19:31:40-07	3205769
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 19:31:51-07	3205770
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-28 19:31:34-07	3205771
/	203.0.113.219	GET	200 OK	2016-07-28 19:31:09-07	3205772
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 19:32:04-07	3205773
/	192.0.2.179	GET	200 OK	2016-07-28 19:31:14-07	3205774
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-28 19:31:34-07	3205775
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 19:32:09-07	3205776
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-28 19:31:38-07	3205777
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-28 19:31:36-07	3205778
/	203.0.113.84	GET	200 OK	2016-07-28 19:31:16-07	3205779
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-28 19:31:42-07	3205780
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 19:31:31-07	3205781
/	192.0.2.63	GET	200 OK	2016-07-28 19:31:20-07	3205782
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-28 19:32:05-07	3205783
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 19:31:56-07	3205784
/	192.0.2.56	GET	200 OK	2016-07-28 19:31:25-07	3205785
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 19:32:03-07	3205786
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-28 19:32:15-07	3205787
/	198.51.100.132	GET	200 OK	2016-07-28 19:31:26-07	3205788
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-28 19:31:55-07	3205789
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 19:32:04-07	3205790
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-28 19:32:18-07	3205791
/	198.51.100.251	GET	200 OK	2016-07-28 19:31:36-07	3205792
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-28 19:32:06-07	3205793
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 19:32:11-07	3205794
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-28 19:32:30-07	3205795
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 19:32:33-07	3205796
/	198.51.100.137	GET	200 OK	2016-07-28 19:31:43-07	3205797
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-28 19:32:10-07	3205798
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-28 19:32:30-07	3205799
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-28 19:32:33-07	3205800
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 19:32:26-07	3205801
/	203.0.113.17	GET	200 OK	2016-07-28 19:31:50-07	3205802
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 19:32:28-07	3205803
/	198.51.100.124	GET	200 OK	2016-07-28 19:31:59-07	3205804
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-28 19:32:42-07	3205805
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-28 19:32:37-07	3205806
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 19:32:57-07	3205807
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-28 19:32:58-07	3205808
/	198.51.100.186	GET	200 OK	2016-07-28 19:32:05-07	3205809
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-28 19:32:44-07	3205810
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-28 19:32:54-07	3205811
/	198.51.100.242	GET	200 OK	2016-07-28 19:32:06-07	3205812
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-28 19:32:46-07	3205813
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 19:32:49-07	3205814
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 19:32:39-07	3205815
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 19:33:06-07	3205816
/	198.51.100.7	GET	200 OK	2016-07-28 19:32:14-07	3205817
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-28 19:32:53-07	3205818
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-28 19:32:38-07	3205819
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-28 19:32:54-07	3205820
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 19:32:44-07	3205821
/	203.0.113.240	GET	200 OK	2016-07-28 19:32:19-07	3205822
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-28 19:33:05-07	3205823
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-28 19:33:01-07	3205824
/	192.0.2.160	GET	200 OK	2016-07-28 19:32:27-07	3205825
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-28 19:33:04-07	3205826
/	198.51.100.194	GET	200 OK	2016-07-28 19:32:31-07	3205827
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-28 19:32:54-07	3205828
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 19:33:05-07	3205829
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 19:33:13-07	3205830
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-28 19:33:13-07	3205831
/	198.51.100.162	GET	200 OK	2016-07-28 19:32:32-07	3205832
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 19:33:01-07	3205833
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 19:32:47-07	3205834
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 19:33:20-07	3205835
/	203.0.113.78	GET	200 OK	2016-07-28 19:32:41-07	3205836
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-28 19:33:03-07	3205837
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-28 19:33:24-07	3205838
/	203.0.113.184	GET	200 OK	2016-07-28 19:32:44-07	3205839
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-28 19:33:38-07	3205840
/	203.0.113.30	GET	200 OK	2016-07-28 19:32:47-07	3205841
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 19:33:24-07	3205842
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-28 19:33:27-07	3205843
/	198.51.100.40	GET	200 OK	2016-07-28 19:32:50-07	3205844
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-28 19:33:47-07	3205845
/	203.0.113.149	GET	200 OK	2016-07-28 19:32:57-07	3205846
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-28 19:33:45-07	3205847
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-28 19:33:48-07	3205848
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 19:33:36-07	3205849
/	198.51.100.111	GET	200 OK	2016-07-28 19:33:05-07	3205850
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-28 19:34:01-07	3205851
/	192.0.2.208	GET	200 OK	2016-07-28 19:33:10-07	3205852
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-28 19:33:29-07	3205853
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-28 19:33:32-07	3205854
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-28 19:33:38-07	3205856
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 19:34:07-07	3205857
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-28 19:34:20-07	3205858
/	203.0.113.18	GET	200 OK	2016-07-28 19:33:23-07	3205859
/article/bears-love-berriesv	203.0.113.18	GET	404 NOT FOUND	2016-07-28 19:33:49-07	3205860
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 19:34:22-07	3205861
/	203.0.113.8	GET	200 OK	2016-07-28 19:33:25-07	3205862
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-28 19:34:14-07	3205863
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 19:33:51-07	3205864
/	203.0.113.167	GET	200 OK	2016-07-28 19:33:32-07	3205865
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 19:34:31-07	3205866
/	192.0.2.113	GET	200 OK	2016-07-28 19:33:35-07	3205867
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 19:33:50-07	3205868
/	203.0.113.164	GET	200 OK	2016-07-28 19:33:38-07	3205869
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-28 19:34:32-07	3205870
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-28 19:34:15-07	3205871
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-28 19:34:34-07	3205872
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-28 19:34:35-07	3205873
/	192.0.2.125	GET	200 OK	2016-07-28 19:33:47-07	3205874
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-28 19:34:27-07	3205875
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 19:34:07-07	3205876
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-28 19:34:23-07	3205877
/	203.0.113.69	GET	200 OK	2016-07-28 19:33:57-07	3205878
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-28 19:34:35-07	3205879
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 19:34:35-07	3205880
/	198.51.100.92	GET	200 OK	2016-07-28 19:34:01-07	3205881
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 19:34:44-07	3205882
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 19:34:28-07	3205883
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 19:34:37-07	3205884
/	203.0.113.249	GET	200 OK	2016-07-28 19:34:08-07	3205885
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 19:34:42-07	3205886
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-28 19:34:40-07	3205887
/	203.0.113.124	GET	200 OK	2016-07-28 19:34:18-07	3205888
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-28 19:34:53-07	3205889
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-28 19:35:03-07	3205890
/	192.0.2.108	GET	200 OK	2016-07-28 19:34:23-07	3205891
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-28 19:35:15-07	3205892
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-28 19:34:39-07	3205893
/	203.0.113.5	GET	200 OK	2016-07-28 19:34:27-07	3205894
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-28 19:34:49-07	3205895
/	203.0.113.31	GET	200 OK	2016-07-28 19:34:28-07	3205896
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 19:35:02-07	3205897
/article/bears-love-berriesy	203.0.113.31	GET	404 NOT FOUND	2016-07-28 19:34:45-07	3205898
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 19:34:58-07	3205899
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-28 19:34:59-07	3205900
/	203.0.113.41	GET	200 OK	2016-07-28 19:34:29-07	3205901
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 19:35:24-07	3205902
/	192.0.2.200	GET	200 OK	2016-07-28 19:34:38-07	3205903
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 19:35:26-07	3205904
/	192.0.2.209	GET	200 OK	2016-07-28 19:34:43-07	3205905
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 19:34:59-07	3205906
/	203.0.113.62	GET	200 OK	2016-07-28 19:34:44-07	3205907
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 19:35:23-07	3205908
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-28 19:35:44-07	3205909
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-28 19:35:02-07	3205910
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-28 19:35:10-07	3205911
/	198.51.100.115	GET	200 OK	2016-07-28 19:34:49-07	3205912
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 19:35:37-07	3205913
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-28 19:35:06-07	3205914
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 19:35:33-07	3205915
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 19:35:11-07	3205916
/	203.0.113.115	GET	200 OK	2016-07-28 19:34:58-07	3205917
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 19:35:18-07	3205918
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-28 19:35:56-07	3205919
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-28 19:35:54-07	3205920
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-28 19:35:54-07	3205921
/	192.0.2.33	GET	200 OK	2016-07-28 19:35:02-07	3205922
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 19:35:55-07	3205923
/	203.0.113.233	GET	200 OK	2016-07-28 19:35:07-07	3205924
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-28 19:36:01-07	3205925
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-28 19:35:33-07	3205926
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-28 19:35:36-07	3205927
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-28 19:35:41-07	3205928
/	203.0.113.119	GET	200 OK	2016-07-28 19:35:15-07	3205929
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-28 19:35:30-07	3205930
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 19:35:57-07	3205931
/	203.0.113.157	GET	200 OK	2016-07-28 19:35:22-07	3205932
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 19:36:00-07	3205933
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 19:36:06-07	3205934
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 19:35:41-07	3205935
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 19:35:48-07	3205936
/	198.51.100.134	GET	200 OK	2016-07-28 19:35:32-07	3205937
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-28 19:36:17-07	3205938
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 19:35:54-07	3205939
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-28 19:36:20-07	3205940
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-28 19:36:05-07	3205941
/	203.0.113.172	GET	200 OK	2016-07-28 19:35:37-07	3205942
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-28 19:35:55-07	3205943
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-28 19:36:23-07	3205944
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 19:36:23-07	3205945
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-28 19:36:02-07	3205946
/	192.0.2.32	GET	200 OK	2016-07-28 19:35:46-07	3205947
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 19:36:19-07	3205948
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-28 19:36:45-07	3205949
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 19:36:21-07	3205950
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 19:36:37-07	3205952
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 19:36:21-07	3205953
/	203.0.113.250	GET	200 OK	2016-07-28 19:35:59-07	3205954
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-28 19:36:16-07	3205955
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 19:36:30-07	3205956
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-28 19:36:41-07	3205957
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 19:36:54-07	3205958
/	198.51.100.86	GET	200 OK	2016-07-28 19:36:03-07	3205959
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-28 19:36:23-07	3205960
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-28 19:36:21-07	3205961
/	198.51.100.106	GET	200 OK	2016-07-28 19:36:10-07	3205962
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 19:37:04-07	3205963
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-28 19:36:45-07	3205964
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-28 19:36:35-07	3205965
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-28 19:36:45-07	3205966
/	203.0.113.30	GET	200 OK	2016-07-28 19:36:20-07	3205967
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-28 19:36:55-07	3205968
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 19:36:44-07	3205969
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-28 19:36:58-07	3205970
/	192.0.2.173	GET	200 OK	2016-07-28 19:36:22-07	3205971
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 19:36:45-07	3205972
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 19:36:44-07	3205973
/	203.0.113.203	GET	200 OK	2016-07-28 19:36:27-07	3205974
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 19:36:47-07	3205975
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-28 19:36:44-07	3205976
/	198.51.100.61	GET	200 OK	2016-07-28 19:36:32-07	3205977
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-28 19:36:51-07	3205978
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-28 19:37:12-07	3205979
/	198.51.100.85	GET	200 OK	2016-07-28 19:36:34-07	3205980
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-28 19:37:19-07	3205981
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 19:37:34-07	3205982
/	198.51.100.45	GET	200 OK	2016-07-28 19:36:39-07	3205983
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 19:37:31-07	3205984
/	192.0.2.83	GET	200 OK	2016-07-28 19:36:46-07	3205985
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 19:37:02-07	3205986
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-28 19:37:43-07	3205987
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 19:37:24-07	3205988
/	198.51.100.197	GET	200 OK	2016-07-28 19:36:55-07	3205989
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-28 19:37:16-07	3205990
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-28 19:37:41-07	3205991
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 19:37:23-07	3205992
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-28 19:37:13-07	3205993
/	192.0.2.21	GET	200 OK	2016-07-28 19:36:58-07	3205994
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 19:37:25-07	3205995
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-28 19:37:57-07	3205996
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 19:37:16-07	3205997
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-28 19:37:16-07	3205998
/	192.0.2.147	GET	200 OK	2016-07-28 19:37:03-07	3205999
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 19:38:01-07	3206000
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-28 19:37:58-07	3206001
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-28 19:37:59-07	3206002
/	198.51.100.14	GET	200 OK	2016-07-28 19:37:13-07	3206003
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-28 19:37:29-07	3206004
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-28 19:37:52-07	3206005
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-28 19:37:36-07	3206006
/	198.51.100.96	GET	200 OK	2016-07-28 19:37:14-07	3206007
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-28 19:37:30-07	3206008
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-28 19:37:29-07	3206009
/	203.0.113.42	GET	200 OK	2016-07-28 19:37:23-07	3206010
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 19:38:06-07	3206011
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-28 19:38:21-07	3206012
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 19:38:03-07	3206013
/	203.0.113.174	GET	200 OK	2016-07-28 19:37:28-07	3206014
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-28 19:37:52-07	3206015
/	198.51.100.44	GET	200 OK	2016-07-28 19:37:33-07	3206016
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-28 19:38:29-07	3206017
/	198.51.100.59	GET	200 OK	2016-07-28 19:37:38-07	3206018
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-28 19:38:19-07	3206019
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-28 19:38:16-07	3206020
/	203.0.113.123	GET	200 OK	2016-07-28 19:37:44-07	3206021
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-28 19:38:13-07	3206022
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 19:38:36-07	3206023
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-28 19:38:04-07	3206024
/	203.0.113.120	GET	200 OK	2016-07-28 19:37:47-07	3206025
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-28 19:38:08-07	3206026
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 19:38:10-07	3206027
/	198.51.100.130	GET	200 OK	2016-07-28 19:37:51-07	3206028
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-28 19:38:42-07	3206029
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 19:38:47-07	3206030
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-28 19:38:20-07	3206031
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 19:38:31-07	3206032
/	203.0.113.46	GET	200 OK	2016-07-28 19:37:55-07	3206033
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 19:38:25-07	3206034
/	192.0.2.141	GET	200 OK	2016-07-28 19:38:03-07	3206035
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-28 19:38:59-07	3206036
/	203.0.113.54	GET	200 OK	2016-07-28 19:38:10-07	3206037
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 19:38:59-07	3206038
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 19:38:32-07	3206039
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 19:38:34-07	3206040
/	192.0.2.31	GET	200 OK	2016-07-28 19:38:17-07	3206041
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-28 19:39:01-07	3206042
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-28 19:39:03-07	3206043
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 19:38:33-07	3206044
/	203.0.113.63	GET	200 OK	2016-07-28 19:38:26-07	3206045
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 19:39:19-07	3206046
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-28 19:39:12-07	3206047
/	203.0.113.61	GET	200 OK	2016-07-28 19:38:35-07	3206048
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-28 19:38:55-07	3206049
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-28 19:39:00-07	3206050
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-28 19:39:02-07	3206051
/	203.0.113.195	GET	200 OK	2016-07-28 19:38:41-07	3206052
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 19:39:03-07	3206053
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-28 19:39:05-07	3206054
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 19:39:17-07	3206055
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 19:39:05-07	3206056
/	198.51.100.15	GET	200 OK	2016-07-28 19:38:51-07	3206057
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 19:39:32-07	3206058
/	203.0.113.149	GET	200 OK	2016-07-28 19:38:57-07	3206059
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 19:39:29-07	3206060
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 19:39:22-07	3206061
/	192.0.2.104	GET	200 OK	2016-07-28 19:39:03-07	3206062
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-28 19:39:55-07	3206063
/	192.0.2.190	GET	200 OK	2016-07-28 19:39:10-07	3206064
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-28 19:39:33-07	3206065
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 19:40:08-07	3206066
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-28 19:39:56-07	3206067
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-28 19:39:51-07	3206068
/	198.51.100.37	GET	200 OK	2016-07-28 19:39:12-07	3206069
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-28 19:40:04-07	3206070
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 19:40:01-07	3206071
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 19:40:04-07	3206072
/	198.51.100.28	GET	200 OK	2016-07-28 19:39:21-07	3206073
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 19:39:41-07	3206074
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 19:39:56-07	3206075
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-28 19:40:16-07	3206076
/	203.0.113.88	GET	200 OK	2016-07-28 19:39:27-07	3206077
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 19:40:13-07	3206078
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-28 19:40:11-07	3206079
/	198.51.100.102	GET	200 OK	2016-07-28 19:39:34-07	3206080
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 19:40:23-07	3206081
/	192.0.2.74	GET	200 OK	2016-07-28 19:39:36-07	3206082
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-28 19:39:55-07	3206083
/	198.51.100.191	GET	200 OK	2016-07-28 19:39:38-07	3206084
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-28 19:40:37-07	3206085
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-28 19:40:30-07	3206086
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-28 19:39:59-07	3206087
/	203.0.113.143	GET	200 OK	2016-07-28 19:39:45-07	3206088
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-28 19:40:26-07	3206089
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-28 19:40:36-07	3206090
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-28 19:40:01-07	3206091
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 19:40:27-07	3206092
/	198.51.100.113	GET	200 OK	2016-07-28 19:39:52-07	3206093
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 19:40:13-07	3206094
/	192.0.2.110	GET	200 OK	2016-07-28 19:40:00-07	3206095
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 19:40:34-07	3206096
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 19:40:46-07	3206097
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-28 19:40:38-07	3206098
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-28 19:40:55-07	3206099
/	198.51.100.247	GET	200 OK	2016-07-28 19:40:08-07	3206100
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 19:40:51-07	3206101
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 19:40:33-07	3206102
/	203.0.113.11	GET	200 OK	2016-07-28 19:40:15-07	3206103
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 19:40:49-07	3206104
/	203.0.113.31	GET	200 OK	2016-07-28 19:40:21-07	3206105
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-28 19:40:46-07	3206106
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-28 19:40:42-07	3206107
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-28 19:41:09-07	3206108
/	192.0.2.79	GET	200 OK	2016-07-28 19:40:25-07	3206109
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-28 19:41:19-07	3206110
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-28 19:40:48-07	3206111
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 19:41:06-07	3206112
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-28 19:40:49-07	3206113
/	198.51.100.180	GET	200 OK	2016-07-28 19:40:30-07	3206114
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-28 19:41:17-07	3206115
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-28 19:41:24-07	3206116
/article/media-obsessed-with-bearsi	198.51.100.180	GET	404 NOT FOUND	2016-07-28 19:41:12-07	3206117
/	198.51.100.208	GET	200 OK	2016-07-28 19:40:35-07	3206118
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-28 19:41:32-07	3206119
/	203.0.113.203	GET	200 OK	2016-07-28 19:40:45-07	3206120
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-28 19:41:18-07	3206121
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-28 19:41:00-07	3206122
/	203.0.113.204	GET	200 OK	2016-07-28 19:40:47-07	3206123
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-28 19:41:05-07	3206124
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-28 19:41:36-07	3206125
/	198.51.100.13	GET	200 OK	2016-07-28 19:40:56-07	3206126
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 19:41:19-07	3206127
/	198.51.100.176	GET	200 OK	2016-07-28 19:41:06-07	3206128
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 19:41:24-07	3206129
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 19:41:52-07	3206130
/	192.0.2.97	GET	200 OK	2016-07-28 19:41:10-07	3206131
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-28 19:41:53-07	3206132
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-28 19:41:27-07	3206133
/	192.0.2.94	GET	200 OK	2016-07-28 19:41:20-07	3206134
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-28 19:41:37-07	3206135
/	203.0.113.183	GET	200 OK	2016-07-28 19:41:29-07	3206136
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-28 19:41:59-07	3206137
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 19:42:01-07	3206138
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-28 19:42:01-07	3206139
/	198.51.100.77	GET	200 OK	2016-07-28 19:41:35-07	3206140
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-28 19:42:25-07	3206141
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 19:42:02-07	3206142
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-28 19:41:52-07	3206143
/	192.0.2.123	GET	200 OK	2016-07-28 19:41:37-07	3206144
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-28 19:42:31-07	3206145
/	203.0.113.238	GET	200 OK	2016-07-28 19:41:46-07	3206146
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-28 19:42:35-07	3206147
/	192.0.2.190	GET	200 OK	2016-07-28 19:41:50-07	3206148
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-28 19:42:16-07	3206149
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 19:42:22-07	3206150
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-28 19:42:15-07	3206151
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-28 19:42:23-07	3206152
/	198.51.100.15	GET	200 OK	2016-07-28 19:41:56-07	3206153
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 19:42:27-07	3206154
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-28 19:42:50-07	3206155
/	203.0.113.219	GET	200 OK	2016-07-28 19:41:58-07	3206156
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-28 19:42:26-07	3206157
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-28 19:42:26-07	3206158
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-28 19:42:31-07	3206159
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-28 19:42:30-07	3206160
/	198.51.100.48	GET	200 OK	2016-07-28 19:42:08-07	3206161
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-28 19:42:52-07	3206162
/	198.51.100.229	GET	200 OK	2016-07-28 19:42:12-07	3206163
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 19:43:12-07	3206164
/	198.51.100.159	GET	200 OK	2016-07-28 19:42:13-07	3206165
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-28 19:42:34-07	3206166
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-28 19:42:44-07	3206167
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-28 19:42:43-07	3206168
/	198.51.100.75	GET	200 OK	2016-07-28 19:42:20-07	3206169
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-28 19:42:44-07	3206170
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-28 19:42:55-07	3206171
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-28 19:43:07-07	3206172
/	198.51.100.37	GET	200 OK	2016-07-28 19:42:27-07	3206173
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-28 19:42:50-07	3206174
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-28 19:43:08-07	3206175
/	203.0.113.26	GET	200 OK	2016-07-28 19:42:36-07	3206176
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-28 19:43:12-07	3206177
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-28 19:43:16-07	3206178
/	203.0.113.96	GET	200 OK	2016-07-28 19:42:39-07	3206179
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-28 19:43:21-07	3206180
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-28 19:43:09-07	3206181
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-28 19:43:00-07	3206182
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-28 19:43:27-07	3206183
/	192.0.2.69	GET	200 OK	2016-07-28 19:42:48-07	3206184
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 19:43:29-07	3206185
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 19:43:18-07	3206186
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-28 19:43:29-07	3206187
/	203.0.113.44	GET	200 OK	2016-07-28 19:42:56-07	3206188
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-28 19:43:53-07	3206189
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-28 19:43:30-07	3206190
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-28 19:43:49-07	3206191
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-28 19:43:55-07	3206192
/	203.0.113.185	GET	200 OK	2016-07-28 19:43:06-07	3206193
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-28 19:44:05-07	3206194
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-28 19:43:35-07	3206195
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-28 19:43:32-07	3206196
/	198.51.100.249	GET	200 OK	2016-07-28 19:43:07-07	3206197
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-28 19:43:40-07	3206198
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-28 19:43:34-07	3206199
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-28 19:43:46-07	3206200
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-28 19:44:03-07	3206201
/	192.0.2.114	GET	200 OK	2016-07-28 19:43:08-07	3206202
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-28 19:43:28-07	3206203
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 19:43:55-07	3206204
/	192.0.2.1	GET	200 OK	2016-07-28 19:43:12-07	3206205
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 19:43:44-07	3206206
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-28 19:43:40-07	3206207
/	198.51.100.212	GET	200 OK	2016-07-28 19:43:15-07	3206208
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-28 19:44:12-07	3206209
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 19:44:14-07	3206210
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 19:43:46-07	3206211
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-28 19:43:35-07	3206212
/	203.0.113.96	GET	200 OK	2016-07-28 19:43:18-07	3206213
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-28 19:43:56-07	3206214
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-28 19:43:33-07	3206215
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-28 19:43:50-07	3206216
/	203.0.113.185	GET	200 OK	2016-07-28 19:43:21-07	3206217
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-28 19:44:05-07	3206218
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 19:43:37-07	3206219
/	203.0.113.22	GET	200 OK	2016-07-28 19:43:22-07	3206220
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-28 19:43:54-07	3206221
/	203.0.113.98	GET	200 OK	2016-07-28 19:43:27-07	3206222
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-28 19:43:51-07	3206223
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-28 19:43:55-07	3206224
/	203.0.113.71	GET	200 OK	2016-07-28 19:43:29-07	3206225
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-28 19:44:14-07	3206226
/	198.51.100.203	GET	200 OK	2016-07-28 19:43:34-07	3206227
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-28 19:44:27-07	3206228
/	192.0.2.91	GET	200 OK	2016-07-28 19:43:35-07	3206229
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-28 19:44:09-07	3206230
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-28 19:44:19-07	3206231
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-28 19:43:51-07	3206232
/	203.0.113.242	GET	200 OK	2016-07-28 19:43:44-07	3206233
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-28 19:44:34-07	3206234
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 19:44:27-07	3206235
/	203.0.113.192	GET	200 OK	2016-07-28 19:43:46-07	3206236
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-28 19:44:26-07	3206237
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 19:44:04-07	3206238
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-28 19:44:31-07	3206239
/	203.0.113.153	GET	200 OK	2016-07-28 19:43:56-07	3206240
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-28 19:44:42-07	3206241
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-28 19:44:24-07	3206242
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-28 19:44:37-07	3206243
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-28 19:44:12-07	3206244
/	198.51.100.9	GET	200 OK	2016-07-28 19:44:01-07	3206245
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 19:44:32-07	3206246
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 19:44:17-07	3206247
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-28 19:45:00-07	3206248
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-28 19:44:43-07	3206249
/	192.0.2.24	GET	200 OK	2016-07-28 19:44:05-07	3206250
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 19:44:42-07	3206251
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-28 19:44:51-07	3206252
/	203.0.113.163	GET	200 OK	2016-07-28 19:44:09-07	3206253
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 19:44:42-07	3206254
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-28 19:44:44-07	3206255
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 19:45:09-07	3206256
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 19:44:49-07	3206257
/	198.51.100.45	GET	200 OK	2016-07-28 19:44:16-07	3206258
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 19:44:43-07	3206259
/	192.0.2.241	GET	200 OK	2016-07-28 19:44:21-07	3206260
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 19:44:54-07	3206261
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 19:44:41-07	3206262
/	198.51.100.78	GET	200 OK	2016-07-28 19:44:22-07	3206263
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-28 19:44:51-07	3206264
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-28 19:44:51-07	3206265
/	198.51.100.147	GET	200 OK	2016-07-28 19:44:31-07	3206266
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-28 19:45:02-07	3206267
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-28 19:45:00-07	3206268
/	198.51.100.232	GET	200 OK	2016-07-28 19:44:36-07	3206269
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-28 19:45:33-07	3206270
/	192.0.2.250	GET	200 OK	2016-07-28 19:44:45-07	3206271
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-28 19:45:34-07	3206272
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-28 19:45:45-07	3206273
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 19:45:17-07	3206274
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-28 19:45:42-07	3206275
/	198.51.100.211	GET	200 OK	2016-07-28 19:44:46-07	3206276
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 19:45:12-07	3206277
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 19:45:26-07	3206278
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-28 19:45:30-07	3206279
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-28 19:45:04-07	3206280
/	203.0.113.120	GET	200 OK	2016-07-28 19:44:51-07	3206281
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-28 19:45:15-07	3206282
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 19:45:48-07	3206283
/	203.0.113.99	GET	200 OK	2016-07-28 19:45:00-07	3206284
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 19:45:18-07	3206285
/	192.0.2.11	GET	200 OK	2016-07-28 19:45:03-07	3206286
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 19:45:24-07	3206287
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 19:46:02-07	3206288
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 19:45:52-07	3206289
/	192.0.2.28	GET	200 OK	2016-07-28 19:45:09-07	3206290
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-28 19:45:36-07	3206291
/	203.0.113.116	GET	200 OK	2016-07-28 19:45:12-07	3206292
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-28 19:46:02-07	3206293
/	198.51.100.219	GET	200 OK	2016-07-28 19:45:16-07	3206294
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-28 19:46:08-07	3206295
/	203.0.113.133	GET	200 OK	2016-07-28 19:45:19-07	3206296
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-28 19:45:59-07	3206297
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-28 19:45:40-07	3206298
/	198.51.100.31	GET	200 OK	2016-07-28 19:45:20-07	3206299
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 19:46:09-07	3206300
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 19:46:12-07	3206301
/	192.0.2.214	GET	200 OK	2016-07-28 19:45:25-07	3206302
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-28 19:46:11-07	3206303
/	192.0.2.76	GET	200 OK	2016-07-28 19:45:26-07	3206304
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 19:45:52-07	3206305
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-28 19:46:25-07	3206306
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 19:45:56-07	3206307
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-28 19:45:46-07	3206308
/	203.0.113.24	GET	200 OK	2016-07-28 19:45:29-07	3206309
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 19:46:17-07	3206310
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-28 19:45:54-07	3206311
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-28 19:46:09-07	3206312
/	198.51.100.159	GET	200 OK	2016-07-28 19:45:39-07	3206313
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-28 19:46:00-07	3206314
/	192.0.2.124	GET	200 OK	2016-07-28 19:45:45-07	3206315
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 19:46:28-07	3206316
/	203.0.113.185	GET	200 OK	2016-07-28 19:45:49-07	3206317
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 19:46:23-07	3206318
/	198.51.100.54	GET	200 OK	2016-07-28 19:45:58-07	3206319
/article/bears-love-berriese	198.51.100.54	GET	404 NOT FOUND	2016-07-28 19:46:21-07	3206320
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-28 19:46:30-07	3206321
/	203.0.113.59	GET	200 OK	2016-07-28 19:46:01-07	3206322
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 19:46:19-07	3206323
/	198.51.100.193	GET	200 OK	2016-07-28 19:46:07-07	3206324
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-28 19:46:47-07	3206325
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 19:46:36-07	3206326
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-28 19:46:38-07	3206327
/	203.0.113.47	GET	200 OK	2016-07-28 19:46:14-07	3206328
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-28 19:46:36-07	3206329
/	192.0.2.234	GET	200 OK	2016-07-28 19:46:22-07	3206330
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 19:47:01-07	3206331
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-28 19:46:41-07	3206332
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-28 19:46:40-07	3206334
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-28 19:46:59-07	3206335
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-28 19:47:22-07	3206336
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 19:46:53-07	3206337
/	203.0.113.50	GET	200 OK	2016-07-28 19:46:33-07	3206338
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-28 19:47:03-07	3206339
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-28 19:47:10-07	3206340
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 19:46:52-07	3206341
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-28 19:47:18-07	3206342
/	198.51.100.41	GET	200 OK	2016-07-28 19:46:42-07	3206343
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-28 19:47:22-07	3206344
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-28 19:47:36-07	3206345
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-28 19:47:24-07	3206346
/	192.0.2.191	GET	200 OK	2016-07-28 19:46:44-07	3206347
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 19:47:38-07	3206348
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 19:47:44-07	3206349
/	198.51.100.178	GET	200 OK	2016-07-28 19:46:48-07	3206350
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-28 19:47:07-07	3206351
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-28 19:47:42-07	3206352
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-28 19:47:41-07	3206353
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-28 19:47:40-07	3206354
/	198.51.100.51	GET	200 OK	2016-07-28 19:46:54-07	3206355
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-28 19:47:21-07	3206356
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-28 19:47:13-07	3206357
/	198.51.100.40	GET	200 OK	2016-07-28 19:46:55-07	3206358
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 19:47:47-07	3206359
/	192.0.2.121	GET	200 OK	2016-07-28 19:47:02-07	3206360
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-28 19:47:44-07	3206361
/	192.0.2.167	GET	200 OK	2016-07-28 19:47:07-07	3206362
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-28 19:47:34-07	3206363
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-28 19:47:43-07	3206364
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-28 19:48:04-07	3206365
/	203.0.113.24	GET	200 OK	2016-07-28 19:47:15-07	3206366
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-28 19:47:54-07	3206367
/	192.0.2.243	GET	200 OK	2016-07-28 19:47:19-07	3206368
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-28 19:48:18-07	3206369
/	192.0.2.209	GET	200 OK	2016-07-28 19:47:20-07	3206370
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 19:48:16-07	3206371
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 19:47:38-07	3206372
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 19:47:40-07	3206373
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 19:47:48-07	3206374
/	198.51.100.46	GET	200 OK	2016-07-28 19:47:24-07	3206375
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 19:47:51-07	3206376
/article/bad-things-gonez	198.51.100.46	GET	404 NOT FOUND	2016-07-28 19:48:04-07	3206377
/	198.51.100.234	GET	200 OK	2016-07-28 19:47:25-07	3206378
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 19:48:01-07	3206379
/	203.0.113.190	GET	200 OK	2016-07-28 19:47:27-07	3206380
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-28 19:47:42-07	3206381
/	203.0.113.191	GET	200 OK	2016-07-28 19:47:37-07	3206382
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-28 19:48:10-07	3206383
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-28 19:48:19-07	3206384
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-28 19:48:32-07	3206385
/	203.0.113.160	GET	200 OK	2016-07-28 19:47:43-07	3206386
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 19:48:07-07	3206387
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 19:48:03-07	3206388
/	198.51.100.115	GET	200 OK	2016-07-28 19:47:50-07	3206389
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-28 19:48:11-07	3206390
/	198.51.100.100	GET	200 OK	2016-07-28 19:47:56-07	3206391
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-28 19:48:12-07	3206392
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-28 19:48:49-07	3206393
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-28 19:48:46-07	3206394
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-28 19:48:14-07	3206395
/	198.51.100.14	GET	200 OK	2016-07-28 19:47:58-07	3206396
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 19:48:24-07	3206397
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-28 19:48:39-07	3206398
/	203.0.113.226	GET	200 OK	2016-07-28 19:48:03-07	3206399
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 19:48:22-07	3206400
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-28 19:48:28-07	3206401
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-28 19:48:21-07	3206402
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-28 19:48:32-07	3206403
/	198.51.100.245	GET	200 OK	2016-07-28 19:48:05-07	3206404
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-28 19:48:22-07	3206405
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 19:48:52-07	3206406
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-28 19:48:24-07	3206407
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-28 19:49:05-07	3206408
/	198.51.100.200	GET	200 OK	2016-07-28 19:48:14-07	3206409
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-28 19:49:06-07	3206410
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 19:48:56-07	3206411
/	198.51.100.94	GET	200 OK	2016-07-28 19:48:17-07	3206412
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 19:49:08-07	3206413
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-28 19:49:01-07	3206414
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 19:48:49-07	3206415
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 19:49:16-07	3206416
/	192.0.2.218	GET	200 OK	2016-07-28 19:48:23-07	3206417
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-28 19:49:13-07	3206418
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-28 19:49:11-07	3206419
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-28 19:48:43-07	3206420
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-28 19:48:46-07	3206421
/	192.0.2.80	GET	200 OK	2016-07-28 19:48:32-07	3206422
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-28 19:49:32-07	3206423
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 19:49:14-07	3206424
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 19:49:10-07	3206425
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-28 19:49:16-07	3206426
/	192.0.2.162	GET	200 OK	2016-07-28 19:48:42-07	3206427
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 19:49:02-07	3206428
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-28 19:49:32-07	3206430
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-28 19:49:31-07	3206431
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 19:49:17-07	3206432
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 19:49:17-07	3206433
/	192.0.2.220	GET	200 OK	2016-07-28 19:48:48-07	3206434
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-28 19:49:13-07	3206435
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-28 19:49:12-07	3206436
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-28 19:49:27-07	3206437
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-28 19:49:30-07	3206438
/	198.51.100.134	GET	200 OK	2016-07-28 19:48:56-07	3206439
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-28 19:49:30-07	3206440
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-28 19:49:16-07	3206441
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-28 19:49:30-07	3206442
/	203.0.113.185	GET	200 OK	2016-07-28 19:49:02-07	3206443
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 19:49:41-07	3206444
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-28 19:49:28-07	3206445
/	192.0.2.68	GET	200 OK	2016-07-28 19:49:11-07	3206446
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-28 19:49:37-07	3206447
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-28 19:50:11-07	3206448
/	203.0.113.79	GET	200 OK	2016-07-28 19:49:16-07	3206449
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-28 19:49:31-07	3206450
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 19:50:10-07	3206451
/	203.0.113.129	GET	200 OK	2016-07-28 19:49:25-07	3206452
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-28 19:49:40-07	3206453
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-28 19:49:52-07	3206454
/	198.51.100.99	GET	200 OK	2016-07-28 19:49:28-07	3206455
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 19:50:01-07	3206456
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 19:50:20-07	3206457
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 19:49:47-07	3206458
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-28 19:50:14-07	3206459
/	192.0.2.178	GET	200 OK	2016-07-28 19:49:31-07	3206460
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 19:50:13-07	3206461
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-28 19:49:46-07	3206462
/	198.51.100.122	GET	200 OK	2016-07-28 19:49:38-07	3206463
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-28 19:50:00-07	3206464
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-28 19:50:20-07	3206465
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-28 19:49:58-07	3206466
/	198.51.100.164	GET	200 OK	2016-07-28 19:49:46-07	3206467
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 19:50:17-07	3206468
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-28 19:50:43-07	3206469
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 19:50:26-07	3206470
/	203.0.113.187	GET	200 OK	2016-07-28 19:49:48-07	3206471
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-28 19:50:41-07	3206472
/	203.0.113.95	GET	200 OK	2016-07-28 19:49:50-07	3206473
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-28 19:50:48-07	3206474
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-28 19:50:43-07	3206475
/	203.0.113.94	GET	200 OK	2016-07-28 19:49:51-07	3206476
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-28 19:50:37-07	3206477
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-28 19:50:12-07	3206478
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-28 19:50:21-07	3206479
/	198.51.100.97	GET	200 OK	2016-07-28 19:50:01-07	3206480
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-28 19:50:21-07	3206481
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 19:50:39-07	3206482
/	192.0.2.242	GET	200 OK	2016-07-28 19:50:05-07	3206483
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-28 19:50:28-07	3206484
/	192.0.2.196	GET	200 OK	2016-07-28 19:50:15-07	3206485
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-28 19:51:05-07	3206486
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-28 19:51:14-07	3206487
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-28 19:50:38-07	3206488
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-28 19:50:47-07	3206489
/	198.51.100.244	GET	200 OK	2016-07-28 19:50:22-07	3206490
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-28 19:50:58-07	3206491
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-28 19:51:00-07	3206492
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 19:51:05-07	3206493
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-28 19:50:40-07	3206494
/	192.0.2.205	GET	200 OK	2016-07-28 19:50:30-07	3206495
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-28 19:51:21-07	3206496
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-28 19:51:01-07	3206497
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-28 19:50:57-07	3206498
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-28 19:51:15-07	3206499
/	203.0.113.158	GET	200 OK	2016-07-28 19:50:31-07	3206500
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-28 19:51:04-07	3206501
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-28 19:51:14-07	3206502
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-28 19:51:00-07	3206503
/	203.0.113.103	GET	200 OK	2016-07-28 19:50:41-07	3206504
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 19:51:40-07	3206505
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-28 19:50:57-07	3206506
/	192.0.2.208	GET	200 OK	2016-07-28 19:50:47-07	3206507
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-28 19:51:17-07	3206508
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-28 19:51:06-07	3206509
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-28 19:51:40-07	3206510
/	192.0.2.249	GET	200 OK	2016-07-28 19:50:55-07	3206511
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 19:51:43-07	3206512
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 19:51:19-07	3206513
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-28 19:51:20-07	3206514
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-28 19:51:40-07	3206515
/	203.0.113.249	GET	200 OK	2016-07-28 19:51:01-07	3206516
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 19:52:01-07	3206517
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-28 19:51:27-07	3206518
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 19:51:57-07	3206519
/	192.0.2.154	GET	200 OK	2016-07-28 19:51:11-07	3206520
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 19:51:39-07	3206521
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-28 19:51:57-07	3206522
/	198.51.100.206	GET	200 OK	2016-07-28 19:51:18-07	3206523
/	192.0.2.22	GET	200 OK	2016-07-28 20:35:02-07	3208239
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-28 19:52:03-07	3206524
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-28 19:52:01-07	3206525
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 19:51:54-07	3206526
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-28 19:51:48-07	3206527
/	198.51.100.198	GET	200 OK	2016-07-28 19:51:27-07	3206528
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-28 19:52:05-07	3206529
/	203.0.113.157	GET	200 OK	2016-07-28 19:51:28-07	3206530
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-28 19:52:26-07	3206531
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-28 19:51:55-07	3206532
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-28 19:52:16-07	3206533
/	198.51.100.136	GET	200 OK	2016-07-28 19:51:30-07	3206534
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 19:52:17-07	3206535
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 19:52:00-07	3206536
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-28 19:52:28-07	3206537
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 19:52:16-07	3206538
/	192.0.2.247	GET	200 OK	2016-07-28 19:51:39-07	3206539
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-28 19:52:10-07	3206540
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-28 19:52:29-07	3206541
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-28 19:52:24-07	3206542
/	192.0.2.23	GET	200 OK	2016-07-28 19:51:42-07	3206543
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 19:52:13-07	3206544
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 19:52:02-07	3206545
/	198.51.100.20	GET	200 OK	2016-07-28 19:51:45-07	3206546
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 19:52:36-07	3206547
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-28 19:52:44-07	3206548
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-28 19:52:22-07	3206549
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-28 19:52:23-07	3206550
/	198.51.100.227	GET	200 OK	2016-07-28 19:51:53-07	3206551
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-28 19:52:45-07	3206552
/	192.0.2.190	GET	200 OK	2016-07-28 19:52:00-07	3206553
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-28 19:52:19-07	3206554
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-28 19:52:52-07	3206555
/	198.51.100.201	GET	200 OK	2016-07-28 19:52:08-07	3206556
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-28 19:52:41-07	3206557
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-28 19:52:48-07	3206558
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-28 19:52:42-07	3206559
/	198.51.100.198	GET	200 OK	2016-07-28 19:52:11-07	3206560
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 19:52:35-07	3206561
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 19:53:01-07	3206562
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 19:52:53-07	3206563
/	203.0.113.69	GET	200 OK	2016-07-28 19:52:19-07	3206564
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-28 19:53:06-07	3206565
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-28 19:53:15-07	3206566
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 19:53:05-07	3206567
/	203.0.113.201	GET	200 OK	2016-07-28 19:52:22-07	3206568
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-28 19:52:43-07	3206569
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-28 19:53:09-07	3206570
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-28 19:52:40-07	3206571
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-28 19:53:10-07	3206572
/	192.0.2.86	GET	200 OK	2016-07-28 19:52:26-07	3206573
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 19:52:50-07	3206574
/	198.51.100.68	GET	200 OK	2016-07-28 19:52:30-07	3206575
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 19:52:54-07	3206576
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-28 19:53:21-07	3206577
/	203.0.113.143	GET	200 OK	2016-07-28 19:52:39-07	3206578
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 19:53:06-07	3206579
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-28 19:53:02-07	3206580
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 19:52:58-07	3206581
/	198.51.100.26	GET	200 OK	2016-07-28 19:52:41-07	3206582
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 19:53:38-07	3206583
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-28 19:53:06-07	3206584
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 19:52:58-07	3206585
/	198.51.100.152	GET	200 OK	2016-07-28 19:52:43-07	3206586
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 19:53:39-07	3206587
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-28 19:53:26-07	3206588
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 19:53:36-07	3206589
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-28 19:53:28-07	3206590
/	198.51.100.18	GET	200 OK	2016-07-28 19:52:48-07	3206591
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 19:53:24-07	3206592
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-28 19:53:22-07	3206593
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-28 19:53:09-07	3206594
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-28 19:53:41-07	3206595
/	192.0.2.159	GET	200 OK	2016-07-28 19:52:57-07	3206596
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-28 19:53:33-07	3206597
/	192.0.2.76	GET	200 OK	2016-07-28 19:53:07-07	3206598
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 19:53:57-07	3206599
/	192.0.2.196	GET	200 OK	2016-07-28 19:53:10-07	3206600
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-28 19:53:39-07	3206601
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-28 19:53:41-07	3206602
/	192.0.2.200	GET	200 OK	2016-07-28 19:53:11-07	3206603
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 19:54:09-07	3206604
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-28 19:54:04-07	3206605
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 19:54:10-07	3206606
/	203.0.113.221	GET	200 OK	2016-07-28 19:53:14-07	3206607
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 19:53:47-07	3206608
/	203.0.113.67	GET	200 OK	2016-07-28 19:53:16-07	3206609
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-28 19:53:32-07	3206610
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 19:54:00-07	3206611
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 19:53:47-07	3206612
/	192.0.2.232	GET	200 OK	2016-07-28 19:53:19-07	3206613
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-28 19:53:52-07	3206614
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-28 19:53:51-07	3206615
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-28 19:53:47-07	3206616
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 19:53:59-07	3206617
/	198.51.100.121	GET	200 OK	2016-07-28 19:53:24-07	3206618
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-28 19:54:24-07	3206619
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-28 19:53:49-07	3206620
/	198.51.100.192	GET	200 OK	2016-07-28 19:53:33-07	3206621
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-28 19:54:01-07	3206622
/	203.0.113.139	GET	200 OK	2016-07-28 19:53:36-07	3206623
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-28 19:54:09-07	3206624
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-28 19:54:33-07	3206625
/	198.51.100.244	GET	200 OK	2016-07-28 19:53:44-07	3206626
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 19:54:05-07	3206627
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-28 19:54:24-07	3206628
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-28 19:54:27-07	3206629
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-28 19:54:41-07	3206630
/	203.0.113.101	GET	200 OK	2016-07-28 19:53:47-07	3206631
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-28 19:54:31-07	3206632
/	203.0.113.150	GET	200 OK	2016-07-28 19:53:52-07	3206633
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 19:54:35-07	3206634
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-28 19:54:38-07	3206635
/	198.51.100.136	GET	200 OK	2016-07-28 19:53:58-07	3206636
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-28 19:54:17-07	3206637
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 19:54:39-07	3206638
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-28 19:54:57-07	3206639
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 19:54:51-07	3206640
/	203.0.113.53	GET	200 OK	2016-07-28 19:54:07-07	3206641
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-28 19:54:40-07	3206642
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 19:54:26-07	3206643
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 19:54:33-07	3206644
/	203.0.113.1	GET	200 OK	2016-07-28 19:54:09-07	3206645
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-28 19:55:02-07	3206646
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-28 19:54:46-07	3206647
/	203.0.113.68	GET	200 OK	2016-07-28 19:54:13-07	3206648
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-28 19:55:05-07	3206649
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-28 19:54:38-07	3206650
/	198.51.100.233	GET	200 OK	2016-07-28 19:54:23-07	3206651
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-28 19:54:43-07	3206652
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 19:55:15-07	3206653
/	203.0.113.215	GET	200 OK	2016-07-28 19:54:31-07	3206654
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 19:55:12-07	3206655
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-28 19:54:59-07	3206656
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-28 19:55:02-07	3206657
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-28 19:55:29-07	3206658
/	203.0.113.50	GET	200 OK	2016-07-28 19:54:37-07	3206659
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 19:55:16-07	3206660
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 19:55:22-07	3206661
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-28 19:55:11-07	3206662
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-28 19:55:32-07	3206663
/	198.51.100.97	GET	200 OK	2016-07-28 19:54:38-07	3206664
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 19:55:34-07	3206665
/	192.0.2.167	GET	200 OK	2016-07-28 19:54:46-07	3206666
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-28 19:55:06-07	3206667
/	198.51.100.226	GET	200 OK	2016-07-28 19:54:56-07	3206668
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-28 19:55:55-07	3206669
/article/bears-love-berriese	198.51.100.226	GET	404 NOT FOUND	2016-07-28 19:55:14-07	3206670
/	203.0.113.160	GET	200 OK	2016-07-28 19:55:03-07	3206671
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-28 19:55:26-07	3206672
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-28 19:56:01-07	3206673
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-28 19:56:00-07	3206674
/	198.51.100.105	GET	200 OK	2016-07-28 19:55:08-07	3206675
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-28 19:56:02-07	3206676
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-28 19:55:53-07	3206677
/	203.0.113.246	GET	200 OK	2016-07-28 19:55:15-07	3206678
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-28 19:56:04-07	3206679
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 19:55:57-07	3206680
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-28 19:55:32-07	3206681
/	192.0.2.52	GET	200 OK	2016-07-28 19:55:21-07	3206682
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-28 19:56:02-07	3206683
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-28 19:55:37-07	3206684
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-28 19:56:06-07	3206685
/	192.0.2.217	GET	200 OK	2016-07-28 19:55:22-07	3206686
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-28 19:56:07-07	3206687
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 19:55:53-07	3206688
/	203.0.113.193	GET	200 OK	2016-07-28 19:55:28-07	3206689
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-28 19:56:00-07	3206690
/	203.0.113.203	GET	200 OK	2016-07-28 19:55:30-07	3206691
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 19:56:20-07	3206692
/	192.0.2.105	GET	200 OK	2016-07-28 19:55:36-07	3206693
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 19:55:54-07	3206694
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-28 19:56:29-07	3206695
/	203.0.113.14	GET	200 OK	2016-07-28 19:55:41-07	3206696
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-28 19:56:06-07	3206697
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-28 19:55:57-07	3206698
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-28 19:55:58-07	3206699
/	192.0.2.176	GET	200 OK	2016-07-28 19:55:51-07	3206700
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-28 19:56:42-07	3206701
/	203.0.113.16	GET	200 OK	2016-07-28 19:55:57-07	3206702
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-28 19:56:17-07	3206703
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 19:56:55-07	3206704
/	198.51.100.17	GET	200 OK	2016-07-28 19:56:01-07	3206705
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 19:56:46-07	3206706
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-28 19:56:44-07	3206707
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-28 19:56:19-07	3206708
/	203.0.113.19	GET	200 OK	2016-07-28 19:56:08-07	3206709
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-28 19:56:55-07	3206710
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-28 19:56:36-07	3206711
/	192.0.2.54	GET	200 OK	2016-07-28 19:56:16-07	3206712
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-28 19:56:53-07	3206713
/	192.0.2.218	GET	200 OK	2016-07-28 20:44:46-07	3208621
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-28 19:57:16-07	3206714
/	192.0.2.57	GET	200 OK	2016-07-28 19:56:19-07	3206715
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-28 19:57:15-07	3206716
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-28 19:56:53-07	3206717
/	203.0.113.2	GET	200 OK	2016-07-28 19:56:21-07	3206718
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-28 19:56:49-07	3206719
/	203.0.113.64	GET	200 OK	2016-07-28 19:56:26-07	3206720
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-28 19:57:16-07	3206721
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-28 19:56:43-07	3206722
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-28 19:56:52-07	3206723
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-28 19:56:57-07	3206724
/	203.0.113.42	GET	200 OK	2016-07-28 19:56:29-07	3206725
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-28 19:56:53-07	3206726
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-28 19:56:46-07	3206727
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 19:57:26-07	3206728
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 19:57:17-07	3206729
/	198.51.100.86	GET	200 OK	2016-07-28 19:56:39-07	3206730
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-28 19:57:37-07	3206731
/	198.51.100.184	GET	200 OK	2016-07-28 19:56:44-07	3206732
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-28 19:57:07-07	3206733
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 19:57:24-07	3206734
/	203.0.113.53	GET	200 OK	2016-07-28 19:56:49-07	3206735
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-28 19:57:45-07	3206736
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-28 19:57:24-07	3206737
/	192.0.2.38	GET	200 OK	2016-07-28 19:56:51-07	3206738
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-28 19:57:42-07	3206739
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-28 19:57:49-07	3206740
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-28 19:57:51-07	3206741
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-28 19:57:48-07	3206742
/	198.51.100.62	GET	200 OK	2016-07-28 19:57:00-07	3206743
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 19:57:43-07	3206744
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-28 19:57:22-07	3206745
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 19:57:33-07	3206746
/	192.0.2.200	GET	200 OK	2016-07-28 19:57:05-07	3206747
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 19:57:34-07	3206748
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-28 19:57:28-07	3206749
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 19:57:54-07	3206750
/	192.0.2.216	GET	200 OK	2016-07-28 19:57:06-07	3206751
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 19:58:00-07	3206752
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-28 19:57:35-07	3206753
/	203.0.113.180	GET	200 OK	2016-07-28 19:57:08-07	3206754
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 19:57:31-07	3206755
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 19:57:32-07	3206756
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 19:57:53-07	3206757
/	203.0.113.158	GET	200 OK	2016-07-28 19:57:09-07	3206758
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 19:57:30-07	3206759
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 19:57:24-07	3206760
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-28 19:57:38-07	3206761
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-28 19:57:38-07	3206762
/	203.0.113.120	GET	200 OK	2016-07-28 19:57:15-07	3206763
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-28 19:57:33-07	3206764
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-28 19:57:42-07	3206765
/	192.0.2.52	GET	200 OK	2016-07-28 19:57:18-07	3206766
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 19:57:47-07	3206767
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 19:57:55-07	3206768
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-28 19:58:01-07	3206769
/	198.51.100.168	GET	200 OK	2016-07-28 19:57:27-07	3206770
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-28 19:57:59-07	3206771
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 19:58:00-07	3206772
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 19:57:42-07	3206773
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 19:58:23-07	3206774
/	198.51.100.254	GET	200 OK	2016-07-28 19:57:29-07	3206775
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-28 19:58:06-07	3206776
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-28 19:57:58-07	3206777
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-28 19:57:47-07	3206778
/	203.0.113.34	GET	200 OK	2016-07-28 19:57:32-07	3206779
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 19:58:03-07	3206780
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 19:58:20-07	3206781
/	203.0.113.169	GET	200 OK	2016-07-28 19:57:41-07	3206782
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 19:58:37-07	3206783
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-28 19:58:05-07	3206784
/	203.0.113.46	GET	200 OK	2016-07-28 19:57:47-07	3206785
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-28 19:58:47-07	3206786
/	203.0.113.143	GET	200 OK	2016-07-28 19:57:55-07	3206787
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-28 19:58:14-07	3206788
/	192.0.2.143	GET	200 OK	2016-07-28 19:57:57-07	3206789
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-28 19:58:28-07	3206790
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-28 19:58:20-07	3206791
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-28 19:58:44-07	3206792
/	198.51.100.138	GET	200 OK	2016-07-28 19:58:05-07	3206793
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 19:58:53-07	3206794
/	192.0.2.212	GET	200 OK	2016-07-28 19:58:11-07	3206795
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-28 19:58:35-07	3206796
/	192.0.2.184	GET	200 OK	2016-07-28 19:58:20-07	3206797
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-28 19:58:54-07	3206798
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-28 19:58:59-07	3206799
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-28 19:59:01-07	3206800
/	198.51.100.208	GET	200 OK	2016-07-28 19:58:24-07	3206801
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-28 19:59:12-07	3206802
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 19:58:44-07	3206803
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-28 19:59:19-07	3206804
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-28 19:59:16-07	3206805
/	198.51.100.116	GET	200 OK	2016-07-28 19:58:28-07	3206806
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 19:59:04-07	3206807
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-28 19:59:18-07	3206808
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-28 19:59:17-07	3206809
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-28 19:59:13-07	3206810
/	203.0.113.204	GET	200 OK	2016-07-28 19:58:38-07	3206811
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-28 19:59:32-07	3206812
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-28 19:59:06-07	3206813
/	203.0.113.40	GET	200 OK	2016-07-28 19:58:46-07	3206814
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-28 19:59:36-07	3206815
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 19:59:11-07	3206816
/	203.0.113.156	GET	200 OK	2016-07-28 19:58:56-07	3206817
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-28 19:59:22-07	3206818
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 19:59:39-07	3206819
/	203.0.113.94	GET	200 OK	2016-07-28 19:58:59-07	3206820
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-28 19:59:58-07	3206821
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-28 19:59:58-07	3206822
/	203.0.113.52	GET	200 OK	2016-07-28 19:59:02-07	3206823
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 19:59:38-07	3206824
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-28 19:59:54-07	3206825
/	198.51.100.179	GET	200 OK	2016-07-28 19:59:07-07	3206826
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-28 19:59:24-07	3206827
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-28 19:59:57-07	3206828
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 20:00:01-07	3206829
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 19:59:49-07	3206830
/	198.51.100.52	GET	200 OK	2016-07-28 19:59:13-07	3206831
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 19:59:57-07	3206832
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 20:00:11-07	3206833
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 19:59:36-07	3206834
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 19:59:49-07	3206835
/	203.0.113.238	GET	200 OK	2016-07-28 19:59:19-07	3206836
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-28 20:00:04-07	3206837
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-28 19:59:49-07	3206838
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-28 19:59:39-07	3206839
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-28 20:00:11-07	3206840
/	192.0.2.87	GET	200 OK	2016-07-28 19:59:22-07	3206841
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-28 19:59:48-07	3206842
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-28 19:59:53-07	3206843
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-28 19:59:42-07	3206844
/	192.0.2.249	GET	200 OK	2016-07-28 19:59:32-07	3206845
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-28 20:00:25-07	3206846
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-28 20:00:23-07	3206847
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-28 20:00:07-07	3206848
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-28 20:00:06-07	3206849
/	198.51.100.15	GET	200 OK	2016-07-28 19:59:34-07	3206850
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-28 20:00:19-07	3206851
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 20:00:07-07	3206852
/	198.51.100.13	GET	200 OK	2016-07-28 19:59:35-07	3206853
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-28 20:00:35-07	3206854
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 20:00:00-07	3206855
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 20:00:24-07	3206856
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-28 20:00:32-07	3206857
/	198.51.100.43	GET	200 OK	2016-07-28 19:59:37-07	3206858
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-28 20:00:32-07	3206859
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-28 20:00:17-07	3206860
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-28 19:59:52-07	3206861
/	192.0.2.55	GET	200 OK	2016-07-28 19:59:40-07	3206862
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-28 20:00:31-07	3206863
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-28 20:00:18-07	3206864
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 20:00:22-07	3206865
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-28 20:00:07-07	3206866
/	192.0.2.187	GET	200 OK	2016-07-28 19:59:41-07	3206867
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-28 20:00:37-07	3206868
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-28 20:00:24-07	3206869
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 20:00:22-07	3206870
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-28 20:00:25-07	3206871
/	198.51.100.148	GET	200 OK	2016-07-28 19:59:51-07	3206872
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 20:00:28-07	3206873
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 20:00:24-07	3206874
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 20:00:08-07	3206875
/	203.0.113.59	GET	200 OK	2016-07-28 19:59:58-07	3206876
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-28 20:00:14-07	3206877
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-28 20:00:13-07	3206878
/	198.51.100.182	GET	200 OK	2016-07-28 19:59:59-07	3206879
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 20:00:33-07	3206880
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 20:00:18-07	3206881
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-28 20:00:18-07	3206882
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-28 20:00:56-07	3206883
/	203.0.113.38	GET	200 OK	2016-07-28 20:00:08-07	3206884
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 20:01:04-07	3206885
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-28 20:00:57-07	3206886
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-28 20:00:23-07	3206887
/	203.0.113.167	GET	200 OK	2016-07-28 20:00:09-07	3206888
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 20:00:59-07	3206889
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 20:00:34-07	3206890
/	198.51.100.175	GET	200 OK	2016-07-28 20:00:12-07	3206891
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-28 20:01:10-07	3206892
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-28 20:00:59-07	3206893
/	192.0.2.226	GET	200 OK	2016-07-28 20:00:18-07	3206894
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 20:00:41-07	3206895
/	198.51.100.101	GET	200 OK	2016-07-28 20:00:20-07	3206896
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-28 20:01:01-07	3206897
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-28 20:00:36-07	3206898
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-28 20:00:50-07	3206899
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-28 20:01:12-07	3206900
/	192.0.2.121	GET	200 OK	2016-07-28 20:00:22-07	3206901
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-28 20:00:40-07	3206902
/	203.0.113.177	GET	200 OK	2016-07-28 20:00:26-07	3206903
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-28 20:00:51-07	3206904
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-28 20:01:00-07	3206905
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-28 20:01:10-07	3206906
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-28 20:00:46-07	3206907
/	203.0.113.213	GET	200 OK	2016-07-28 20:00:30-07	3206908
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-28 20:01:25-07	3206909
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 20:01:15-07	3206910
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-28 20:01:06-07	3206911
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 20:00:46-07	3206912
/	192.0.2.13	GET	200 OK	2016-07-28 20:00:37-07	3206913
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-28 20:01:18-07	3206914
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-28 20:00:53-07	3206915
/	192.0.2.29	GET	200 OK	2016-07-28 20:00:46-07	3206916
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-28 20:01:37-07	3206917
/	192.0.2.223	GET	200 OK	2016-07-28 20:00:47-07	3206918
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-28 20:01:15-07	3206919
/	203.0.113.154	GET	200 OK	2016-07-28 20:00:50-07	3206920
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 20:01:25-07	3206921
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-28 20:01:35-07	3206922
/	198.51.100.247	GET	200 OK	2016-07-28 20:00:57-07	3206923
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 20:01:34-07	3206924
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-28 20:01:14-07	3206925
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 20:01:54-07	3206926
/	192.0.2.231	GET	200 OK	2016-07-28 20:00:58-07	3206927
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-28 20:01:28-07	3206928
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-28 20:01:17-07	3206929
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-28 20:01:31-07	3206930
/	198.51.100.247	GET	200 OK	2016-07-28 20:00:59-07	3206931
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 20:01:33-07	3206932
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 20:01:37-07	3206933
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-28 20:01:31-07	3206934
/	198.51.100.169	GET	200 OK	2016-07-28 20:01:08-07	3206935
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-28 20:01:52-07	3206936
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-28 20:01:26-07	3206937
/	198.51.100.146	GET	200 OK	2016-07-28 20:01:10-07	3206938
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-28 20:01:30-07	3206939
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-28 20:02:05-07	3206940
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-28 20:02:00-07	3206941
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 20:02:02-07	3206942
/	192.0.2.21	GET	200 OK	2016-07-28 20:01:20-07	3206943
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-28 20:01:46-07	3206944
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 20:02:07-07	3206945
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-28 20:01:56-07	3206946
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-28 20:02:08-07	3206947
/	198.51.100.114	GET	200 OK	2016-07-28 20:01:21-07	3206948
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 20:01:38-07	3206949
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 20:01:36-07	3206950
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 20:02:10-07	3206951
/	192.0.2.132	GET	200 OK	2016-07-28 20:01:30-07	3206952
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 20:01:58-07	3206953
/	203.0.113.116	GET	200 OK	2016-07-28 20:01:37-07	3206954
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 20:02:20-07	3206955
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 20:02:18-07	3206956
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 20:02:26-07	3206957
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-28 20:02:28-07	3206958
/	203.0.113.175	GET	200 OK	2016-07-28 20:01:45-07	3206959
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-28 20:02:19-07	3206960
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 20:02:31-07	3206961
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-28 20:02:04-07	3206962
/	198.51.100.243	GET	200 OK	2016-07-28 20:01:52-07	3206963
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-28 20:02:27-07	3206964
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-28 20:02:40-07	3206965
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-28 20:02:21-07	3206966
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-28 20:02:34-07	3206967
/	198.51.100.252	GET	200 OK	2016-07-28 20:01:53-07	3206968
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-28 20:02:37-07	3206969
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-28 20:02:15-07	3206970
/	203.0.113.173	GET	200 OK	2016-07-28 20:01:55-07	3206971
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-28 20:02:37-07	3206972
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-28 20:02:35-07	3206973
/	192.0.2.145	GET	200 OK	2016-07-28 20:01:58-07	3206974
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-28 20:02:49-07	3206975
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 20:02:23-07	3206976
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 20:02:57-07	3206977
/	203.0.113.127	GET	200 OK	2016-07-28 20:02:04-07	3206978
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-28 20:02:21-07	3206979
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-28 20:02:47-07	3206980
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-28 20:02:29-07	3206981
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-28 20:02:47-07	3206982
/	192.0.2.151	GET	200 OK	2016-07-28 20:02:08-07	3206983
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-28 20:02:25-07	3206984
/	192.0.2.189	GET	200 OK	2016-07-28 20:02:15-07	3206985
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-28 20:02:52-07	3206986
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-28 20:03:11-07	3206987
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-28 20:02:42-07	3206988
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-28 20:02:48-07	3206989
/	198.51.100.206	GET	200 OK	2016-07-28 20:02:23-07	3206990
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-28 20:02:53-07	3206991
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-28 20:03:03-07	3206992
/	192.0.2.22	GET	200 OK	2016-07-28 20:02:27-07	3206993
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-28 20:03:05-07	3206994
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-28 20:03:18-07	3206995
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-28 20:03:12-07	3206996
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 20:03:03-07	3206997
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-28 20:03:22-07	3206999
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 20:03:12-07	3207000
/	203.0.113.241	GET	200 OK	2016-07-28 20:02:36-07	3207001
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 20:03:02-07	3207002
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-28 20:03:12-07	3207003
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-28 20:03:24-07	3207004
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-28 20:02:58-07	3207005
/	192.0.2.95	GET	200 OK	2016-07-28 20:02:41-07	3207006
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-28 20:03:18-07	3207007
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 20:03:14-07	3207008
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-28 20:03:40-07	3207009
/	203.0.113.14	GET	200 OK	2016-07-28 20:02:49-07	3207010
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 20:03:45-07	3207011
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-28 20:03:09-07	3207012
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 20:03:46-07	3207013
/	198.51.100.88	GET	200 OK	2016-07-28 20:02:54-07	3207014
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 20:03:45-07	3207015
/	192.0.2.226	GET	200 OK	2016-07-28 20:02:59-07	3207016
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-28 20:03:32-07	3207017
/	192.0.2.41	GET	200 OK	2016-07-28 20:03:00-07	3207018
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-28 20:03:21-07	3207019
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-28 20:03:22-07	3207020
/	192.0.2.192	GET	200 OK	2016-07-28 20:03:01-07	3207021
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-28 20:03:54-07	3207022
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 20:03:47-07	3207023
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 20:03:36-07	3207024
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 20:03:32-07	3207025
/	198.51.100.177	GET	200 OK	2016-07-28 20:03:06-07	3207026
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 20:03:57-07	3207027
/	192.0.2.184	GET	200 OK	2016-07-28 20:03:10-07	3207028
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-28 20:04:09-07	3207029
/	203.0.113.42	GET	200 OK	2016-07-28 20:03:15-07	3207030
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-28 20:04:07-07	3207031
/	198.51.100.111	GET	200 OK	2016-07-28 20:03:20-07	3207032
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 20:04:03-07	3207033
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 20:04:11-07	3207034
/	203.0.113.66	GET	200 OK	2016-07-28 20:03:23-07	3207035
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-28 20:04:03-07	3207036
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-28 20:04:14-07	3207037
/	192.0.2.161	GET	200 OK	2016-07-28 20:03:26-07	3207038
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 20:04:16-07	3207039
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-28 20:04:19-07	3207040
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-28 20:04:25-07	3207041
/	198.51.100.229	GET	200 OK	2016-07-28 20:03:31-07	3207042
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 20:04:24-07	3207043
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-28 20:04:28-07	3207044
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-28 20:04:01-07	3207045
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-28 20:04:00-07	3207046
/	203.0.113.213	GET	200 OK	2016-07-28 20:03:32-07	3207047
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-28 20:03:50-07	3207048
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-28 20:03:57-07	3207049
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 20:04:13-07	3207050
/	192.0.2.165	GET	200 OK	2016-07-28 20:03:34-07	3207051
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 20:04:01-07	3207052
/	198.51.100.183	GET	200 OK	2016-07-28 20:03:43-07	3207053
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 20:04:39-07	3207054
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-28 20:04:06-07	3207055
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-28 20:04:03-07	3207056
/	192.0.2.98	GET	200 OK	2016-07-28 20:03:48-07	3207057
/article/bears-love-berriesy	192.0.2.98	GET	404 NOT FOUND	2016-07-28 20:04:29-07	3207058
/	203.0.113.182	GET	200 OK	2016-07-28 20:03:52-07	3207059
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-28 20:04:48-07	3207060
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-28 20:04:25-07	3207061
/	192.0.2.182	GET	200 OK	2016-07-28 20:03:58-07	3207062
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-28 20:04:51-07	3207063
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 20:04:19-07	3207064
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 20:04:44-07	3207065
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 20:04:53-07	3207066
/	203.0.113.168	GET	200 OK	2016-07-28 20:04:01-07	3207067
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-28 20:04:27-07	3207068
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-28 20:04:33-07	3207069
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-28 20:04:54-07	3207070
/	192.0.2.143	GET	200 OK	2016-07-28 20:04:04-07	3207071
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-28 20:04:25-07	3207072
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-28 20:04:56-07	3207073
/	198.51.100.240	GET	200 OK	2016-07-28 20:04:10-07	3207074
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 20:04:57-07	3207075
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-28 20:04:39-07	3207076
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 20:05:02-07	3207077
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-28 20:04:59-07	3207078
/	203.0.113.130	GET	200 OK	2016-07-28 20:04:17-07	3207079
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-28 20:05:10-07	3207080
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-28 20:04:58-07	3207081
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-28 20:05:05-07	3207082
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-28 20:05:01-07	3207083
/	198.51.100.15	GET	200 OK	2016-07-28 20:04:24-07	3207084
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-28 20:05:13-07	3207085
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-28 20:05:05-07	3207086
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 20:04:53-07	3207087
/	198.51.100.90	GET	200 OK	2016-07-28 20:04:29-07	3207088
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-28 20:05:21-07	3207089
/	192.0.2.157	GET	200 OK	2016-07-28 20:04:38-07	3207090
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 20:04:54-07	3207091
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 20:05:06-07	3207092
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 20:05:09-07	3207093
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-28 20:05:12-07	3207095
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-28 20:05:05-07	3207096
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-28 20:04:58-07	3207097
/	192.0.2.234	GET	200 OK	2016-07-28 20:04:43-07	3207098
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-28 20:05:38-07	3207099
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-28 20:05:11-07	3207100
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-28 20:05:06-07	3207101
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-28 20:05:11-07	3207102
/	192.0.2.102	GET	200 OK	2016-07-28 20:04:52-07	3207103
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-28 20:05:15-07	3207104
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 20:05:23-07	3207105
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 20:05:35-07	3207106
/	203.0.113.100	GET	200 OK	2016-07-28 20:04:59-07	3207107
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-28 20:05:33-07	3207108
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-28 20:05:58-07	3207109
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 20:05:22-07	3207110
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 20:05:21-07	3207111
/	203.0.113.155	GET	200 OK	2016-07-28 20:05:04-07	3207112
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-28 20:05:29-07	3207113
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 20:05:44-07	3207114
/	203.0.113.152	GET	200 OK	2016-07-28 20:05:07-07	3207115
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-28 20:05:22-07	3207116
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-28 20:05:56-07	3207117
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-28 20:06:04-07	3207118
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-28 20:05:40-07	3207119
/	192.0.2.14	GET	200 OK	2016-07-28 20:05:15-07	3207120
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-28 20:06:11-07	3207121
/	203.0.113.214	GET	200 OK	2016-07-28 20:05:21-07	3207122
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-28 20:06:20-07	3207123
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 20:05:52-07	3207124
/	192.0.2.105	GET	200 OK	2016-07-28 20:05:26-07	3207125
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 20:06:14-07	3207126
/	203.0.113.45	GET	200 OK	2016-07-28 20:05:33-07	3207127
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-28 20:06:04-07	3207128
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-28 20:06:27-07	3207129
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-28 20:05:55-07	3207130
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-28 20:06:24-07	3207131
/	203.0.113.244	GET	200 OK	2016-07-28 20:05:41-07	3207132
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-28 20:06:05-07	3207133
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-28 20:06:23-07	3207134
/	203.0.113.36	GET	200 OK	2016-07-28 20:05:51-07	3207135
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-28 20:06:45-07	3207136
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 20:06:17-07	3207137
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-28 20:06:37-07	3207138
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-28 20:06:41-07	3207139
/	198.51.100.161	GET	200 OK	2016-07-28 20:05:53-07	3207140
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 20:06:15-07	3207141
/	203.0.113.104	GET	200 OK	2016-07-28 20:05:54-07	3207142
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 20:06:29-07	3207143
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-28 20:06:34-07	3207144
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-28 20:06:40-07	3207145
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 20:06:14-07	3207146
/	198.51.100.11	GET	200 OK	2016-07-28 20:05:55-07	3207147
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-28 20:06:45-07	3207148
/	203.0.113.68	GET	200 OK	2016-07-28 20:06:02-07	3207149
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-28 20:07:01-07	3207150
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-28 20:06:44-07	3207151
/	203.0.113.241	GET	200 OK	2016-07-28 20:06:05-07	3207152
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 20:06:53-07	3207153
/	203.0.113.149	GET	200 OK	2016-07-28 20:06:08-07	3207154
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-28 20:07:08-07	3207155
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-28 20:06:50-07	3207156
/	198.51.100.191	GET	200 OK	2016-07-28 20:06:16-07	3207157
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-28 20:06:42-07	3207158
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-28 20:06:36-07	3207159
/	198.51.100.28	GET	200 OK	2016-07-28 20:06:26-07	3207160
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-28 20:07:24-07	3207161
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-28 20:07:11-07	3207162
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 20:07:15-07	3207163
/	192.0.2.224	GET	200 OK	2016-07-28 20:06:35-07	3207164
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-28 20:07:06-07	3207165
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-28 20:06:50-07	3207166
/	198.51.100.250	GET	200 OK	2016-07-28 20:06:42-07	3207167
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-28 20:07:33-07	3207168
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 20:07:03-07	3207169
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-28 20:07:01-07	3207170
/	203.0.113.207	GET	200 OK	2016-07-28 20:06:44-07	3207171
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 20:07:20-07	3207172
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-28 20:07:25-07	3207173
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-28 20:07:14-07	3207174
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 20:07:10-07	3207175
/	198.51.100.183	GET	200 OK	2016-07-28 20:06:54-07	3207176
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-28 20:07:50-07	3207177
/	203.0.113.72	GET	200 OK	2016-07-28 20:07:02-07	3207178
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-28 20:07:37-07	3207179
/	198.51.100.52	GET	200 OK	2016-07-28 20:07:08-07	3207180
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-28 20:07:56-07	3207181
/	198.51.100.208	GET	200 OK	2016-07-28 20:07:11-07	3207182
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 20:07:36-07	3207183
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 20:08:06-07	3207184
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-28 20:07:59-07	3207185
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-28 20:07:33-07	3207186
/	203.0.113.222	GET	200 OK	2016-07-28 20:07:20-07	3207187
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-28 20:08:11-07	3207188
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 20:08:04-07	3207189
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 20:08:05-07	3207190
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-28 20:07:57-07	3207191
/	203.0.113.42	GET	200 OK	2016-07-28 20:07:27-07	3207192
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 20:08:07-07	3207193
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 20:08:17-07	3207194
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 20:08:19-07	3207195
/	198.51.100.244	GET	200 OK	2016-07-28 20:07:29-07	3207196
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 20:08:28-07	3207197
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-28 20:08:26-07	3207198
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-28 20:08:18-07	3207199
/	192.0.2.56	GET	200 OK	2016-07-28 20:07:36-07	3207200
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-28 20:08:07-07	3207201
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-28 20:08:28-07	3207202
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-28 20:08:09-07	3207203
/	192.0.2.100	GET	200 OK	2016-07-28 20:07:39-07	3207204
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-28 20:08:14-07	3207205
/	203.0.113.224	GET	200 OK	2016-07-28 20:07:44-07	3207206
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 20:08:26-07	3207207
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 20:08:24-07	3207208
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 20:08:16-07	3207209
/	203.0.113.121	GET	200 OK	2016-07-28 20:07:51-07	3207210
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 20:08:12-07	3207211
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-28 20:08:15-07	3207212
/	192.0.2.13	GET	200 OK	2016-07-28 20:07:53-07	3207213
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-28 20:08:23-07	3207214
/	192.0.2.247	GET	200 OK	2016-07-28 20:07:56-07	3207215
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 20:08:43-07	3207216
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 20:08:33-07	3207217
/	192.0.2.106	GET	200 OK	2016-07-28 20:08:01-07	3207218
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-28 20:08:31-07	3207219
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 20:08:29-07	3207220
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 20:08:40-07	3207221
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 20:08:19-07	3207222
/	198.51.100.151	GET	200 OK	2016-07-28 20:08:06-07	3207223
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-28 20:08:28-07	3207224
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-28 20:08:57-07	3207225
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-28 20:08:40-07	3207226
/	203.0.113.34	GET	200 OK	2016-07-28 20:08:11-07	3207227
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 20:08:57-07	3207228
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-28 20:08:39-07	3207229
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 20:08:58-07	3207230
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 20:09:09-07	3207231
/	203.0.113.204	GET	200 OK	2016-07-28 20:08:18-07	3207232
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-28 20:08:58-07	3207233
/	198.51.100.246	GET	200 OK	2016-07-28 20:08:23-07	3207234
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 20:08:47-07	3207235
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-28 20:09:15-07	3207236
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-28 20:09:22-07	3207237
/	192.0.2.134	GET	200 OK	2016-07-28 20:08:32-07	3207238
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-28 20:09:30-07	3207239
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-28 20:08:57-07	3207240
/	198.51.100.241	GET	200 OK	2016-07-28 20:08:34-07	3207241
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-28 20:09:28-07	3207242
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-28 20:09:22-07	3207243
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-28 20:09:16-07	3207244
/	198.51.100.117	GET	200 OK	2016-07-28 20:08:35-07	3207245
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 20:09:23-07	3207246
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 20:08:59-07	3207247
/	198.51.100.56	GET	200 OK	2016-07-28 20:08:41-07	3207248
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-28 20:09:21-07	3207249
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-28 20:09:28-07	3207250
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-28 20:09:33-07	3207251
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-28 20:09:28-07	3207252
/	203.0.113.143	GET	200 OK	2016-07-28 20:08:48-07	3207253
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-28 20:09:26-07	3207254
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-28 20:09:27-07	3207255
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-28 20:09:16-07	3207256
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-28 20:09:16-07	3207257
/	198.51.100.130	GET	200 OK	2016-07-28 20:08:58-07	3207258
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-28 20:09:40-07	3207259
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-28 20:09:36-07	3207260
/	192.0.2.127	GET	200 OK	2016-07-28 20:09:01-07	3207261
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 20:09:48-07	3207262
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-28 20:09:52-07	3207263
/	203.0.113.116	GET	200 OK	2016-07-28 20:09:05-07	3207264
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 20:10:00-07	3207265
/	192.0.2.232	GET	200 OK	2016-07-28 20:09:10-07	3207266
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-28 20:09:52-07	3207267
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 20:09:37-07	3207268
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-28 20:10:07-07	3207269
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 20:09:49-07	3207270
/	203.0.113.51	GET	200 OK	2016-07-28 20:09:14-07	3207271
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 20:09:35-07	3207272
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-28 20:09:51-07	3207273
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-28 20:10:06-07	3207274
/	203.0.113.193	GET	200 OK	2016-07-28 20:09:15-07	3207275
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-28 20:09:42-07	3207276
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-28 20:09:57-07	3207277
/	198.51.100.166	GET	200 OK	2016-07-28 20:09:23-07	3207278
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-28 20:10:07-07	3207279
/	192.0.2.185	GET	200 OK	2016-07-28 20:09:28-07	3207280
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-28 20:09:51-07	3207281
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-28 20:10:03-07	3207282
/	192.0.2.94	GET	200 OK	2016-07-28 20:09:36-07	3207283
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-28 20:10:12-07	3207284
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 20:09:56-07	3207285
/	192.0.2.212	GET	200 OK	2016-07-28 20:09:45-07	3207286
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-28 20:10:41-07	3207287
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-28 20:10:32-07	3207288
/	203.0.113.104	GET	200 OK	2016-07-28 20:09:48-07	3207289
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-28 20:10:46-07	3207290
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-28 20:10:27-07	3207291
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-28 20:10:05-07	3207292
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-28 20:10:45-07	3207293
/	192.0.2.113	GET	200 OK	2016-07-28 20:09:58-07	3207294
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 20:10:51-07	3207295
/	198.51.100.199	GET	200 OK	2016-07-28 20:10:06-07	3207296
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-28 20:10:54-07	3207297
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-28 20:11:06-07	3207298
/	192.0.2.220	GET	200 OK	2016-07-28 20:10:09-07	3207299
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-28 20:11:07-07	3207300
/	203.0.113.133	GET	200 OK	2016-07-28 20:10:15-07	3207301
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-28 20:10:38-07	3207302
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-28 20:11:00-07	3207303
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-28 20:10:49-07	3207304
/	192.0.2.112	GET	200 OK	2016-07-28 20:10:19-07	3207305
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-28 20:10:55-07	3207306
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 20:10:40-07	3207307
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 20:11:06-07	3207308
/	203.0.113.200	GET	200 OK	2016-07-28 20:10:27-07	3207309
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-28 20:11:06-07	3207310
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-28 20:11:16-07	3207311
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-28 20:11:14-07	3207312
/	192.0.2.121	GET	200 OK	2016-07-28 20:10:31-07	3207313
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-28 20:11:03-07	3207314
/	203.0.113.40	GET	200 OK	2016-07-28 20:10:39-07	3207315
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 20:11:05-07	3207316
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-28 20:11:35-07	3207317
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 20:11:21-07	3207318
/	192.0.2.50	GET	200 OK	2016-07-28 20:10:42-07	3207319
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-28 20:11:11-07	3207320
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-28 20:11:26-07	3207321
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 20:10:57-07	3207322
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-28 20:11:25-07	3207323
/	203.0.113.95	GET	200 OK	2016-07-28 20:10:50-07	3207324
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-28 20:11:49-07	3207325
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-28 20:11:35-07	3207326
/	203.0.113.212	GET	200 OK	2016-07-28 20:10:56-07	3207327
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-28 20:11:11-07	3207328
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-28 20:11:42-07	3207329
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-28 20:11:22-07	3207330
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-28 20:11:40-07	3207331
/	192.0.2.113	GET	200 OK	2016-07-28 20:10:58-07	3207332
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 20:11:42-07	3207333
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-28 20:11:22-07	3207334
/	198.51.100.66	GET	200 OK	2016-07-28 20:11:05-07	3207335
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 20:11:34-07	3207336
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-28 20:11:47-07	3207337
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 20:11:30-07	3207338
/	192.0.2.179	GET	200 OK	2016-07-28 20:11:11-07	3207339
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-28 20:11:59-07	3207340
/	198.51.100.160	GET	200 OK	2016-07-28 20:11:18-07	3207341
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 20:11:41-07	3207342
/	203.0.113.206	GET	200 OK	2016-07-28 20:11:19-07	3207343
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 20:12:11-07	3207344
/	192.0.2.68	GET	200 OK	2016-07-28 20:11:23-07	3207345
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-28 20:11:38-07	3207346
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 20:11:57-07	3207347
/	203.0.113.99	GET	200 OK	2016-07-28 20:11:27-07	3207348
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-28 20:11:53-07	3207349
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-28 20:11:48-07	3207350
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-28 20:12:13-07	3207351
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 20:12:02-07	3207352
/	198.51.100.172	GET	200 OK	2016-07-28 20:11:30-07	3207353
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-28 20:11:50-07	3207354
/	203.0.113.193	GET	200 OK	2016-07-28 20:11:31-07	3207355
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-28 20:12:09-07	3207356
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-28 20:12:06-07	3207357
/	198.51.100.230	GET	200 OK	2016-07-28 20:11:35-07	3207358
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-28 20:12:10-07	3207359
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 20:12:25-07	3207360
/	198.51.100.108	GET	200 OK	2016-07-28 20:11:39-07	3207361
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-28 20:12:28-07	3207362
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 20:12:21-07	3207363
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-28 20:12:01-07	3207364
/	198.51.100.116	GET	200 OK	2016-07-28 20:11:46-07	3207365
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-28 20:12:23-07	3207366
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-28 20:12:04-07	3207367
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 20:12:15-07	3207368
/	203.0.113.165	GET	200 OK	2016-07-28 20:11:47-07	3207369
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-28 20:12:18-07	3207370
/	203.0.113.148	GET	200 OK	2016-07-28 20:11:53-07	3207371
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-28 20:12:23-07	3207372
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-28 20:12:41-07	3207373
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 20:12:27-07	3207374
/	198.51.100.145	GET	200 OK	2016-07-28 20:11:54-07	3207375
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-28 20:12:23-07	3207376
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-28 20:12:31-07	3207377
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-28 20:12:23-07	3207378
/	198.51.100.39	GET	200 OK	2016-07-28 20:12:02-07	3207379
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-28 20:12:41-07	3207380
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-28 20:12:57-07	3207381
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-28 20:12:35-07	3207382
/	192.0.2.240	GET	200 OK	2016-07-28 20:12:11-07	3207383
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-28 20:12:43-07	3207384
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-28 20:12:26-07	3207385
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-28 20:12:52-07	3207386
/	198.51.100.164	GET	200 OK	2016-07-28 20:12:13-07	3207387
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 20:12:42-07	3207388
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-28 20:12:28-07	3207389
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-28 20:12:47-07	3207390
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-28 20:13:08-07	3207391
/	198.51.100.246	GET	200 OK	2016-07-28 20:12:22-07	3207392
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-28 20:12:43-07	3207393
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-28 20:12:55-07	3207394
/	192.0.2.110	GET	200 OK	2016-07-28 20:12:28-07	3207395
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-28 20:13:08-07	3207396
/	203.0.113.221	GET	200 OK	2016-07-28 20:12:36-07	3207397
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-28 20:13:12-07	3207398
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 20:12:53-07	3207399
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 20:13:03-07	3207400
/	198.51.100.135	GET	200 OK	2016-07-28 20:12:45-07	3207401
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 20:13:34-07	3207402
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 20:13:27-07	3207403
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 20:13:28-07	3207404
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 20:13:38-07	3207405
/	203.0.113.156	GET	200 OK	2016-07-28 20:12:50-07	3207406
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 20:13:20-07	3207407
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-28 20:13:49-07	3207408
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-28 20:13:14-07	3207409
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-28 20:13:47-07	3207410
/	198.51.100.1	GET	200 OK	2016-07-28 20:12:54-07	3207411
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 20:13:12-07	3207412
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-28 20:13:27-07	3207413
/	198.51.100.113	GET	200 OK	2016-07-28 20:13:02-07	3207414
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-28 20:13:43-07	3207415
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 20:13:34-07	3207416
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-28 20:13:28-07	3207417
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 20:13:39-07	3207418
/	198.51.100.219	GET	200 OK	2016-07-28 20:13:09-07	3207419
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 20:13:32-07	3207420
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 20:13:31-07	3207421
/	198.51.100.232	GET	200 OK	2016-07-28 20:13:16-07	3207422
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-28 20:14:05-07	3207423
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-28 20:13:49-07	3207424
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-28 20:13:31-07	3207425
/article/bears-love-berriesi	198.51.100.232	GET	404 NOT FOUND	2016-07-28 20:14:14-07	3207426
/	198.51.100.131	GET	200 OK	2016-07-28 20:13:22-07	3207427
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 20:14:15-07	3207428
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-28 20:14:21-07	3207429
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-28 20:14:09-07	3207430
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-28 20:13:38-07	3207431
/	192.0.2.9	GET	200 OK	2016-07-28 20:13:25-07	3207432
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-28 20:14:16-07	3207433
/	203.0.113.8	GET	200 OK	2016-07-28 20:13:27-07	3207434
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 20:14:13-07	3207435
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 20:13:43-07	3207436
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 20:13:53-07	3207437
/	203.0.113.180	GET	200 OK	2016-07-28 20:13:33-07	3207438
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-28 20:14:15-07	3207439
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-28 20:14:23-07	3207440
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-28 20:13:51-07	3207441
/	192.0.2.92	GET	200 OK	2016-07-28 20:13:35-07	3207442
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-28 20:13:57-07	3207443
/	203.0.113.219	GET	200 OK	2016-07-28 20:13:42-07	3207444
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-28 20:14:02-07	3207445
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-28 20:14:40-07	3207446
/	192.0.2.45	GET	200 OK	2016-07-28 20:13:44-07	3207447
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-28 20:14:10-07	3207448
/	198.51.100.135	GET	200 OK	2016-07-28 20:13:50-07	3207449
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-28 20:14:15-07	3207450
/	192.0.2.252	GET	200 OK	2016-07-28 20:13:54-07	3207451
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-28 20:14:30-07	3207452
/	192.0.2.242	GET	200 OK	2016-07-28 20:14:03-07	3207453
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 20:14:27-07	3207454
/article/bad-things-gonew	192.0.2.242	GET	404 NOT FOUND	2016-07-28 20:14:42-07	3207455
/	198.51.100.19	GET	200 OK	2016-07-28 20:14:11-07	3207456
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-28 20:14:52-07	3207457
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-28 20:14:46-07	3207458
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-28 20:14:52-07	3207459
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 20:15:02-07	3207460
/	203.0.113.20	GET	200 OK	2016-07-28 20:14:13-07	3207461
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 20:14:50-07	3207462
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 20:14:52-07	3207463
/	192.0.2.106	GET	200 OK	2016-07-28 20:14:21-07	3207464
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-28 20:14:53-07	3207465
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-28 20:15:07-07	3207466
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 20:14:42-07	3207467
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 20:15:08-07	3207468
/	198.51.100.14	GET	200 OK	2016-07-28 20:14:26-07	3207469
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-28 20:15:01-07	3207470
/	192.0.2.183	GET	200 OK	2016-07-28 20:14:35-07	3207471
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-28 20:15:25-07	3207472
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-28 20:15:25-07	3207473
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-28 20:15:17-07	3207474
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-28 20:15:17-07	3207475
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 20:15:05-07	3207477
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 20:15:26-07	3207478
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 20:15:34-07	3207479
/	198.51.100.28	GET	200 OK	2016-07-28 20:14:44-07	3207480
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-28 20:15:10-07	3207481
/	203.0.113.241	GET	200 OK	2016-07-28 20:14:53-07	3207482
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 20:15:39-07	3207483
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-28 20:15:39-07	3207484
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 20:15:11-07	3207485
/	192.0.2.191	GET	200 OK	2016-07-28 20:14:58-07	3207486
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-28 20:15:27-07	3207487
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 20:15:52-07	3207488
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-28 20:15:36-07	3207489
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-28 20:15:58-07	3207490
/	198.51.100.131	GET	200 OK	2016-07-28 20:15:02-07	3207491
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-28 20:15:31-07	3207492
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-28 20:15:31-07	3207493
/	203.0.113.53	GET	200 OK	2016-07-28 20:15:07-07	3207494
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-28 20:15:37-07	3207495
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-28 20:15:56-07	3207496
/	198.51.100.236	GET	200 OK	2016-07-28 20:15:12-07	3207497
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-28 20:16:07-07	3207498
/	198.51.100.251	GET	200 OK	2016-07-28 20:15:18-07	3207499
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 20:16:17-07	3207500
/	192.0.2.161	GET	200 OK	2016-07-28 20:15:19-07	3207501
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 20:15:59-07	3207502
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-28 20:15:41-07	3207503
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 20:15:58-07	3207504
/	192.0.2.13	GET	200 OK	2016-07-28 20:15:28-07	3207505
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-28 20:16:02-07	3207506
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-28 20:16:04-07	3207507
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-28 20:16:01-07	3207508
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-28 20:16:27-07	3207509
/	198.51.100.31	GET	200 OK	2016-07-28 20:15:29-07	3207510
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-28 20:16:10-07	3207511
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-28 20:15:55-07	3207512
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 20:16:23-07	3207513
/	192.0.2.118	GET	200 OK	2016-07-28 20:15:36-07	3207514
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 20:16:15-07	3207515
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-28 20:16:20-07	3207516
/	198.51.100.177	GET	200 OK	2016-07-28 20:15:37-07	3207517
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 20:16:09-07	3207518
/	203.0.113.236	GET	200 OK	2016-07-28 20:15:38-07	3207519
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-28 20:15:56-07	3207520
/	198.51.100.88	GET	200 OK	2016-07-28 20:15:41-07	3207521
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 20:16:14-07	3207522
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-28 20:15:57-07	3207523
/	203.0.113.169	GET	200 OK	2016-07-28 20:15:49-07	3207524
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-28 20:16:04-07	3207525
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 20:16:10-07	3207526
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-28 20:16:37-07	3207527
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-28 20:16:46-07	3207528
/	192.0.2.204	GET	200 OK	2016-07-28 20:15:55-07	3207529
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 20:16:41-07	3207530
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-28 20:16:29-07	3207531
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 20:16:28-07	3207532
/	203.0.113.171	GET	200 OK	2016-07-28 20:16:01-07	3207533
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-28 20:16:52-07	3207534
/	203.0.113.158	GET	200 OK	2016-07-28 20:16:04-07	3207535
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-28 20:16:51-07	3207536
/	203.0.113.121	GET	200 OK	2016-07-28 20:16:12-07	3207537
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 20:16:54-07	3207538
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 20:16:59-07	3207539
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 20:16:27-07	3207540
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-28 20:16:57-07	3207541
/	192.0.2.28	GET	200 OK	2016-07-28 20:16:22-07	3207542
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-28 20:17:06-07	3207543
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-28 20:16:37-07	3207544
/	192.0.2.1	GET	200 OK	2016-07-28 20:16:24-07	3207545
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-28 20:17:15-07	3207546
/	198.51.100.215	GET	200 OK	2016-07-28 20:16:29-07	3207547
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 20:17:18-07	3207548
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-28 20:17:27-07	3207549
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-28 20:16:50-07	3207550
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-28 20:16:46-07	3207551
/	203.0.113.180	GET	200 OK	2016-07-28 20:16:38-07	3207552
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-28 20:17:14-07	3207553
/	203.0.113.137	GET	200 OK	2016-07-28 20:16:45-07	3207554
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-28 20:17:02-07	3207555
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 20:17:36-07	3207556
/	203.0.113.212	GET	200 OK	2016-07-28 20:16:51-07	3207557
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 20:17:30-07	3207558
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-28 20:17:37-07	3207559
/	192.0.2.229	GET	200 OK	2016-07-28 20:16:56-07	3207560
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 20:17:35-07	3207561
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 20:17:19-07	3207562
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-28 20:17:25-07	3207563
/	198.51.100.233	GET	200 OK	2016-07-28 20:16:59-07	3207564
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 20:17:50-07	3207565
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-28 20:17:27-07	3207566
/	198.51.100.243	GET	200 OK	2016-07-28 20:17:00-07	3207567
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-28 20:17:59-07	3207568
/	203.0.113.240	GET	200 OK	2016-07-28 20:17:08-07	3207569
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-28 20:17:35-07	3207570
/	192.0.2.96	GET	200 OK	2016-07-28 20:17:18-07	3207571
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-28 20:18:01-07	3207572
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-28 20:18:18-07	3207573
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-28 20:17:55-07	3207574
/	198.51.100.31	GET	200 OK	2016-07-28 20:17:20-07	3207575
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 20:17:43-07	3207576
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-28 20:18:03-07	3207577
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-28 20:18:16-07	3207578
/	192.0.2.116	GET	200 OK	2016-07-28 20:17:29-07	3207579
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 20:17:49-07	3207580
/	198.51.100.135	GET	200 OK	2016-07-28 20:17:39-07	3207581
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-28 20:18:15-07	3207582
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-28 20:18:10-07	3207583
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-28 20:18:17-07	3207584
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 20:18:37-07	3207585
/	198.51.100.33	GET	200 OK	2016-07-28 20:17:45-07	3207586
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-28 20:18:44-07	3207587
/	203.0.113.228	GET	200 OK	2016-07-28 20:17:51-07	3207588
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-28 20:18:34-07	3207589
/	198.51.100.183	GET	200 OK	2016-07-28 20:17:56-07	3207590
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-28 20:18:44-07	3207591
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-28 20:18:12-07	3207592
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-28 20:18:12-07	3207593
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-28 20:18:37-07	3207594
/	192.0.2.235	GET	200 OK	2016-07-28 20:17:58-07	3207595
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-28 20:18:55-07	3207596
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-28 20:18:18-07	3207597
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-28 20:18:37-07	3207598
/	203.0.113.94	GET	200 OK	2016-07-28 20:18:06-07	3207599
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-28 20:19:02-07	3207600
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-28 20:18:23-07	3207601
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-28 20:18:33-07	3207602
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-28 20:19:02-07	3207603
/	198.51.100.40	GET	200 OK	2016-07-28 20:18:09-07	3207604
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 20:18:52-07	3207605
/	203.0.113.44	GET	200 OK	2016-07-28 20:18:18-07	3207606
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-28 20:18:56-07	3207607
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 20:18:41-07	3207608
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-28 20:18:50-07	3207609
/	203.0.113.60	GET	200 OK	2016-07-28 20:18:20-07	3207610
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-28 20:19:20-07	3207611
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-28 20:18:46-07	3207612
/	198.51.100.48	GET	200 OK	2016-07-28 20:18:23-07	3207613
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-28 20:18:55-07	3207614
/	203.0.113.237	GET	200 OK	2016-07-28 20:18:33-07	3207615
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 20:19:14-07	3207616
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-28 20:18:52-07	3207617
/	192.0.2.23	GET	200 OK	2016-07-28 20:18:43-07	3207618
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 20:19:41-07	3207619
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 20:19:30-07	3207620
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 20:19:16-07	3207621
/	192.0.2.126	GET	200 OK	2016-07-28 20:18:48-07	3207622
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-28 20:19:44-07	3207623
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-28 20:19:16-07	3207624
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-28 20:19:08-07	3207625
/	198.51.100.110	GET	200 OK	2016-07-28 20:18:53-07	3207626
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 20:19:12-07	3207627
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-28 20:19:19-07	3207628
/	198.51.100.105	GET	200 OK	2016-07-28 20:18:55-07	3207629
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-28 20:19:11-07	3207630
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 20:19:26-07	3207631
/	192.0.2.2	GET	200 OK	2016-07-28 20:18:56-07	3207632
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-28 20:19:22-07	3207633
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-28 20:19:29-07	3207634
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-28 20:19:18-07	3207635
/	198.51.100.113	GET	200 OK	2016-07-28 20:19:00-07	3207636
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 20:19:48-07	3207637
/	192.0.2.29	GET	200 OK	2016-07-28 20:19:06-07	3207638
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-28 20:20:01-07	3207639
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-28 20:20:05-07	3207640
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-28 20:19:34-07	3207641
/	203.0.113.57	GET	200 OK	2016-07-28 20:19:07-07	3207642
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-28 20:20:00-07	3207643
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 20:19:55-07	3207644
/	198.51.100.42	GET	200 OK	2016-07-28 20:19:13-07	3207645
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-28 20:19:43-07	3207646
/	203.0.113.146	GET	200 OK	2016-07-28 20:19:15-07	3207647
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-28 20:19:44-07	3207648
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 20:19:41-07	3207649
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 20:19:48-07	3207650
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-28 20:19:34-07	3207651
/	198.51.100.137	GET	200 OK	2016-07-28 20:19:17-07	3207652
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-28 20:20:14-07	3207653
/	198.51.100.117	GET	200 OK	2016-07-28 20:19:26-07	3207654
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-28 20:20:23-07	3207655
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-28 20:20:11-07	3207656
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-28 20:19:51-07	3207657
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-28 20:19:56-07	3207658
/	198.51.100.11	GET	200 OK	2016-07-28 20:19:31-07	3207659
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 20:19:49-07	3207660
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 20:19:57-07	3207661
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-28 20:20:21-07	3207662
/	192.0.2.113	GET	200 OK	2016-07-28 20:19:38-07	3207663
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-28 20:20:36-07	3207664
/	198.51.100.26	GET	200 OK	2016-07-28 20:19:42-07	3207665
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-28 20:20:01-07	3207666
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-28 20:20:40-07	3207667
/	198.51.100.78	GET	200 OK	2016-07-28 20:49:32-07	3208812
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 20:20:07-07	3207668
/	203.0.113.86	GET	200 OK	2016-07-28 20:19:43-07	3207669
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-28 20:20:41-07	3207670
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-28 20:20:37-07	3207671
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-28 20:20:18-07	3207672
/	198.51.100.26	GET	200 OK	2016-07-28 20:19:48-07	3207673
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 20:20:16-07	3207674
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-28 20:20:07-07	3207675
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-28 20:20:11-07	3207676
/	192.0.2.4	GET	200 OK	2016-07-28 20:19:55-07	3207677
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 20:20:26-07	3207678
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-28 20:20:33-07	3207679
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 20:20:16-07	3207680
/	203.0.113.6	GET	200 OK	2016-07-28 20:20:00-07	3207681
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-28 20:20:54-07	3207682
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-28 20:20:24-07	3207683
/	198.51.100.159	GET	200 OK	2016-07-28 20:20:06-07	3207684
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-28 20:21:01-07	3207685
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 20:20:26-07	3207686
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-28 20:20:26-07	3207687
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-28 20:20:54-07	3207688
/	198.51.100.5	GET	200 OK	2016-07-28 20:20:07-07	3207689
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-28 20:20:59-07	3207690
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-28 20:20:29-07	3207691
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-28 20:20:55-07	3207692
/	198.51.100.210	GET	200 OK	2016-07-28 20:20:13-07	3207693
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-28 20:20:30-07	3207694
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-28 20:20:53-07	3207695
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-28 20:20:42-07	3207696
/	198.51.100.7	GET	200 OK	2016-07-28 20:20:23-07	3207697
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 20:21:23-07	3207698
/	192.0.2.232	GET	200 OK	2016-07-28 20:20:30-07	3207699
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 20:21:30-07	3207700
/	198.51.100.208	GET	200 OK	2016-07-28 20:20:32-07	3207701
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 20:20:48-07	3207702
/	198.51.100.113	GET	200 OK	2016-07-28 20:20:39-07	3207703
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-28 20:21:11-07	3207704
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 20:20:54-07	3207705
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 20:20:59-07	3207706
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 20:21:19-07	3207707
/	192.0.2.172	GET	200 OK	2016-07-28 20:20:46-07	3207708
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-28 20:21:08-07	3207709
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-28 20:21:07-07	3207710
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-28 20:21:14-07	3207711
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-28 20:21:42-07	3207712
/	192.0.2.182	GET	200 OK	2016-07-28 20:20:53-07	3207713
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 20:21:19-07	3207714
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 20:21:40-07	3207715
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 20:21:12-07	3207716
/	192.0.2.102	GET	200 OK	2016-07-28 20:20:56-07	3207717
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 20:21:37-07	3207718
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 20:21:52-07	3207719
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-28 20:21:22-07	3207720
/	198.51.100.105	GET	200 OK	2016-07-28 20:20:59-07	3207721
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-28 20:21:49-07	3207722
/	198.51.100.247	GET	200 OK	2016-07-28 20:21:09-07	3207723
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 20:22:03-07	3207724
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 20:22:05-07	3207725
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-28 20:21:53-07	3207726
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 20:21:46-07	3207727
/	198.51.100.208	GET	200 OK	2016-07-28 20:21:16-07	3207728
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 20:21:47-07	3207729
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-28 20:22:01-07	3207730
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 20:22:03-07	3207731
/	198.51.100.83	GET	200 OK	2016-07-28 20:21:23-07	3207732
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 20:21:52-07	3207733
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-28 20:21:41-07	3207734
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-28 20:22:19-07	3207735
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-28 20:22:18-07	3207736
/	198.51.100.111	GET	200 OK	2016-07-28 20:21:29-07	3207737
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-28 20:22:28-07	3207738
/	192.0.2.156	GET	200 OK	2016-07-28 20:21:32-07	3207739
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 20:22:28-07	3207740
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-28 20:22:22-07	3207741
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 20:22:31-07	3207742
/	192.0.2.22	GET	200 OK	2016-07-28 20:21:41-07	3207743
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-28 20:22:02-07	3207744
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-28 20:22:11-07	3207745
/	192.0.2.143	GET	200 OK	2016-07-28 20:21:51-07	3207746
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-28 20:22:51-07	3207747
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-28 20:22:33-07	3207748
/	203.0.113.141	GET	200 OK	2016-07-28 20:21:55-07	3207749
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 20:22:49-07	3207750
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 20:22:43-07	3207751
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 20:22:35-07	3207752
/	192.0.2.244	GET	200 OK	2016-07-28 20:22:00-07	3207753
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-28 20:22:31-07	3207754
/	198.51.100.203	GET	200 OK	2016-07-28 20:22:10-07	3207755
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-28 20:22:35-07	3207756
/	198.51.100.85	GET	200 OK	2016-07-28 20:22:11-07	3207757
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-28 20:22:36-07	3207758
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-28 20:22:36-07	3207759
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-28 20:22:56-07	3207760
/	198.51.100.105	GET	200 OK	2016-07-28 20:22:13-07	3207761
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 20:22:46-07	3207762
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-28 20:22:47-07	3207763
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-28 20:22:59-07	3207764
/	198.51.100.139	GET	200 OK	2016-07-28 20:22:16-07	3207765
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-28 20:22:32-07	3207766
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 20:23:06-07	3207767
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-28 20:23:08-07	3207768
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-28 20:22:38-07	3207769
/	192.0.2.140	GET	200 OK	2016-07-28 20:22:20-07	3207770
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-28 20:22:35-07	3207771
/	198.51.100.184	GET	200 OK	2016-07-28 20:22:29-07	3207772
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 20:22:44-07	3207773
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 20:23:08-07	3207774
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 20:23:12-07	3207775
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 20:23:05-07	3207776
/	198.51.100.198	GET	200 OK	2016-07-28 20:22:37-07	3207777
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-28 20:23:31-07	3207778
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 20:23:17-07	3207779
/	192.0.2.209	GET	200 OK	2016-07-28 20:22:45-07	3207780
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 20:23:17-07	3207781
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 20:23:36-07	3207782
/	203.0.113.160	GET	200 OK	2016-07-28 20:22:50-07	3207783
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-28 20:23:50-07	3207784
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 20:23:39-07	3207785
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 20:23:24-07	3207786
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-28 20:23:32-07	3207787
/	198.51.100.118	GET	200 OK	2016-07-28 20:22:56-07	3207788
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 20:23:19-07	3207789
/	198.51.100.59	GET	200 OK	2016-07-28 20:23:00-07	3207790
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-28 20:23:45-07	3207791
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-28 20:23:23-07	3207792
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-28 20:23:27-07	3207793
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-28 20:23:23-07	3207794
/	198.51.100.21	GET	200 OK	2016-07-28 20:23:02-07	3207795
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-28 20:23:40-07	3207796
/	203.0.113.166	GET	200 OK	2016-07-28 20:23:07-07	3207797
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 20:23:32-07	3207798
/	192.0.2.177	GET	200 OK	2016-07-28 20:23:11-07	3207799
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-28 20:23:45-07	3207800
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-28 20:24:02-07	3207801
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-28 20:23:26-07	3207802
/	203.0.113.44	GET	200 OK	2016-07-28 20:23:17-07	3207803
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-28 20:24:05-07	3207804
/	192.0.2.228	GET	200 OK	2016-07-28 20:23:24-07	3207805
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-28 20:23:48-07	3207806
/	192.0.2.31	GET	200 OK	2016-07-28 20:23:32-07	3207807
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-28 20:24:25-07	3207808
/	203.0.113.199	GET	200 OK	2016-07-28 20:23:38-07	3207809
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-28 20:24:02-07	3207810
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-28 20:24:26-07	3207811
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-28 20:24:01-07	3207812
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 20:24:21-07	3207813
/	198.51.100.158	GET	200 OK	2016-07-28 20:23:42-07	3207814
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 20:24:40-07	3207815
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-28 20:24:30-07	3207816
/	192.0.2.223	GET	200 OK	2016-07-28 20:23:51-07	3207817
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-28 20:24:32-07	3207818
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-28 20:24:35-07	3207819
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-28 20:24:15-07	3207820
/	198.51.100.169	GET	200 OK	2016-07-28 20:23:56-07	3207821
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-28 20:24:21-07	3207822
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 20:24:21-07	3207823
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-28 20:24:22-07	3207824
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-28 20:24:39-07	3207825
/	192.0.2.38	GET	200 OK	2016-07-28 20:24:06-07	3207826
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-28 20:24:40-07	3207827
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-28 20:24:59-07	3207828
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-28 20:25:04-07	3207829
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-28 20:24:59-07	3207830
/	203.0.113.113	GET	200 OK	2016-07-28 20:24:10-07	3207831
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 20:24:51-07	3207832
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-28 20:24:59-07	3207833
/	203.0.113.143	GET	200 OK	2016-07-28 20:24:19-07	3207834
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-28 20:24:37-07	3207835
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 20:24:45-07	3207836
/	198.51.100.148	GET	200 OK	2016-07-28 20:24:21-07	3207837
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-28 20:24:52-07	3207838
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-28 20:24:42-07	3207839
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-28 20:25:01-07	3207840
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 20:25:07-07	3207841
/	192.0.2.200	GET	200 OK	2016-07-28 20:24:23-07	3207842
/article/bears-love-berriesa	192.0.2.200	GET	404 NOT FOUND	2016-07-28 20:25:06-07	3207843
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 20:25:11-07	3207844
/	192.0.2.206	GET	200 OK	2016-07-28 20:24:32-07	3207845
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-28 20:25:14-07	3207846
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-28 20:24:48-07	3207847
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 20:25:02-07	3207848
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 20:25:10-07	3207849
/	192.0.2.18	GET	200 OK	2016-07-28 20:24:39-07	3207850
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 20:25:34-07	3207851
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 20:25:17-07	3207852
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-28 20:25:00-07	3207853
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-28 20:25:13-07	3207854
/	198.51.100.113	GET	200 OK	2016-07-28 20:24:48-07	3207855
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 20:25:17-07	3207856
/	203.0.113.231	GET	200 OK	2016-07-28 20:24:53-07	3207857
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 20:25:51-07	3207858
/article/goats-eat-googlese	203.0.113.231	GET	404 NOT FOUND	2016-07-28 20:25:36-07	3207859
/	198.51.100.98	GET	200 OK	2016-07-28 20:25:03-07	3207860
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-28 20:25:23-07	3207861
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-28 20:25:56-07	3207862
/	198.51.100.159	GET	200 OK	2016-07-28 20:25:12-07	3207863
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-28 20:25:39-07	3207864
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 20:26:07-07	3207865
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-28 20:26:04-07	3207866
/	203.0.113.5	GET	200 OK	2016-07-28 20:25:15-07	3207867
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-28 20:26:11-07	3207868
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-28 20:25:39-07	3207869
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-28 20:25:57-07	3207870
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-28 20:25:42-07	3207871
/	198.51.100.9	GET	200 OK	2016-07-28 20:25:24-07	3207872
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-28 20:25:51-07	3207873
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-28 20:26:24-07	3207874
/	203.0.113.146	GET	200 OK	2016-07-28 20:25:33-07	3207875
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-28 20:25:55-07	3207876
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 20:26:24-07	3207877
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-28 20:26:29-07	3207878
/	203.0.113.218	GET	200 OK	2016-07-28 20:25:35-07	3207879
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-28 20:25:50-07	3207880
/	192.0.2.180	GET	200 OK	2016-07-28 20:25:45-07	3207881
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-28 20:26:31-07	3207882
/	192.0.2.165	GET	200 OK	2016-07-28 20:25:53-07	3207883
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-28 20:26:19-07	3207884
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-28 20:26:20-07	3207885
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 20:26:52-07	3207886
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 20:26:19-07	3207887
/	192.0.2.55	GET	200 OK	2016-07-28 20:26:03-07	3207888
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-28 20:26:53-07	3207889
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 20:26:22-07	3207890
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 20:26:31-07	3207891
/	198.51.100.21	GET	200 OK	2016-07-28 20:26:06-07	3207892
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 20:26:42-07	3207893
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-28 20:26:23-07	3207894
/	198.51.100.195	GET	200 OK	2016-07-28 20:26:11-07	3207895
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-28 20:26:51-07	3207896
/	192.0.2.202	GET	200 OK	2016-07-28 20:26:20-07	3207897
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 20:27:18-07	3207898
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-28 20:26:37-07	3207899
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-28 20:26:42-07	3207900
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-28 20:26:52-07	3207901
/	203.0.113.108	GET	200 OK	2016-07-28 20:26:26-07	3207902
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 20:27:06-07	3207903
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 20:26:59-07	3207904
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-28 20:27:05-07	3207905
/	203.0.113.131	GET	200 OK	2016-07-28 20:26:32-07	3207906
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 20:27:19-07	3207907
/	203.0.113.57	GET	200 OK	2016-07-28 20:26:39-07	3207908
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 20:27:06-07	3207909
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 20:27:09-07	3207910
/	198.51.100.196	GET	200 OK	2016-07-28 20:26:43-07	3207911
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-28 20:27:18-07	3207912
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-28 20:27:20-07	3207913
/	203.0.113.111	GET	200 OK	2016-07-28 20:26:44-07	3207914
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-28 20:27:36-07	3207915
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-28 20:27:03-07	3207916
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-28 20:27:27-07	3207917
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-28 20:27:09-07	3207918
/	192.0.2.66	GET	200 OK	2016-07-28 20:26:50-07	3207919
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 20:27:32-07	3207920
/	203.0.113.191	GET	200 OK	2016-07-28 20:26:52-07	3207921
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 20:27:19-07	3207922
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-28 20:27:35-07	3207923
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-28 20:27:25-07	3207924
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 20:27:18-07	3207925
/	192.0.2.35	GET	200 OK	2016-07-28 20:26:53-07	3207926
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-28 20:27:08-07	3207927
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 20:27:40-07	3207928
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-28 20:27:13-07	3207929
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 20:27:38-07	3207930
/	192.0.2.222	GET	200 OK	2016-07-28 20:26:57-07	3207931
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-28 20:27:29-07	3207932
/	192.0.2.154	GET	200 OK	2016-07-28 20:27:02-07	3207933
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 20:27:49-07	3207934
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-28 20:27:18-07	3207935
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 20:27:46-07	3207936
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-28 20:27:36-07	3207937
/	198.51.100.248	GET	200 OK	2016-07-28 20:27:09-07	3207938
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-28 20:27:34-07	3207939
/	192.0.2.205	GET	200 OK	2016-07-28 20:27:13-07	3207940
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-28 20:27:41-07	3207941
/	192.0.2.24	GET	200 OK	2016-07-28 20:27:20-07	3207942
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 20:27:59-07	3207943
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-28 20:27:45-07	3207944
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-28 20:28:20-07	3207945
/	192.0.2.55	GET	200 OK	2016-07-28 20:27:26-07	3207946
/article/media-obsessed-with-bearsx	192.0.2.55	GET	404 NOT FOUND	2016-07-28 20:28:19-07	3207947
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-28 20:27:49-07	3207948
/	198.51.100.165	GET	200 OK	2016-07-28 20:27:30-07	3207949
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-28 20:28:17-07	3207950
/	192.0.2.105	GET	200 OK	2016-07-28 20:27:36-07	3207951
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-28 20:28:30-07	3207952
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-28 20:27:59-07	3207953
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-28 20:28:29-07	3207954
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 20:27:56-07	3207955
/	192.0.2.60	GET	200 OK	2016-07-28 20:27:37-07	3207956
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 20:28:08-07	3207957
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 20:28:25-07	3207958
/	192.0.2.216	GET	200 OK	2016-07-28 20:27:43-07	3207959
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-28 20:28:20-07	3207960
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 20:28:27-07	3207961
/	198.51.100.46	GET	200 OK	2016-07-28 20:27:50-07	3207962
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-28 20:28:47-07	3207963
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-28 20:28:09-07	3207964
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 20:28:26-07	3207965
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 20:28:08-07	3207966
/	192.0.2.166	GET	200 OK	2016-07-28 20:27:57-07	3207967
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 20:28:47-07	3207968
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-28 20:28:56-07	3207969
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-28 20:28:23-07	3207970
/	198.51.100.68	GET	200 OK	2016-07-28 20:28:00-07	3207971
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-28 20:28:44-07	3207972
/	203.0.113.116	GET	200 OK	2016-07-28 20:28:07-07	3207973
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 20:28:48-07	3207974
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-28 20:28:45-07	3207975
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-28 20:28:42-07	3207976
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-28 20:29:05-07	3207977
/	198.51.100.31	GET	200 OK	2016-07-28 20:28:10-07	3207978
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 20:28:41-07	3207979
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 20:28:48-07	3207980
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 20:29:04-07	3207981
/	192.0.2.104	GET	200 OK	2016-07-28 20:28:13-07	3207982
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-28 20:29:04-07	3207983
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-28 20:28:48-07	3207984
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-28 20:28:41-07	3207985
/	192.0.2.249	GET	200 OK	2016-07-28 20:28:20-07	3207986
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-28 20:29:20-07	3207987
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-28 20:28:50-07	3207988
/	203.0.113.195	GET	200 OK	2016-07-28 20:28:26-07	3207989
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-28 20:28:44-07	3207990
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 20:29:26-07	3207991
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-28 20:28:46-07	3207992
/	192.0.2.205	GET	200 OK	2016-07-28 20:28:30-07	3207993
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-28 20:29:27-07	3207994
/	198.51.100.247	GET	200 OK	2016-07-28 20:28:38-07	3207995
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-28 20:28:53-07	3207996
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-28 20:29:28-07	3207997
/	203.0.113.63	GET	200 OK	2016-07-28 20:28:39-07	3207998
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-28 20:29:19-07	3207999
/	192.0.2.183	GET	200 OK	2016-07-28 20:28:41-07	3208000
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-28 20:29:25-07	3208001
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-28 20:29:13-07	3208002
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-28 20:29:33-07	3208003
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-28 20:29:02-07	3208004
/	198.51.100.71	GET	200 OK	2016-07-28 20:28:49-07	3208005
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 20:29:46-07	3208006
/	192.0.2.31	GET	200 OK	2016-07-28 20:28:55-07	3208007
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 20:29:34-07	3208008
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-28 20:29:38-07	3208009
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-28 20:29:47-07	3208010
/	198.51.100.15	GET	200 OK	2016-07-28 20:28:59-07	3208011
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-28 20:29:15-07	3208012
/	203.0.113.109	GET	200 OK	2016-07-28 20:29:01-07	3208013
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 20:29:35-07	3208014
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-28 20:29:59-07	3208015
/	192.0.2.209	GET	200 OK	2016-07-28 20:29:03-07	3208016
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-28 20:29:44-07	3208017
/	203.0.113.224	GET	200 OK	2016-07-28 20:29:06-07	3208018
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-28 20:29:59-07	3208019
/	203.0.113.186	GET	200 OK	2016-07-28 20:29:07-07	3208020
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-28 20:29:51-07	3208021
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 20:30:00-07	3208022
/	192.0.2.32	GET	200 OK	2016-07-28 20:29:17-07	3208023
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-28 20:30:13-07	3208024
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-28 20:29:36-07	3208025
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 20:29:48-07	3208026
/	203.0.113.186	GET	200 OK	2016-07-28 20:29:21-07	3208027
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-28 20:30:15-07	3208028
/	198.51.100.30	GET	200 OK	2016-07-28 20:29:26-07	3208029
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-28 20:30:22-07	3208030
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-28 20:29:56-07	3208031
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-28 20:29:59-07	3208032
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-28 20:30:03-07	3208033
/	203.0.113.227	GET	200 OK	2016-07-28 20:29:36-07	3208034
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-28 20:30:33-07	3208035
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 20:29:55-07	3208036
/	203.0.113.91	GET	200 OK	2016-07-28 20:29:38-07	3208037
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-28 20:30:14-07	3208038
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-28 20:30:03-07	3208039
/	198.51.100.74	GET	200 OK	2016-07-28 20:29:47-07	3208040
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 20:30:27-07	3208041
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 20:30:04-07	3208042
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 20:30:18-07	3208043
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 20:30:24-07	3208044
/	198.51.100.242	GET	200 OK	2016-07-28 20:29:50-07	3208045
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-28 20:30:15-07	3208046
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 20:30:22-07	3208047
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-28 20:30:36-07	3208049
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-28 20:30:44-07	3208050
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-28 20:30:20-07	3208051
/	192.0.2.182	GET	200 OK	2016-07-28 20:29:55-07	3208052
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 20:30:45-07	3208053
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 20:30:28-07	3208054
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-28 20:30:16-07	3208055
/	192.0.2.154	GET	200 OK	2016-07-28 20:29:57-07	3208056
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 20:30:53-07	3208057
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-28 20:30:45-07	3208058
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-28 20:30:22-07	3208059
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-28 20:30:30-07	3208060
/	192.0.2.206	GET	200 OK	2016-07-28 20:30:07-07	3208061
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 20:30:37-07	3208062
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 20:30:43-07	3208063
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 20:31:05-07	3208064
/	198.51.100.155	GET	200 OK	2016-07-28 20:30:10-07	3208065
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-28 20:30:50-07	3208066
/article/goats-eat-googlesx	198.51.100.155	GET	404 NOT FOUND	2016-07-28 20:30:30-07	3208067
/	203.0.113.161	GET	200 OK	2016-07-28 20:30:19-07	3208068
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-28 20:31:14-07	3208069
/	198.51.100.184	GET	200 OK	2016-07-28 20:30:25-07	3208070
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-28 20:30:54-07	3208071
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-28 20:30:42-07	3208072
/	192.0.2.187	GET	200 OK	2016-07-28 20:30:30-07	3208073
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-28 20:31:21-07	3208074
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 20:30:45-07	3208075
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-28 20:30:57-07	3208076
/	203.0.113.40	GET	200 OK	2016-07-28 20:30:40-07	3208077
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-28 20:31:28-07	3208078
/	198.51.100.198	GET	200 OK	2016-07-28 20:30:46-07	3208079
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-28 20:31:17-07	3208080
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-28 20:31:07-07	3208081
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-28 20:31:03-07	3208082
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-28 20:31:23-07	3208083
/	192.0.2.4	GET	200 OK	2016-07-28 20:30:48-07	3208084
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 20:31:17-07	3208085
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-28 20:31:12-07	3208086
/	203.0.113.100	GET	200 OK	2016-07-28 20:30:58-07	3208087
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 20:31:48-07	3208088
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-28 20:31:53-07	3208089
/	198.51.100.227	GET	200 OK	2016-07-28 20:31:04-07	3208090
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-28 20:31:41-07	3208091
/	198.51.100.107	GET	200 OK	2016-07-28 20:31:09-07	3208092
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-28 20:31:32-07	3208093
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 20:31:49-07	3208094
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 20:31:38-07	3208095
/	192.0.2.136	GET	200 OK	2016-07-28 20:31:13-07	3208096
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-28 20:31:53-07	3208097
/	203.0.113.181	GET	200 OK	2016-07-28 20:31:20-07	3208098
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 20:31:51-07	3208099
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 20:31:54-07	3208100
/	198.51.100.202	GET	200 OK	2016-07-28 20:31:28-07	3208101
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 20:32:23-07	3208102
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-28 20:31:53-07	3208103
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 20:32:23-07	3208104
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-28 20:32:26-07	3208105
/	192.0.2.8	GET	200 OK	2016-07-28 20:31:38-07	3208106
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 20:32:13-07	3208107
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 20:32:04-07	3208108
/	192.0.2.152	GET	200 OK	2016-07-28 20:31:39-07	3208109
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-28 20:32:11-07	3208110
/	192.0.2.157	GET	200 OK	2016-07-28 20:31:40-07	3208111
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-28 20:32:02-07	3208112
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 20:32:01-07	3208113
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 20:31:56-07	3208114
/	192.0.2.76	GET	200 OK	2016-07-28 20:31:46-07	3208115
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 20:32:22-07	3208116
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 20:32:25-07	3208117
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-28 20:32:07-07	3208118
/	192.0.2.53	GET	200 OK	2016-07-28 20:31:47-07	3208119
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 20:32:43-07	3208120
/	203.0.113.17	GET	200 OK	2016-07-28 20:31:56-07	3208121
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-28 20:32:27-07	3208122
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-28 20:32:26-07	3208123
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-28 20:32:15-07	3208124
/	203.0.113.149	GET	200 OK	2016-07-28 20:32:05-07	3208125
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-28 20:32:34-07	3208126
/	192.0.2.50	GET	200 OK	2016-07-28 20:32:15-07	3208127
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 20:32:32-07	3208128
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-28 20:32:31-07	3208129
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-28 20:33:14-07	3208130
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-28 20:32:58-07	3208131
/	192.0.2.198	GET	200 OK	2016-07-28 20:32:18-07	3208132
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-28 20:32:49-07	3208133
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-28 20:33:11-07	3208134
/	198.51.100.54	GET	200 OK	2016-07-28 20:32:28-07	3208135
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 20:32:56-07	3208136
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 20:33:05-07	3208137
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-28 20:33:01-07	3208138
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 20:32:46-07	3208139
/	198.51.100.23	GET	200 OK	2016-07-28 20:32:30-07	3208140
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 20:32:55-07	3208141
/	203.0.113.222	GET	200 OK	2016-07-28 20:32:38-07	3208142
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-28 20:32:54-07	3208143
/	203.0.113.98	GET	200 OK	2016-07-28 20:53:46-07	3209002
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-28 20:33:13-07	3208144
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-28 20:33:17-07	3208145
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-28 20:33:20-07	3208146
/	192.0.2.187	GET	200 OK	2016-07-28 20:32:44-07	3208147
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 20:33:07-07	3208148
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-28 20:33:00-07	3208149
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-28 20:33:17-07	3208150
/	203.0.113.199	GET	200 OK	2016-07-28 20:32:46-07	3208151
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 20:33:21-07	3208152
/	203.0.113.217	GET	200 OK	2016-07-28 20:32:53-07	3208153
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-28 20:33:34-07	3208154
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-28 20:33:53-07	3208155
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 20:33:38-07	3208156
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 20:33:12-07	3208157
/	198.51.100.15	GET	200 OK	2016-07-28 20:32:57-07	3208158
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 20:33:16-07	3208159
/	198.51.100.154	GET	200 OK	2016-07-28 20:33:06-07	3208160
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-28 20:33:49-07	3208161
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 20:33:31-07	3208162
/	192.0.2.219	GET	200 OK	2016-07-28 20:33:08-07	3208163
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 20:33:23-07	3208164
/	203.0.113.176	GET	200 OK	2016-07-28 20:33:11-07	3208165
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 20:34:09-07	3208166
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 20:33:53-07	3208167
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 20:33:58-07	3208168
/	198.51.100.232	GET	200 OK	2016-07-28 20:33:19-07	3208169
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-28 20:34:06-07	3208170
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-28 20:33:59-07	3208171
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-28 20:33:43-07	3208172
/	192.0.2.210	GET	200 OK	2016-07-28 20:33:29-07	3208173
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 20:34:04-07	3208174
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 20:34:23-07	3208175
/	192.0.2.47	GET	200 OK	2016-07-28 20:33:32-07	3208176
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-28 20:33:54-07	3208177
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 20:34:22-07	3208178
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 20:34:15-07	3208179
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 20:34:07-07	3208180
/	198.51.100.170	GET	200 OK	2016-07-28 20:33:33-07	3208181
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-28 20:33:49-07	3208182
/	192.0.2.233	GET	200 OK	2016-07-28 20:33:37-07	3208183
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-28 20:34:23-07	3208184
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 20:33:57-07	3208185
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-28 20:34:07-07	3208186
/	203.0.113.16	GET	200 OK	2016-07-28 20:33:39-07	3208187
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-28 20:34:39-07	3208188
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-28 20:33:54-07	3208189
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-28 20:33:57-07	3208190
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-28 20:34:11-07	3208191
/	198.51.100.68	GET	200 OK	2016-07-28 20:33:40-07	3208192
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-28 20:34:24-07	3208193
/	198.51.100.82	GET	200 OK	2016-07-28 20:33:43-07	3208194
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-28 20:34:38-07	3208195
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 20:34:34-07	3208196
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-28 20:34:04-07	3208197
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-28 20:34:26-07	3208198
/	192.0.2.113	GET	200 OK	2016-07-28 20:33:53-07	3208199
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-28 20:34:44-07	3208200
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-28 20:34:45-07	3208201
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-28 20:34:50-07	3208202
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 20:34:46-07	3208203
/	198.51.100.109	GET	200 OK	2016-07-28 20:33:58-07	3208204
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 20:34:43-07	3208205
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-28 20:34:53-07	3208206
/	198.51.100.121	GET	200 OK	2016-07-28 20:34:08-07	3208207
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 20:34:54-07	3208208
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-28 20:34:23-07	3208209
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 20:34:40-07	3208210
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 20:34:28-07	3208211
/	203.0.113.8	GET	200 OK	2016-07-28 20:34:14-07	3208212
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 20:34:42-07	3208213
/	203.0.113.20	GET	200 OK	2016-07-28 20:34:17-07	3208214
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 20:35:08-07	3208215
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 20:34:50-07	3208216
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-28 20:34:34-07	3208217
/	198.51.100.165	GET	200 OK	2016-07-28 20:34:22-07	3208218
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-28 20:35:17-07	3208219
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-28 20:34:48-07	3208220
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-28 20:35:03-07	3208221
/	203.0.113.52	GET	200 OK	2016-07-28 20:34:28-07	3208222
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-28 20:34:56-07	3208223
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 20:34:47-07	3208224
/	203.0.113.199	GET	200 OK	2016-07-28 20:34:36-07	3208225
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 20:35:26-07	3208226
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-28 20:35:26-07	3208227
/	192.0.2.114	GET	200 OK	2016-07-28 20:34:45-07	3208228
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 20:35:28-07	3208229
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-28 20:35:02-07	3208230
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 20:35:34-07	3208231
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 20:35:13-07	3208232
/	198.51.100.211	GET	200 OK	2016-07-28 20:34:52-07	3208233
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-28 20:35:40-07	3208234
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-28 20:35:45-07	3208235
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 20:35:09-07	3208236
/	203.0.113.98	GET	200 OK	2016-07-28 20:34:54-07	3208237
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 20:35:26-07	3208238
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 20:35:35-07	3208240
/	198.51.100.123	GET	200 OK	2016-07-28 20:35:06-07	3208241
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-28 20:36:01-07	3208242
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-28 20:36:03-07	3208243
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 20:36:02-07	3208244
/	198.51.100.215	GET	200 OK	2016-07-28 20:35:08-07	3208245
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 20:35:47-07	3208246
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-28 20:35:53-07	3208247
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-28 20:35:59-07	3208248
/	192.0.2.172	GET	200 OK	2016-07-28 20:35:11-07	3208249
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-28 20:35:26-07	3208250
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-28 20:35:57-07	3208251
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-28 20:35:43-07	3208252
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-28 20:35:56-07	3208253
/	198.51.100.240	GET	200 OK	2016-07-28 20:35:17-07	3208254
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 20:36:07-07	3208255
/	203.0.113.106	GET	200 OK	2016-07-28 20:35:21-07	3208256
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-28 20:36:10-07	3208257
/	192.0.2.27	GET	200 OK	2016-07-28 20:35:29-07	3208258
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-28 20:36:28-07	3208259
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-28 20:36:11-07	3208260
/	198.51.100.56	GET	200 OK	2016-07-28 20:35:37-07	3208261
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-28 20:36:22-07	3208262
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-28 20:36:00-07	3208263
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-28 20:36:29-07	3208264
/	198.51.100.65	GET	200 OK	2016-07-28 20:35:43-07	3208265
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-28 20:36:04-07	3208266
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-28 20:35:59-07	3208267
/	198.51.100.198	GET	200 OK	2016-07-28 20:35:52-07	3208268
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-28 20:36:43-07	3208269
/	198.51.100.43	GET	200 OK	2016-07-28 20:36:01-07	3208270
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-28 20:36:17-07	3208271
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-28 20:36:40-07	3208272
/	198.51.100.74	GET	200 OK	2016-07-28 20:36:10-07	3208273
/article/candidate-is-jerkj	198.51.100.74	GET	404 NOT FOUND	2016-07-28 20:36:27-07	3208274
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 20:36:50-07	3208275
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 20:37:05-07	3208276
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 20:36:59-07	3208277
/	198.51.100.155	GET	200 OK	2016-07-28 20:36:17-07	3208278
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-28 20:37:07-07	3208279
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 20:37:07-07	3208280
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 20:37:02-07	3208281
/	203.0.113.67	GET	200 OK	2016-07-28 20:36:19-07	3208282
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 20:37:12-07	3208283
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-28 20:37:03-07	3208284
/	198.51.100.213	GET	200 OK	2016-07-28 20:36:24-07	3208285
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-28 20:36:51-07	3208286
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-28 20:37:12-07	3208287
/	203.0.113.12	GET	200 OK	2016-07-28 20:36:30-07	3208288
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 20:36:45-07	3208289
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-28 20:36:48-07	3208290
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 20:37:08-07	3208291
/	198.51.100.215	GET	200 OK	2016-07-28 20:36:39-07	3208292
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 20:37:03-07	3208293
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-28 20:37:27-07	3208294
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-28 20:37:09-07	3208295
/	203.0.113.142	GET	200 OK	2016-07-28 20:36:40-07	3208296
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 20:37:05-07	3208297
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 20:36:59-07	3208298
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 20:37:37-07	3208299
/	192.0.2.113	GET	200 OK	2016-07-28 20:36:43-07	3208300
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-28 20:37:20-07	3208301
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-28 20:37:38-07	3208302
/	192.0.2.206	GET	200 OK	2016-07-28 20:36:47-07	3208303
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-28 20:37:19-07	3208304
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-28 20:37:22-07	3208305
/	192.0.2.186	GET	200 OK	2016-07-28 20:36:49-07	3208306
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-28 20:37:05-07	3208307
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 20:37:42-07	3208308
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-28 20:37:48-07	3208309
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-28 20:37:48-07	3208310
/	192.0.2.159	GET	200 OK	2016-07-28 20:36:51-07	3208311
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-28 20:37:23-07	3208312
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 20:37:11-07	3208313
/	192.0.2.147	GET	200 OK	2016-07-28 20:36:54-07	3208314
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-28 20:37:45-07	3208315
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-28 20:37:41-07	3208316
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-28 20:37:43-07	3208317
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 20:37:47-07	3208318
/	198.51.100.243	GET	200 OK	2016-07-28 20:36:59-07	3208319
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-28 20:37:29-07	3208320
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-28 20:37:39-07	3208321
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-28 20:37:22-07	3208322
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-28 20:37:44-07	3208323
/	192.0.2.216	GET	200 OK	2016-07-28 20:37:02-07	3208324
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-28 20:37:58-07	3208325
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 20:37:35-07	3208326
/	198.51.100.247	GET	200 OK	2016-07-28 20:37:10-07	3208327
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 20:37:37-07	3208328
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 20:37:50-07	3208329
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 20:37:27-07	3208330
/	198.51.100.191	GET	200 OK	2016-07-28 20:37:15-07	3208331
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 20:37:42-07	3208332
/article/candidate-is-jerkv	198.51.100.191	GET	404 NOT FOUND	2016-07-28 20:37:31-07	3208333
/	192.0.2.213	GET	200 OK	2016-07-28 20:37:19-07	3208334
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 20:38:14-07	3208335
/	192.0.2.7	GET	200 OK	2016-07-28 20:37:24-07	3208336
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-28 20:38:17-07	3208337
/	198.51.100.237	GET	200 OK	2016-07-28 20:37:28-07	3208338
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-28 20:37:57-07	3208339
/	198.51.100.118	GET	200 OK	2016-07-28 20:37:36-07	3208340
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 20:38:29-07	3208341
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 20:38:33-07	3208342
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 20:38:09-07	3208343
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-28 20:38:20-07	3208344
/	192.0.2.155	GET	200 OK	2016-07-28 20:37:39-07	3208345
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 20:38:01-07	3208346
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-28 20:38:25-07	3208347
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 20:38:06-07	3208348
/	203.0.113.4	GET	200 OK	2016-07-28 20:37:43-07	3208349
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 20:38:21-07	3208350
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 20:38:05-07	3208351
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-28 20:38:32-07	3208352
/article/candidate-is-jerks	203.0.113.4	GET	404 NOT FOUND	2016-07-28 20:38:10-07	3208353
/	192.0.2.144	GET	200 OK	2016-07-28 20:37:44-07	3208354
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 20:38:24-07	3208355
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-28 20:38:00-07	3208356
/	198.51.100.244	GET	200 OK	2016-07-28 20:37:46-07	3208357
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-28 20:38:38-07	3208358
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-28 20:38:07-07	3208359
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-28 20:38:03-07	3208360
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-28 20:38:18-07	3208361
/	198.51.100.189	GET	200 OK	2016-07-28 20:37:47-07	3208362
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-28 20:38:46-07	3208363
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 20:38:41-07	3208364
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 20:38:21-07	3208365
/	198.51.100.247	GET	200 OK	2016-07-28 20:37:54-07	3208366
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 20:38:53-07	3208367
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-28 20:38:10-07	3208368
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-28 20:38:26-07	3208369
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-28 20:38:16-07	3208370
/	192.0.2.32	GET	200 OK	2016-07-28 20:38:03-07	3208371
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-28 20:38:19-07	3208372
/	198.51.100.77	GET	200 OK	2016-07-28 20:38:09-07	3208373
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-28 20:38:26-07	3208374
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-28 20:39:03-07	3208375
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-28 20:38:29-07	3208376
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-28 20:38:42-07	3208377
/	198.51.100.185	GET	200 OK	2016-07-28 20:38:12-07	3208378
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-28 20:38:54-07	3208379
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 20:38:37-07	3208380
/	203.0.113.49	GET	200 OK	2016-07-28 20:38:15-07	3208381
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-28 20:38:50-07	3208382
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-28 20:38:54-07	3208383
/	203.0.113.172	GET	200 OK	2016-07-28 20:38:17-07	3208384
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-28 20:39:02-07	3208385
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-28 20:38:40-07	3208386
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 20:39:06-07	3208387
/	198.51.100.25	GET	200 OK	2016-07-28 20:38:27-07	3208388
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-28 20:38:52-07	3208389
/	198.51.100.90	GET	200 OK	2016-07-28 20:38:28-07	3208390
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-28 20:39:10-07	3208391
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-28 20:38:57-07	3208392
/	203.0.113.9	GET	200 OK	2016-07-28 20:38:37-07	3208393
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 20:39:05-07	3208394
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-28 20:39:21-07	3208395
/	198.51.100.223	GET	200 OK	2016-07-28 20:38:43-07	3208396
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-28 20:39:37-07	3208397
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-28 20:39:40-07	3208398
/	192.0.2.51	GET	200 OK	2016-07-28 20:38:49-07	3208399
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-28 20:39:23-07	3208400
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-28 20:39:29-07	3208401
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-28 20:39:36-07	3208402
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-28 20:39:28-07	3208403
/	198.51.100.140	GET	200 OK	2016-07-28 20:38:50-07	3208404
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-28 20:39:09-07	3208405
/	198.51.100.208	GET	200 OK	2016-07-28 20:38:55-07	3208406
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 20:39:49-07	3208407
/	198.51.100.167	GET	200 OK	2016-07-28 20:39:04-07	3208408
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-28 20:40:04-07	3208409
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-28 20:39:41-07	3208410
/	203.0.113.40	GET	200 OK	2016-07-28 20:39:05-07	3208411
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 20:39:47-07	3208412
/	192.0.2.81	GET	200 OK	2016-07-28 20:39:10-07	3208413
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-28 20:39:38-07	3208414
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-28 20:39:58-07	3208415
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-28 20:40:10-07	3208416
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-28 20:39:28-07	3208417
/	203.0.113.93	GET	200 OK	2016-07-28 20:39:15-07	3208418
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 20:40:12-07	3208419
/	203.0.113.226	GET	200 OK	2016-07-28 20:39:25-07	3208420
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-28 20:39:58-07	3208421
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 20:39:58-07	3208422
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-28 20:40:25-07	3208423
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-28 20:40:13-07	3208424
/	203.0.113.71	GET	200 OK	2016-07-28 20:39:32-07	3208425
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 20:39:53-07	3208426
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-28 20:40:02-07	3208427
/	203.0.113.149	GET	200 OK	2016-07-28 20:39:33-07	3208428
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 20:40:12-07	3208429
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-28 20:40:23-07	3208430
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 20:40:18-07	3208431
/	192.0.2.83	GET	200 OK	2016-07-28 20:39:42-07	3208432
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 20:40:27-07	3208433
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-28 20:40:21-07	3208434
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 20:40:22-07	3208435
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-28 20:40:14-07	3208436
/	192.0.2.87	GET	200 OK	2016-07-28 20:39:50-07	3208437
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-28 20:40:07-07	3208438
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-28 20:40:30-07	3208439
/article/bears-love-berriesw	192.0.2.87	GET	404 NOT FOUND	2016-07-28 20:40:45-07	3208440
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-28 20:40:15-07	3208441
/	192.0.2.164	GET	200 OK	2016-07-28 20:39:57-07	3208442
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-28 20:40:17-07	3208443
/	198.51.100.45	GET	200 OK	2016-07-28 20:39:58-07	3208444
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-28 20:40:30-07	3208445
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-28 20:40:38-07	3208446
/	203.0.113.8	GET	200 OK	2016-07-28 20:40:02-07	3208447
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-28 20:40:17-07	3208448
/	192.0.2.145	GET	200 OK	2016-07-28 20:40:06-07	3208449
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 20:40:43-07	3208450
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 20:40:31-07	3208451
/	192.0.2.8	GET	200 OK	2016-07-28 20:40:11-07	3208452
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 20:40:49-07	3208453
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 20:41:03-07	3208454
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-28 20:41:02-07	3208455
/	203.0.113.77	GET	200 OK	2016-07-28 20:40:12-07	3208456
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-28 20:41:12-07	3208457
/	203.0.113.120	GET	200 OK	2016-07-28 20:40:19-07	3208458
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-28 20:40:47-07	3208459
/	192.0.2.100	GET	200 OK	2016-07-28 20:40:24-07	3208460
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 20:41:17-07	3208461
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 20:40:39-07	3208462
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 20:41:03-07	3208463
/	192.0.2.4	GET	200 OK	2016-07-28 20:40:27-07	3208464
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-28 20:41:01-07	3208465
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 20:40:43-07	3208466
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 20:41:11-07	3208467
/	192.0.2.199	GET	200 OK	2016-07-28 20:40:32-07	3208468
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-28 20:41:09-07	3208469
/	203.0.113.6	GET	200 OK	2016-07-28 20:40:40-07	3208470
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-28 20:41:37-07	3208471
/	192.0.2.249	GET	200 OK	2016-07-28 20:40:47-07	3208472
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 20:41:30-07	3208473
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-28 20:41:14-07	3208474
/	198.51.100.243	GET	200 OK	2016-07-28 20:40:53-07	3208475
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-28 20:41:29-07	3208476
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-28 20:41:43-07	3208477
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-28 20:41:08-07	3208478
/	203.0.113.220	GET	200 OK	2016-07-28 20:40:56-07	3208479
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 20:41:21-07	3208480
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 20:41:50-07	3208481
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 20:41:50-07	3208482
/	198.51.100.177	GET	200 OK	2016-07-28 20:41:04-07	3208483
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-28 20:41:52-07	3208484
/	203.0.113.42	GET	200 OK	2016-07-28 20:41:10-07	3208485
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 20:42:09-07	3208486
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 20:41:54-07	3208487
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 20:42:09-07	3208488
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 20:41:34-07	3208489
/	198.51.100.85	GET	200 OK	2016-07-28 20:41:13-07	3208490
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-28 20:41:56-07	3208491
/	203.0.113.108	GET	200 OK	2016-07-28 20:41:17-07	3208492
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-28 20:41:40-07	3208493
/	198.51.100.126	GET	200 OK	2016-07-28 20:41:23-07	3208494
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-28 20:41:42-07	3208495
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-28 20:42:00-07	3208496
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-28 20:41:51-07	3208497
/	203.0.113.223	GET	200 OK	2016-07-28 20:41:31-07	3208498
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 20:41:57-07	3208499
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-28 20:42:28-07	3208500
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-28 20:42:05-07	3208501
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 20:42:08-07	3208502
/	203.0.113.228	GET	200 OK	2016-07-28 20:41:34-07	3208503
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-28 20:42:07-07	3208504
/	198.51.100.55	GET	200 OK	2016-07-28 20:41:40-07	3208505
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-28 20:41:56-07	3208506
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-28 20:42:07-07	3208507
/	198.51.100.5	GET	200 OK	2016-07-28 20:41:47-07	3208508
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-28 20:42:22-07	3208509
/	192.0.2.68	GET	200 OK	2016-07-28 20:41:57-07	3208510
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-28 20:42:36-07	3208511
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 20:42:54-07	3208512
/	198.51.100.77	GET	200 OK	2016-07-28 20:42:04-07	3208513
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 20:42:54-07	3208514
/	192.0.2.232	GET	200 OK	2016-07-28 20:42:12-07	3208515
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-28 20:42:39-07	3208516
/	203.0.113.211	GET	200 OK	2016-07-28 20:42:16-07	3208517
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-28 20:42:39-07	3208518
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-28 20:42:40-07	3208519
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-28 20:42:48-07	3208520
/	198.51.100.215	GET	200 OK	2016-07-28 20:42:18-07	3208521
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-28 20:42:35-07	3208522
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-28 20:42:53-07	3208523
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-28 20:42:55-07	3208524
/	192.0.2.136	GET	200 OK	2016-07-28 20:42:24-07	3208525
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-28 20:42:53-07	3208526
/	203.0.113.228	GET	200 OK	2016-07-28 20:42:26-07	3208527
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-28 20:43:11-07	3208528
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-28 20:43:03-07	3208529
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-28 20:42:58-07	3208530
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-28 20:43:03-07	3208531
/	192.0.2.199	GET	200 OK	2016-07-28 20:42:28-07	3208532
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-28 20:42:52-07	3208533
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-28 20:42:57-07	3208534
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-28 20:43:05-07	3208535
/	192.0.2.92	GET	200 OK	2016-07-28 20:42:34-07	3208536
/article/candidate-is-jerka	192.0.2.92	GET	404 NOT FOUND	2016-07-28 20:43:17-07	3208537
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 20:43:29-07	3208538
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-28 20:43:00-07	3208539
/	192.0.2.119	GET	200 OK	2016-07-28 20:42:37-07	3208540
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-28 20:43:18-07	3208541
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 20:42:56-07	3208542
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 20:42:58-07	3208543
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 20:43:04-07	3208544
/	198.51.100.191	GET	200 OK	2016-07-28 20:42:43-07	3208545
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-28 20:43:29-07	3208546
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 20:43:04-07	3208547
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-28 20:43:30-07	3208548
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-28 20:43:24-07	3208549
/	192.0.2.111	GET	200 OK	2016-07-28 20:42:52-07	3208550
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-28 20:43:44-07	3208551
/	203.0.113.190	GET	200 OK	2016-07-28 20:42:57-07	3208552
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 20:43:52-07	3208553
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 20:43:50-07	3208554
/	198.51.100.95	GET	200 OK	2016-07-28 20:43:02-07	3208555
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-28 20:43:59-07	3208556
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-28 20:43:42-07	3208557
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-28 20:43:50-07	3208558
/	198.51.100.53	GET	200 OK	2016-07-28 20:43:10-07	3208559
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-28 20:43:44-07	3208560
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 20:43:57-07	3208561
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 20:43:55-07	3208562
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-28 20:43:29-07	3208563
/	203.0.113.101	GET	200 OK	2016-07-28 20:43:14-07	3208564
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-28 20:43:48-07	3208565
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-28 20:43:50-07	3208566
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-28 20:44:01-07	3208567
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-28 20:43:50-07	3208568
/	203.0.113.177	GET	200 OK	2016-07-28 20:43:19-07	3208569
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-28 20:44:03-07	3208570
/	192.0.2.30	GET	200 OK	2016-07-28 20:43:21-07	3208571
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 20:43:43-07	3208572
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 20:44:01-07	3208573
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 20:43:54-07	3208574
/	203.0.113.17	GET	200 OK	2016-07-28 20:43:27-07	3208575
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-28 20:44:11-07	3208576
/	192.0.2.170	GET	200 OK	2016-07-28 20:43:33-07	3208577
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-28 20:44:22-07	3208578
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-28 20:44:32-07	3208579
/	203.0.113.42	GET	200 OK	2016-07-28 20:43:39-07	3208580
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-28 20:44:34-07	3208581
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-28 20:43:55-07	3208582
/	198.51.100.16	GET	200 OK	2016-07-28 20:43:49-07	3208583
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-28 20:44:40-07	3208584
/	198.51.100.114	GET	200 OK	2016-07-28 20:43:55-07	3208585
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-28 20:44:19-07	3208586
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-28 20:44:41-07	3208587
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-28 20:44:10-07	3208588
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 20:44:33-07	3208589
/	203.0.113.224	GET	200 OK	2016-07-28 20:44:01-07	3208590
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-28 20:44:24-07	3208591
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-28 20:44:34-07	3208592
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-28 20:44:24-07	3208593
/	203.0.113.169	GET	200 OK	2016-07-28 20:44:02-07	3208594
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-28 20:44:24-07	3208595
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 20:44:54-07	3208596
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-28 20:44:19-07	3208597
/	192.0.2.40	GET	200 OK	2016-07-28 20:44:09-07	3208598
/article/bad-things-goned	192.0.2.40	GET	404 NOT FOUND	2016-07-28 20:44:59-07	3208599
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-28 20:44:37-07	3208600
/	203.0.113.130	GET	200 OK	2016-07-28 20:44:13-07	3208601
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-28 20:44:52-07	3208602
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-28 20:44:53-07	3208603
/	192.0.2.1	GET	200 OK	2016-07-28 20:44:14-07	3208604
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 20:44:54-07	3208605
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-28 20:44:57-07	3208606
/	192.0.2.163	GET	200 OK	2016-07-28 20:44:18-07	3208607
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-28 20:44:47-07	3208608
/	198.51.100.68	GET	200 OK	2016-07-28 20:44:21-07	3208609
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-28 20:45:18-07	3208610
/	203.0.113.246	GET	200 OK	2016-07-28 20:44:30-07	3208611
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-28 20:45:17-07	3208612
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-28 20:45:13-07	3208613
/	192.0.2.192	GET	200 OK	2016-07-28 20:44:37-07	3208614
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-28 20:45:28-07	3208615
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-28 20:45:02-07	3208616
/	192.0.2.94	GET	200 OK	2016-07-28 20:44:38-07	3208617
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 20:45:03-07	3208618
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 20:45:03-07	3208619
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-28 20:45:25-07	3208620
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-28 20:45:35-07	3208622
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 20:45:29-07	3208623
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 20:45:08-07	3208624
/	203.0.113.243	GET	200 OK	2016-07-28 20:44:51-07	3208625
/article/so-many-bearsu	203.0.113.243	GET	404 NOT FOUND	2016-07-28 20:45:27-07	3208626
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-28 20:45:10-07	3208627
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-28 20:45:25-07	3208628
/	198.51.100.40	GET	200 OK	2016-07-28 20:44:56-07	3208629
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-28 20:45:12-07	3208630
/article/candidate-is-jerkm	198.51.100.40	GET	404 NOT FOUND	2016-07-28 20:45:50-07	3208631
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-28 20:45:53-07	3208632
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 20:45:54-07	3208633
/	198.51.100.204	GET	200 OK	2016-07-28 20:45:04-07	3208634
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 20:45:37-07	3208635
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 20:45:43-07	3208636
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-28 20:45:51-07	3208637
/	198.51.100.105	GET	200 OK	2016-07-28 20:45:14-07	3208638
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-28 20:45:30-07	3208639
/	198.51.100.230	GET	200 OK	2016-07-28 20:45:18-07	3208640
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-28 20:46:04-07	3208641
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-28 20:46:00-07	3208642
/	198.51.100.103	GET	200 OK	2016-07-28 20:45:23-07	3208643
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-28 20:45:39-07	3208644
/	192.0.2.201	GET	200 OK	2016-07-28 20:45:30-07	3208645
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-28 20:46:21-07	3208646
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-28 20:46:20-07	3208647
/	203.0.113.160	GET	200 OK	2016-07-28 20:45:37-07	3208648
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 20:45:58-07	3208649
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-28 20:46:08-07	3208650
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-28 20:46:06-07	3208651
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-28 20:46:22-07	3208652
/	192.0.2.246	GET	200 OK	2016-07-28 20:45:46-07	3208653
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-28 20:46:46-07	3208654
/	192.0.2.23	GET	200 OK	2016-07-28 20:45:52-07	3208655
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-28 20:46:09-07	3208656
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-28 20:46:45-07	3208657
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-28 20:46:16-07	3208658
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-28 20:46:38-07	3208659
/	192.0.2.20	GET	200 OK	2016-07-28 20:46:00-07	3208660
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-28 20:46:15-07	3208661
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-28 20:46:51-07	3208662
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-28 20:46:40-07	3208663
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 20:46:59-07	3208664
/	192.0.2.140	GET	200 OK	2016-07-28 20:46:06-07	3208665
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 20:46:29-07	3208666
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 20:46:41-07	3208667
/	203.0.113.61	GET	200 OK	2016-07-28 20:46:07-07	3208668
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-28 20:46:43-07	3208669
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-28 20:46:40-07	3208670
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-28 20:46:36-07	3208671
/	198.51.100.120	GET	200 OK	2016-07-28 20:46:08-07	3208672
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-28 20:46:59-07	3208673
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-28 20:47:04-07	3208674
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-28 20:46:59-07	3208675
/	203.0.113.6	GET	200 OK	2016-07-28 20:46:10-07	3208676
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-28 20:46:59-07	3208677
/	203.0.113.71	GET	200 OK	2016-07-28 20:46:15-07	3208678
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-28 20:46:46-07	3208679
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-28 20:46:54-07	3208680
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-28 20:47:11-07	3208681
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-28 20:47:01-07	3208682
/	203.0.113.12	GET	200 OK	2016-07-28 20:46:16-07	3208683
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-28 20:47:06-07	3208684
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-28 20:47:07-07	3208685
/	198.51.100.182	GET	200 OK	2016-07-28 20:46:25-07	3208686
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-28 20:47:01-07	3208687
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-28 20:47:07-07	3208688
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-28 20:47:25-07	3208689
/	192.0.2.33	GET	200 OK	2016-07-28 20:46:27-07	3208690
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 20:47:14-07	3208691
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-28 20:46:52-07	3208692
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-28 20:46:58-07	3208693
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 20:47:21-07	3208694
/	198.51.100.120	GET	200 OK	2016-07-28 20:46:32-07	3208695
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-28 20:46:57-07	3208696
/	192.0.2.78	GET	200 OK	2016-07-28 20:46:37-07	3208697
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-28 20:47:13-07	3208698
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-28 20:47:37-07	3208699
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-28 20:47:35-07	3208700
/	192.0.2.174	GET	200 OK	2016-07-28 20:46:38-07	3208701
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-28 20:47:36-07	3208702
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-28 20:47:09-07	3208703
/	198.51.100.237	GET	200 OK	2016-07-28 20:46:41-07	3208704
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 20:47:07-07	3208705
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-28 20:47:21-07	3208706
/	192.0.2.66	GET	200 OK	2016-07-28 20:46:45-07	3208707
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-28 20:47:36-07	3208708
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-28 20:47:09-07	3208709
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 20:47:10-07	3208710
/	203.0.113.143	GET	200 OK	2016-07-28 20:46:54-07	3208711
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-28 20:47:33-07	3208712
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 20:47:33-07	3208713
/	198.51.100.247	GET	200 OK	2016-07-28 20:47:04-07	3208714
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-28 20:47:39-07	3208715
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 20:47:48-07	3208716
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-28 20:47:39-07	3208717
/	198.51.100.232	GET	200 OK	2016-07-28 20:47:07-07	3208718
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-28 20:47:31-07	3208719
/	198.51.100.239	GET	200 OK	2016-07-28 20:47:10-07	3208720
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-28 20:47:35-07	3208721
/	198.51.100.90	GET	200 OK	2016-07-28 20:47:20-07	3208722
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-28 20:47:53-07	3208723
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-28 20:48:08-07	3208724
/	192.0.2.168	GET	200 OK	2016-07-28 20:47:22-07	3208725
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-28 20:48:00-07	3208726
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-28 20:48:14-07	3208727
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-28 20:48:09-07	3208728
/	192.0.2.31	GET	200 OK	2016-07-28 20:47:25-07	3208729
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 20:48:15-07	3208730
/	203.0.113.18	GET	200 OK	2016-07-28 20:47:35-07	3208731
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 20:48:03-07	3208732
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 20:47:55-07	3208733
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 20:48:12-07	3208734
/	192.0.2.59	GET	200 OK	2016-07-28 20:47:37-07	3208735
/article/candidate-is-jerkg	192.0.2.59	GET	404 NOT FOUND	2016-07-28 20:48:37-07	3208736
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-28 20:47:53-07	3208737
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 20:48:08-07	3208738
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-28 20:48:16-07	3208739
/	192.0.2.22	GET	200 OK	2016-07-28 20:47:41-07	3208740
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-28 20:48:16-07	3208741
/	198.51.100.216	GET	200 OK	2016-07-28 20:47:48-07	3208742
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-28 20:48:08-07	3208743
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-28 20:48:48-07	3208744
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 20:48:47-07	3208745
/	198.51.100.138	GET	200 OK	2016-07-28 20:47:53-07	3208746
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 20:48:31-07	3208747
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-28 20:48:17-07	3208748
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 20:48:51-07	3208749
/	203.0.113.241	GET	200 OK	2016-07-28 20:47:55-07	3208750
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 20:48:49-07	3208751
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-28 20:48:34-07	3208752
/	198.51.100.54	GET	200 OK	2016-07-28 20:47:59-07	3208753
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-28 20:48:51-07	3208754
/	198.51.100.75	GET	200 OK	2016-07-28 20:48:01-07	3208755
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-28 20:48:49-07	3208756
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-28 20:48:51-07	3208757
/	203.0.113.51	GET	200 OK	2016-07-28 20:48:02-07	3208758
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-28 20:48:38-07	3208759
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-28 20:48:31-07	3208760
/	192.0.2.247	GET	200 OK	2016-07-28 20:48:04-07	3208761
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-28 20:48:30-07	3208762
/	203.0.113.168	GET	200 OK	2016-07-28 20:48:10-07	3208763
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-28 20:48:37-07	3208764
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-28 20:48:53-07	3208765
/	192.0.2.15	GET	200 OK	2016-07-28 20:48:13-07	3208766
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 20:48:37-07	3208767
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-28 20:48:57-07	3208768
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-28 20:49:02-07	3208769
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 20:49:08-07	3208770
/	198.51.100.242	GET	200 OK	2016-07-28 20:48:23-07	3208771
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-28 20:49:00-07	3208772
/	192.0.2.218	GET	200 OK	2016-07-28 20:48:29-07	3208773
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 20:49:29-07	3208774
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-28 20:49:20-07	3208775
/	198.51.100.179	GET	200 OK	2016-07-28 20:48:37-07	3208776
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-28 20:49:21-07	3208777
/	203.0.113.108	GET	200 OK	2016-07-28 20:48:42-07	3208778
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-28 20:49:28-07	3208779
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 20:49:31-07	3208780
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 20:49:08-07	3208781
/	198.51.100.21	GET	200 OK	2016-07-28 20:48:50-07	3208782
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-28 20:49:14-07	3208783
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-28 20:49:42-07	3208784
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-28 20:49:13-07	3208785
/	198.51.100.32	GET	200 OK	2016-07-28 20:48:56-07	3208786
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 20:49:42-07	3208787
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 20:49:21-07	3208788
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-28 20:49:22-07	3208789
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-28 20:49:33-07	3208790
/	203.0.113.172	GET	200 OK	2016-07-28 20:48:58-07	3208791
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-28 20:49:51-07	3208792
/article/candidate-is-jerks	203.0.113.172	GET	404 NOT FOUND	2016-07-28 20:49:32-07	3208793
/	198.51.100.234	GET	200 OK	2016-07-28 20:49:03-07	3208794
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-28 20:49:52-07	3208795
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-28 20:49:52-07	3208796
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-28 20:49:22-07	3208797
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 20:49:27-07	3208798
/	198.51.100.48	GET	200 OK	2016-07-28 20:49:13-07	3208799
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-28 20:49:48-07	3208800
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-28 20:50:01-07	3208801
/	203.0.113.101	GET	200 OK	2016-07-28 20:49:23-07	3208802
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-28 20:49:54-07	3208803
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-28 20:50:20-07	3208804
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-28 20:50:11-07	3208805
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-28 20:49:47-07	3208806
/	198.51.100.228	GET	200 OK	2016-07-28 20:49:26-07	3208807
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-28 20:50:08-07	3208808
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-28 20:50:13-07	3208809
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-28 20:50:20-07	3208810
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-28 20:49:47-07	3208811
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-28 20:50:10-07	3208813
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-28 20:50:10-07	3208814
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-28 20:50:26-07	3208815
/	192.0.2.63	GET	200 OK	2016-07-28 20:49:41-07	3208816
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-28 20:50:29-07	3208817
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 20:50:26-07	3208818
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-28 20:50:16-07	3208819
/	192.0.2.252	GET	200 OK	2016-07-28 20:49:48-07	3208820
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-28 20:50:27-07	3208821
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-28 20:50:44-07	3208822
/	198.51.100.157	GET	200 OK	2016-07-28 20:49:52-07	3208823
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 20:50:43-07	3208824
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-28 20:50:44-07	3208825
/	198.51.100.230	GET	200 OK	2016-07-28 20:49:55-07	3208826
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-28 20:50:55-07	3208827
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-28 20:50:46-07	3208828
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-28 20:50:13-07	3208829
/	198.51.100.7	GET	200 OK	2016-07-28 20:50:02-07	3208830
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 20:50:23-07	3208831
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-28 20:50:29-07	3208832
/	192.0.2.182	GET	200 OK	2016-07-28 20:50:03-07	3208833
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-28 20:51:01-07	3208834
/	192.0.2.146	GET	200 OK	2016-07-28 20:50:09-07	3208835
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-28 20:50:49-07	3208836
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-28 20:51:07-07	3208837
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-28 20:50:39-07	3208838
/	192.0.2.23	GET	200 OK	2016-07-28 20:50:16-07	3208839
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 20:50:56-07	3208840
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 20:50:42-07	3208841
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-28 20:51:05-07	3208842
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-28 20:51:16-07	3208843
/	192.0.2.218	GET	200 OK	2016-07-28 20:50:21-07	3208844
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-28 20:50:42-07	3208845
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-28 20:51:20-07	3208846
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-28 20:50:59-07	3208847
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-28 20:50:58-07	3208848
/	192.0.2.21	GET	200 OK	2016-07-28 20:50:26-07	3208849
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-28 20:50:54-07	3208850
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-28 20:51:12-07	3208851
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-28 20:50:52-07	3208852
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 20:51:22-07	3208853
/	198.51.100.90	GET	200 OK	2016-07-28 20:50:30-07	3208854
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-28 20:51:30-07	3208855
/	192.0.2.4	GET	200 OK	2016-07-28 20:50:38-07	3208856
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-28 20:51:34-07	3208857
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 20:51:08-07	3208858
/	192.0.2.81	GET	200 OK	2016-07-28 20:50:44-07	3208859
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-28 20:51:09-07	3208860
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-28 20:51:21-07	3208861
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-28 20:51:28-07	3208862
/	198.51.100.109	GET	200 OK	2016-07-28 20:50:47-07	3208863
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 20:51:34-07	3208864
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-28 20:51:35-07	3208865
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 20:51:06-07	3208866
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-28 20:51:15-07	3208867
/	198.51.100.72	GET	200 OK	2016-07-28 20:50:48-07	3208868
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-28 20:51:33-07	3208869
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-28 20:51:42-07	3208870
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-28 20:51:09-07	3208871
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 20:51:34-07	3208872
/	203.0.113.17	GET	200 OK	2016-07-28 20:50:50-07	3208873
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-28 20:51:13-07	3208874
/	203.0.113.242	GET	200 OK	2016-07-28 20:50:56-07	3208875
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-28 20:51:15-07	3208876
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 20:51:17-07	3208877
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 20:51:15-07	3208878
/	203.0.113.34	GET	200 OK	2016-07-28 20:51:04-07	3208879
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 20:51:26-07	3208880
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-28 20:51:55-07	3208881
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 20:51:31-07	3208882
/	198.51.100.69	GET	200 OK	2016-07-28 20:51:14-07	3208883
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-28 20:51:54-07	3208884
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-28 20:52:03-07	3208885
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 20:51:37-07	3208886
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-28 20:51:41-07	3208887
/	203.0.113.70	GET	200 OK	2016-07-28 20:51:20-07	3208888
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-28 20:52:06-07	3208889
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 20:52:00-07	3208890
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 20:52:17-07	3208891
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 20:51:53-07	3208892
/	198.51.100.212	GET	200 OK	2016-07-28 20:51:29-07	3208893
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-28 20:51:51-07	3208894
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 20:51:53-07	3208895
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-28 20:52:06-07	3208896
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 20:51:59-07	3208897
/	198.51.100.108	GET	200 OK	2016-07-28 20:51:31-07	3208898
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-28 20:52:16-07	3208899
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-28 20:52:06-07	3208900
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 20:52:16-07	3208901
/	203.0.113.122	GET	200 OK	2016-07-28 20:51:40-07	3208902
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-28 20:52:26-07	3208903
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-28 20:52:24-07	3208904
/	192.0.2.140	GET	200 OK	2016-07-28 20:51:49-07	3208905
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-28 20:52:33-07	3208906
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-28 20:52:37-07	3208907
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 20:52:04-07	3208908
/	192.0.2.173	GET	200 OK	2016-07-28 20:51:52-07	3208909
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 20:52:31-07	3208910
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-28 20:52:44-07	3208911
/	203.0.113.140	GET	200 OK	2016-07-28 20:51:54-07	3208912
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-28 20:52:48-07	3208913
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 20:52:10-07	3208914
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-28 20:52:43-07	3208915
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-28 20:52:24-07	3208916
/	198.51.100.71	GET	200 OK	2016-07-28 20:52:01-07	3208917
/article/bad-things-gonex	198.51.100.71	GET	404 NOT FOUND	2016-07-28 20:52:38-07	3208918
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 20:52:30-07	3208919
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 20:52:45-07	3208920
/	198.51.100.70	GET	200 OK	2016-07-28 20:52:05-07	3208921
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-28 20:52:35-07	3208922
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-28 20:52:44-07	3208923
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-28 20:52:24-07	3208924
/	198.51.100.192	GET	200 OK	2016-07-28 20:52:13-07	3208925
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-28 20:53:08-07	3208926
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-28 20:53:08-07	3208927
/	198.51.100.236	GET	200 OK	2016-07-28 20:52:22-07	3208928
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-28 20:53:08-07	3208929
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-28 20:53:03-07	3208930
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-28 20:53:04-07	3208931
/	203.0.113.221	GET	200 OK	2016-07-28 20:52:27-07	3208932
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-28 20:52:43-07	3208933
/	203.0.113.72	GET	200 OK	2016-07-28 20:52:29-07	3208934
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 20:53:21-07	3208935
/	192.0.2.70	GET	200 OK	2016-07-28 20:52:39-07	3208936
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-28 20:53:16-07	3208937
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-28 20:53:28-07	3208938
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-28 20:53:29-07	3208939
/	203.0.113.240	GET	200 OK	2016-07-28 20:52:43-07	3208940
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-28 20:53:39-07	3208941
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-28 20:53:31-07	3208942
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-28 20:53:00-07	3208943
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-28 20:53:41-07	3208944
/	198.51.100.240	GET	200 OK	2016-07-28 20:52:48-07	3208945
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 20:53:43-07	3208946
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 20:53:18-07	3208947
/	198.51.100.247	GET	200 OK	2016-07-28 20:52:52-07	3208948
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-28 20:53:17-07	3208949
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-28 20:53:21-07	3208950
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-28 20:53:11-07	3208951
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-28 20:53:29-07	3208952
/	203.0.113.206	GET	200 OK	2016-07-28 20:52:56-07	3208953
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 20:53:50-07	3208954
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-28 20:53:32-07	3208955
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-28 20:53:27-07	3208956
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-28 20:53:19-07	3208957
/	198.51.100.7	GET	200 OK	2016-07-28 20:52:57-07	3208958
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-28 20:53:29-07	3208959
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-28 20:53:23-07	3208960
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 20:53:19-07	3208961
/	203.0.113.18	GET	200 OK	2016-07-28 20:52:58-07	3208962
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-28 20:53:28-07	3208963
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-28 20:53:57-07	3208964
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 20:53:36-07	3208965
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 20:53:22-07	3208966
/	203.0.113.232	GET	200 OK	2016-07-28 20:53:05-07	3208967
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-28 20:53:42-07	3208968
/	198.51.100.36	GET	200 OK	2016-07-28 20:53:11-07	3208969
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-28 20:53:34-07	3208970
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-28 20:54:04-07	3208971
/	192.0.2.114	GET	200 OK	2016-07-28 20:53:12-07	3208972
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 20:54:00-07	3208973
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-28 20:53:40-07	3208974
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 20:54:10-07	3208975
/	198.51.100.124	GET	200 OK	2016-07-28 20:53:13-07	3208976
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-28 20:53:39-07	3208977
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-28 20:53:49-07	3208978
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-28 20:53:49-07	3208979
/	203.0.113.147	GET	200 OK	2016-07-28 20:53:14-07	3208980
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-28 20:53:50-07	3208981
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-28 20:54:13-07	3208982
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-28 20:53:41-07	3208983
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-28 20:53:46-07	3208984
/	198.51.100.165	GET	200 OK	2016-07-28 20:53:23-07	3208985
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-28 20:53:38-07	3208986
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-28 20:54:13-07	3208987
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-28 20:54:10-07	3208988
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-28 20:53:59-07	3208989
/	192.0.2.119	GET	200 OK	2016-07-28 20:53:32-07	3208990
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 20:53:47-07	3208991
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 20:54:01-07	3208992
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-28 20:54:06-07	3208993
/	198.51.100.114	GET	200 OK	2016-07-28 20:53:33-07	3208994
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 20:54:26-07	3208995
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-28 20:53:48-07	3208996
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-28 20:54:22-07	3208997
/	192.0.2.49	GET	200 OK	2016-07-28 20:53:37-07	3208998
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-28 20:54:20-07	3208999
/	192.0.2.173	GET	200 OK	2016-07-28 20:53:41-07	3209000
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-28 20:54:33-07	3209001
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 20:54:12-07	3209003
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 20:54:41-07	3209004
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-28 20:54:34-07	3209005
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-28 20:54:22-07	3209006
/	198.51.100.122	GET	200 OK	2016-07-28 20:53:55-07	3209007
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-28 20:54:28-07	3209008
/	198.51.100.194	GET	200 OK	2016-07-28 20:54:02-07	3209009
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 20:54:58-07	3209010
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 20:54:50-07	3209011
/	198.51.100.149	GET	200 OK	2016-07-28 20:54:07-07	3209012
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 20:54:35-07	3209013
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-28 20:54:46-07	3209014
/	192.0.2.122	GET	200 OK	2016-07-28 20:54:15-07	3209015
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-28 20:54:41-07	3209016
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-28 20:54:37-07	3209017
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-28 20:55:14-07	3209018
/	192.0.2.157	GET	200 OK	2016-07-28 20:54:21-07	3209019
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-28 20:54:38-07	3209020
/	192.0.2.40	GET	200 OK	2016-07-28 20:54:25-07	3209021
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 20:54:46-07	3209022
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-28 20:54:44-07	3209023
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-28 20:55:00-07	3209024
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-28 20:54:45-07	3209025
/	192.0.2.244	GET	200 OK	2016-07-28 20:54:32-07	3209026
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-28 20:55:23-07	3209027
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-28 20:54:51-07	3209028
/	192.0.2.212	GET	200 OK	2016-07-28 20:54:39-07	3209029
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-28 20:55:27-07	3209030
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-28 20:55:24-07	3209031
/	192.0.2.228	GET	200 OK	2016-07-28 20:54:41-07	3209032
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 20:55:34-07	3209033
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 20:55:32-07	3209034
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-28 20:55:14-07	3209035
/	198.51.100.66	GET	200 OK	2016-07-28 20:54:49-07	3209036
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 20:55:08-07	3209037
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 20:55:19-07	3209038
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 20:55:24-07	3209039
/	192.0.2.171	GET	200 OK	2016-07-28 20:54:52-07	3209040
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-28 20:55:46-07	3209041
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-28 20:55:35-07	3209042
/	198.51.100.46	GET	200 OK	2016-07-28 20:54:55-07	3209043
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 20:55:47-07	3209044
/	198.51.100.200	GET	200 OK	2016-07-28 20:55:02-07	3209045
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-28 20:55:39-07	3209046
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-28 20:55:35-07	3209047
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 20:55:38-07	3209048
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 20:55:48-07	3209049
/	198.51.100.186	GET	200 OK	2016-07-28 20:55:03-07	3209050
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-28 20:55:58-07	3209051
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 20:55:30-07	3209052
/	192.0.2.56	GET	200 OK	2016-07-28 20:55:04-07	3209053
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 20:55:30-07	3209054
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 20:55:46-07	3209055
/	198.51.100.74	GET	200 OK	2016-07-28 20:55:05-07	3209056
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 20:56:03-07	3209057
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-28 20:55:48-07	3209058
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-28 20:55:53-07	3209059
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 20:55:54-07	3209060
/	203.0.113.212	GET	200 OK	2016-07-28 20:55:09-07	3209061
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-28 20:55:58-07	3209062
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-28 20:55:57-07	3209063
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-28 20:55:59-07	3209064
/	192.0.2.50	GET	200 OK	2016-07-28 20:55:15-07	3209065
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-28 20:55:52-07	3209066
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-28 20:55:48-07	3209067
/	192.0.2.179	GET	200 OK	2016-07-28 20:55:22-07	3209068
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 20:55:47-07	3209069
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-28 20:56:16-07	3209070
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-28 20:55:44-07	3209071
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-28 20:55:48-07	3209072
/	203.0.113.6	GET	200 OK	2016-07-28 20:55:25-07	3209073
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 20:55:55-07	3209074
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-28 20:55:53-07	3209075
/	192.0.2.104	GET	200 OK	2016-07-28 20:55:26-07	3209076
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 20:56:15-07	3209077
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 20:56:12-07	3209078
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-28 20:56:06-07	3209079
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-28 20:55:51-07	3209080
/	198.51.100.92	GET	200 OK	2016-07-28 20:55:32-07	3209081
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-28 20:55:57-07	3209082
/	192.0.2.55	GET	200 OK	2016-07-28 20:55:33-07	3209083
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-28 20:56:06-07	3209084
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-28 20:56:22-07	3209085
/	192.0.2.10	GET	200 OK	2016-07-28 20:55:34-07	3209086
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 20:56:27-07	3209087
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 20:56:14-07	3209088
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-28 20:56:24-07	3209089
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 20:56:29-07	3209090
/	203.0.113.160	GET	200 OK	2016-07-28 20:55:44-07	3209091
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-28 20:56:23-07	3209092
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-28 20:56:02-07	3209093
/article/candidate-is-jerkd	203.0.113.160	GET	404 NOT FOUND	2016-07-28 20:56:10-07	3209094
/	198.51.100.200	GET	200 OK	2016-07-28 20:55:50-07	3209095
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 20:56:44-07	3209096
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-28 20:56:27-07	3209097
/	203.0.113.113	GET	200 OK	2016-07-28 20:55:51-07	3209098
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 20:56:24-07	3209099
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-28 20:56:12-07	3209100
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-28 20:56:46-07	3209101
/	192.0.2.160	GET	200 OK	2016-07-28 20:55:53-07	3209102
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 20:56:10-07	3209103
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-28 20:56:09-07	3209104
/	203.0.113.175	GET	200 OK	2016-07-28 20:55:58-07	3209105
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-28 20:56:15-07	3209106
/	203.0.113.40	GET	200 OK	2016-07-28 20:56:02-07	3209107
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 20:56:20-07	3209108
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-28 20:56:48-07	3209109
/	203.0.113.131	GET	200 OK	2016-07-28 20:56:03-07	3209110
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-28 20:56:47-07	3209111
/	192.0.2.220	GET	200 OK	2016-07-28 20:56:10-07	3209112
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-28 20:56:28-07	3209113
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-28 20:57:10-07	3209114
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-28 20:57:06-07	3209115
/article/candidate-is-jerku	192.0.2.220	GET	404 NOT FOUND	2016-07-28 20:56:38-07	3209116
/	203.0.113.10	GET	200 OK	2016-07-28 20:56:13-07	3209117
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-28 20:57:07-07	3209118
/	192.0.2.240	GET	200 OK	2016-07-28 20:56:20-07	3209119
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-28 20:57:14-07	3209120
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-28 20:56:44-07	3209121
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-28 20:57:17-07	3209122
/	198.51.100.60	GET	200 OK	2016-07-28 20:56:28-07	3209123
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 20:57:27-07	3209124
/	192.0.2.248	GET	200 OK	2016-07-28 20:56:35-07	3209125
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-28 20:56:55-07	3209126
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 20:57:09-07	3209127
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-28 20:57:00-07	3209128
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-28 20:57:01-07	3209129
/	203.0.113.214	GET	200 OK	2016-07-28 20:56:38-07	3209130
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 20:57:26-07	3209131
/	203.0.113.128	GET	200 OK	2016-07-28 20:56:45-07	3209132
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-28 20:57:27-07	3209133
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-28 20:57:23-07	3209134
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-28 20:57:05-07	3209135
/	203.0.113.214	GET	200 OK	2016-07-28 20:56:50-07	3209136
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-28 20:57:46-07	3209137
/	192.0.2.147	GET	200 OK	2016-07-28 20:56:54-07	3209138
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 20:57:37-07	3209139
/	192.0.2.108	GET	200 OK	2016-07-28 20:56:56-07	3209140
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 20:57:33-07	3209141
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-28 20:57:19-07	3209142
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-28 20:57:18-07	3209143
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-28 20:57:34-07	3209144
/	192.0.2.188	GET	200 OK	2016-07-28 20:56:57-07	3209145
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-28 20:57:23-07	3209146
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 20:57:28-07	3209147
/	192.0.2.10	GET	200 OK	2016-07-28 20:57:06-07	3209148
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 20:57:55-07	3209149
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-28 20:57:49-07	3209150
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 20:58:05-07	3209151
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 20:58:02-07	3209152
/	192.0.2.247	GET	200 OK	2016-07-28 20:57:14-07	3209153
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-28 20:57:59-07	3209154
/	198.51.100.80	GET	200 OK	2016-07-28 20:57:22-07	3209155
/article/candidate-is-jerkj	198.51.100.80	GET	404 NOT FOUND	2016-07-28 20:57:49-07	3209156
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-28 20:57:57-07	3209157
/	192.0.2.246	GET	200 OK	2016-07-28 20:57:26-07	3209158
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-28 20:57:53-07	3209159
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 20:58:19-07	3209160
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 20:57:43-07	3209161
/	198.51.100.182	GET	200 OK	2016-07-28 20:57:36-07	3209162
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-28 20:57:53-07	3209163
/	192.0.2.37	GET	200 OK	2016-07-28 20:57:46-07	3209164
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 20:58:05-07	3209165
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-28 20:58:09-07	3209166
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-28 20:58:34-07	3209167
/	203.0.113.84	GET	200 OK	2016-07-28 20:57:48-07	3209168
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 20:58:46-07	3209169
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-28 20:58:15-07	3209170
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-28 20:58:31-07	3209171
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-28 20:58:40-07	3209172
/	198.51.100.191	GET	200 OK	2016-07-28 20:57:50-07	3209173
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-28 20:58:50-07	3209174
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-28 20:58:07-07	3209175
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-28 20:58:13-07	3209176
/	192.0.2.95	GET	200 OK	2016-07-28 20:57:56-07	3209177
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-28 20:58:53-07	3209178
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-28 20:58:34-07	3209179
/	203.0.113.173	GET	200 OK	2016-07-28 20:58:06-07	3209180
/article/trouble-for-troubledq	203.0.113.173	GET	404 NOT FOUND	2016-07-28 20:58:49-07	3209181
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-28 20:58:41-07	3209182
/	198.51.100.17	GET	200 OK	2016-07-28 20:58:08-07	3209183
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 20:59:06-07	3209184
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-28 20:58:34-07	3209185
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-28 20:58:59-07	3209186
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-28 20:58:54-07	3209187
/	192.0.2.124	GET	200 OK	2016-07-28 20:58:18-07	3209188
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-28 20:58:45-07	3209189
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 20:59:16-07	3209190
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-28 20:58:38-07	3209191
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-28 20:58:33-07	3209192
/	198.51.100.13	GET	200 OK	2016-07-28 20:58:26-07	3209193
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-28 20:58:55-07	3209194
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-28 20:59:01-07	3209195
/	192.0.2.181	GET	200 OK	2016-07-28 20:58:34-07	3209196
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-28 20:59:18-07	3209197
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-28 20:59:22-07	3209198
/	192.0.2.162	GET	200 OK	2016-07-28 20:58:35-07	3209199
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-28 20:59:35-07	3209200
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 20:59:32-07	3209201
/	203.0.113.247	GET	200 OK	2016-07-28 20:58:37-07	3209202
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 20:59:03-07	3209203
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-28 20:59:09-07	3209204
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-28 20:59:12-07	3209205
/	203.0.113.250	GET	200 OK	2016-07-28 20:58:47-07	3209206
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 20:59:10-07	3209207
/	192.0.2.172	GET	200 OK	2016-07-28 20:58:57-07	3209208
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 20:59:54-07	3209209
/	192.0.2.43	GET	200 OK	2016-07-28 20:59:01-07	3209210
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-28 20:59:40-07	3209211
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-28 20:59:19-07	3209212
/	192.0.2.110	GET	200 OK	2016-07-28 20:59:02-07	3209213
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-28 20:59:56-07	3209214
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-28 20:59:34-07	3209215
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-28 21:00:00-07	3209216
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-28 20:59:24-07	3209217
/	203.0.113.169	GET	200 OK	2016-07-28 20:59:10-07	3209218
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-28 20:59:28-07	3209219
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-28 21:00:10-07	3209220
/	203.0.113.184	GET	200 OK	2016-07-28 20:59:17-07	3209221
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-28 20:59:48-07	3209222
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-28 21:00:03-07	3209223
/	192.0.2.241	GET	200 OK	2016-07-28 20:59:23-07	3209224
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-28 21:00:19-07	3209225
/	192.0.2.173	GET	200 OK	2016-07-28 20:59:30-07	3209226
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 21:00:29-07	3209227
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 21:00:19-07	3209228
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-28 20:59:57-07	3209229
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-28 20:59:47-07	3209230
/	198.51.100.107	GET	200 OK	2016-07-28 20:59:34-07	3209231
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 21:00:32-07	3209232
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 21:00:00-07	3209233
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 21:00:31-07	3209234
/	192.0.2.54	GET	200 OK	2016-07-28 20:59:35-07	3209235
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 20:59:59-07	3209236
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-28 21:00:12-07	3209237
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 21:00:22-07	3209238
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-28 21:00:02-07	3209239
/	198.51.100.130	GET	200 OK	2016-07-28 20:59:40-07	3209240
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-28 21:00:04-07	3209241
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-28 21:00:10-07	3209242
/	198.51.100.115	GET	200 OK	2016-07-28 20:59:42-07	3209243
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 20:59:59-07	3209244
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 21:00:14-07	3209245
/	192.0.2.2	GET	200 OK	2016-07-28 20:59:48-07	3209246
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-28 21:00:07-07	3209247
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 21:00:16-07	3209248
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-28 21:00:14-07	3209249
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-28 21:00:12-07	3209250
/	192.0.2.50	GET	200 OK	2016-07-28 20:59:55-07	3209251
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-28 21:00:40-07	3209252
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-28 21:00:17-07	3209253
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-28 21:00:23-07	3209254
/	198.51.100.71	GET	200 OK	2016-07-28 20:59:56-07	3209255
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 21:00:55-07	3209256
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-28 21:00:22-07	3209257
/	198.51.100.62	GET	200 OK	2016-07-28 20:59:58-07	3209258
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-28 21:00:36-07	3209259
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 21:00:19-07	3209260
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 21:00:27-07	3209261
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-28 21:00:52-07	3209262
/	198.51.100.17	GET	200 OK	2016-07-28 21:00:03-07	3209263
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 21:01:03-07	3209264
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-28 21:01:00-07	3209265
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-28 21:00:27-07	3209266
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-28 21:00:37-07	3209267
/	192.0.2.97	GET	200 OK	2016-07-28 21:00:06-07	3209268
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-28 21:00:37-07	3209269
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-28 21:00:42-07	3209270
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-28 21:00:43-07	3209271
/	203.0.113.14	GET	200 OK	2016-07-28 21:00:15-07	3209272
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-28 21:00:57-07	3209273
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-28 21:00:32-07	3209274
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 21:01:10-07	3209275
/	198.51.100.185	GET	200 OK	2016-07-28 21:00:18-07	3209276
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-28 21:00:56-07	3209277
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 21:00:46-07	3209278
/	192.0.2.10	GET	200 OK	2016-07-28 21:00:24-07	3209279
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-28 21:00:52-07	3209280
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-28 21:00:46-07	3209281
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-28 21:01:01-07	3209282
/	203.0.113.196	GET	200 OK	2016-07-28 21:00:30-07	3209283
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-28 21:00:56-07	3209284
/	203.0.113.227	GET	200 OK	2016-07-28 21:00:32-07	3209285
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-28 21:01:19-07	3209286
/	192.0.2.187	GET	200 OK	2016-07-28 21:00:41-07	3209287
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 21:01:41-07	3209288
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 21:01:34-07	3209289
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 21:01:10-07	3209290
/	198.51.100.234	GET	200 OK	2016-07-28 21:00:42-07	3209291
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 21:01:25-07	3209292
/	198.51.100.62	GET	200 OK	2016-07-28 21:00:43-07	3209293
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-28 21:01:01-07	3209294
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-28 21:01:28-07	3209295
/	198.51.100.9	GET	200 OK	2016-07-28 21:00:50-07	3209296
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 21:01:17-07	3209297
/	192.0.2.17	GET	200 OK	2016-07-28 21:00:59-07	3209298
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-28 21:01:21-07	3209299
/	192.0.2.33	GET	200 OK	2016-07-28 21:01:00-07	3209300
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 21:01:26-07	3209301
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 21:01:43-07	3209302
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 21:01:42-07	3209303
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 21:01:24-07	3209304
/	198.51.100.103	GET	200 OK	2016-07-28 21:01:07-07	3209305
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-28 21:02:05-07	3209306
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-28 21:01:23-07	3209307
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-28 21:01:42-07	3209308
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-28 21:02:02-07	3209309
/	192.0.2.191	GET	200 OK	2016-07-28 21:01:17-07	3209310
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-28 21:02:10-07	3209311
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 21:01:38-07	3209312
/	198.51.100.238	GET	200 OK	2016-07-28 21:01:23-07	3209313
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-28 21:01:47-07	3209314
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-28 21:01:42-07	3209315
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 21:02:04-07	3209316
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-28 21:01:58-07	3209317
/	198.51.100.238	GET	200 OK	2016-07-28 21:01:31-07	3209318
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 21:01:48-07	3209319
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-28 21:02:17-07	3209320
/	198.51.100.136	GET	200 OK	2016-07-28 21:01:34-07	3209321
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 21:01:52-07	3209322
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 21:01:56-07	3209323
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 21:02:02-07	3209324
/	203.0.113.58	GET	200 OK	2016-07-28 21:01:44-07	3209325
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 21:02:28-07	3209326
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 21:02:42-07	3209327
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 21:02:16-07	3209328
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-28 21:02:38-07	3209329
/	192.0.2.46	GET	200 OK	2016-07-28 21:01:54-07	3209330
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-28 21:02:27-07	3209331
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 21:02:17-07	3209332
/	192.0.2.11	GET	200 OK	2016-07-28 21:02:00-07	3209333
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 21:02:43-07	3209334
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-28 21:02:38-07	3209335
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-28 21:02:31-07	3209336
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 21:02:27-07	3209337
/	192.0.2.26	GET	200 OK	2016-07-28 21:02:05-07	3209338
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-28 21:02:35-07	3209339
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 21:02:40-07	3209340
/	198.51.100.206	GET	200 OK	2016-07-28 21:02:10-07	3209341
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 21:02:42-07	3209342
/	198.51.100.188	GET	200 OK	2016-07-28 21:02:20-07	3209343
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 21:02:39-07	3209344
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-28 21:03:01-07	3209345
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 21:02:54-07	3209346
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-28 21:02:39-07	3209347
/	192.0.2.40	GET	200 OK	2016-07-28 21:02:27-07	3209348
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-28 21:02:54-07	3209349
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-28 21:02:55-07	3209350
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-28 21:02:50-07	3209351
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-28 21:03:09-07	3209352
/	192.0.2.186	GET	200 OK	2016-07-28 21:02:35-07	3209353
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 21:03:18-07	3209354
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-28 21:03:28-07	3209355
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-28 21:03:22-07	3209356
/	192.0.2.227	GET	200 OK	2016-07-28 21:02:40-07	3209357
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-28 21:03:25-07	3209358
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-28 21:03:16-07	3209359
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 21:03:36-07	3209360
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 21:03:07-07	3209361
/	192.0.2.35	GET	200 OK	2016-07-28 21:02:44-07	3209362
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 21:03:18-07	3209363
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-28 21:03:39-07	3209364
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-28 21:03:21-07	3209365
/	203.0.113.199	GET	200 OK	2016-07-28 21:02:45-07	3209366
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 21:03:27-07	3209367
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 21:03:37-07	3209368
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 21:03:24-07	3209369
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-28 21:03:30-07	3209370
/	203.0.113.224	GET	200 OK	2016-07-28 21:02:46-07	3209371
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-28 21:03:28-07	3209372
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 21:03:28-07	3209373
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 21:03:31-07	3209374
/	198.51.100.42	GET	200 OK	2016-07-28 21:02:47-07	3209375
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-28 21:03:24-07	3209376
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-28 21:03:33-07	3209377
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 21:03:47-07	3209378
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 21:03:30-07	3209379
/	198.51.100.129	GET	200 OK	2016-07-28 21:02:49-07	3209380
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-28 21:03:39-07	3209381
/	198.51.100.92	GET	200 OK	2016-07-28 21:02:59-07	3209382
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 21:03:48-07	3209383
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 21:03:28-07	3209384
/	203.0.113.34	GET	200 OK	2016-07-28 21:03:04-07	3209385
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 21:03:56-07	3209386
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 21:03:46-07	3209387
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 21:03:53-07	3209388
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-28 21:03:19-07	3209389
/	192.0.2.6	GET	200 OK	2016-07-28 21:03:06-07	3209390
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-28 21:04:01-07	3209391
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-28 21:04:04-07	3209392
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 21:04:01-07	3209393
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 21:03:27-07	3209394
/	192.0.2.129	GET	200 OK	2016-07-28 21:03:07-07	3209395
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-28 21:03:24-07	3209396
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-28 21:03:33-07	3209397
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-28 21:03:37-07	3209398
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-28 21:03:34-07	3209399
/	198.51.100.152	GET	200 OK	2016-07-28 21:03:09-07	3209400
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 21:03:48-07	3209401
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-28 21:03:32-07	3209402
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-28 21:03:51-07	3209403
/	192.0.2.59	GET	200 OK	2016-07-28 21:03:18-07	3209404
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 21:04:12-07	3209405
/	192.0.2.186	GET	200 OK	2016-07-28 21:03:24-07	3209406
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-28 21:03:43-07	3209407
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-28 21:03:56-07	3209408
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-28 21:03:48-07	3209409
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-28 21:04:21-07	3209410
/	192.0.2.119	GET	200 OK	2016-07-28 21:03:27-07	3209411
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-28 21:04:16-07	3209412
/	198.51.100.41	GET	200 OK	2016-07-28 21:03:29-07	3209413
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-28 21:03:46-07	3209414
/	192.0.2.226	GET	200 OK	2016-07-28 21:03:30-07	3209415
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 21:04:02-07	3209416
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 21:04:09-07	3209417
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 21:04:12-07	3209418
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-28 21:04:30-07	3209419
/	203.0.113.142	GET	200 OK	2016-07-28 21:03:34-07	3209420
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 21:03:59-07	3209421
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-28 21:04:09-07	3209422
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 21:03:50-07	3209423
/	198.51.100.105	GET	200 OK	2016-07-28 21:03:35-07	3209424
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 21:04:30-07	3209425
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-28 21:04:04-07	3209426
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 21:04:07-07	3209427
/	203.0.113.54	GET	200 OK	2016-07-28 21:03:40-07	3209428
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 21:04:35-07	3209429
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 21:04:34-07	3209430
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 21:04:39-07	3209431
/	198.51.100.103	GET	200 OK	2016-07-28 21:03:45-07	3209432
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-28 21:04:01-07	3209433
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-28 21:04:16-07	3209434
/	192.0.2.159	GET	200 OK	2016-07-28 21:03:54-07	3209435
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 21:04:54-07	3209436
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-28 21:04:41-07	3209437
/	203.0.113.118	GET	200 OK	2016-07-28 21:04:02-07	3209438
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-28 21:04:23-07	3209439
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-28 21:04:46-07	3209440
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-28 21:04:19-07	3209441
/article/bears-love-berriesg	203.0.113.118	GET	404 NOT FOUND	2016-07-28 21:04:55-07	3209442
/	192.0.2.240	GET	200 OK	2016-07-28 21:04:10-07	3209443
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-28 21:05:05-07	3209444
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-28 21:04:59-07	3209445
/	198.51.100.51	GET	200 OK	2016-07-28 21:04:17-07	3209446
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-28 21:04:36-07	3209447
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 21:04:41-07	3209448
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-28 21:04:42-07	3209449
/	203.0.113.203	GET	200 OK	2016-07-28 21:04:23-07	3209450
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 21:04:44-07	3209451
/	203.0.113.183	GET	200 OK	2016-07-28 21:04:30-07	3209452
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 21:04:57-07	3209453
/	198.51.100.136	GET	200 OK	2016-07-28 21:04:33-07	3209454
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 21:04:55-07	3209455
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 21:05:18-07	3209456
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 21:05:10-07	3209457
/	192.0.2.112	GET	200 OK	2016-07-28 21:04:34-07	3209458
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-28 21:05:27-07	3209459
/	198.51.100.207	GET	200 OK	2016-07-28 21:04:37-07	3209460
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 21:05:31-07	3209461
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-28 21:05:10-07	3209462
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 21:05:11-07	3209463
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-28 21:05:11-07	3209464
/	198.51.100.41	GET	200 OK	2016-07-28 21:04:47-07	3209465
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-28 21:05:06-07	3209466
/	198.51.100.233	GET	200 OK	2016-07-28 21:04:56-07	3209467
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 21:05:33-07	3209468
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-28 21:05:39-07	3209469
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-28 21:05:39-07	3209470
/	198.51.100.158	GET	200 OK	2016-07-28 21:05:06-07	3209471
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-28 21:06:01-07	3209472
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 21:05:36-07	3209473
/	203.0.113.197	GET	200 OK	2016-07-28 21:05:16-07	3209474
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 21:06:04-07	3209475
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 21:06:09-07	3209476
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-28 21:05:40-07	3209477
/	198.51.100.36	GET	200 OK	2016-07-28 21:05:26-07	3209478
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-28 21:05:50-07	3209479
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-28 21:05:45-07	3209480
/	192.0.2.197	GET	200 OK	2016-07-28 21:05:31-07	3209481
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-28 21:06:15-07	3209482
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-28 21:06:04-07	3209483
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 21:06:20-07	3209484
/	198.51.100.48	GET	200 OK	2016-07-28 21:05:34-07	3209485
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-28 21:06:16-07	3209486
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-28 21:06:08-07	3209487
/	198.51.100.237	GET	200 OK	2016-07-28 21:05:41-07	3209488
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 21:06:30-07	3209489
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-28 21:06:41-07	3209490
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-28 21:05:58-07	3209491
/	192.0.2.74	GET	200 OK	2016-07-28 21:05:51-07	3209492
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-28 21:06:48-07	3209493
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-28 21:06:28-07	3209494
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-28 21:06:40-07	3209495
/	203.0.113.119	GET	200 OK	2016-07-28 21:06:00-07	3209496
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 21:06:57-07	3209497
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-28 21:06:52-07	3209498
/	198.51.100.118	GET	200 OK	2016-07-28 21:06:05-07	3209499
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-28 21:07:05-07	3209500
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 21:07:00-07	3209501
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-28 21:06:20-07	3209502
/	192.0.2.4	GET	200 OK	2016-07-28 21:06:09-07	3209503
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-28 21:07:08-07	3209504
/	198.51.100.83	GET	200 OK	2016-07-28 21:06:16-07	3209505
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 21:07:07-07	3209506
/	203.0.113.217	GET	200 OK	2016-07-28 21:06:26-07	3209507
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 21:07:12-07	3209508
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-28 21:07:21-07	3209509
/	192.0.2.161	GET	200 OK	2016-07-28 21:06:36-07	3209510
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-28 21:07:25-07	3209511
/	203.0.113.207	GET	200 OK	2016-07-28 21:06:45-07	3209512
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-28 21:07:20-07	3209513
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 21:07:01-07	3209514
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 21:07:21-07	3209515
/	203.0.113.123	GET	200 OK	2016-07-28 21:06:53-07	3209516
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-28 21:07:38-07	3209517
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-28 21:07:12-07	3209518
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-28 21:07:34-07	3209519
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-28 21:07:47-07	3209520
/	192.0.2.239	GET	200 OK	2016-07-28 21:06:55-07	3209521
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-28 21:07:19-07	3209522
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 21:07:37-07	3209523
/	198.51.100.38	GET	200 OK	2016-07-28 21:07:03-07	3209524
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-28 21:07:40-07	3209525
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 21:07:53-07	3209526
/	203.0.113.7	GET	200 OK	2016-07-28 21:07:13-07	3209527
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-28 21:08:07-07	3209528
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-28 21:07:55-07	3209529
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-28 21:07:33-07	3209530
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-28 21:07:33-07	3209531
/	192.0.2.102	GET	200 OK	2016-07-28 21:07:19-07	3209532
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 21:07:49-07	3209533
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-28 21:07:34-07	3209534
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-28 21:07:47-07	3209535
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-28 21:08:00-07	3209536
/	203.0.113.126	GET	200 OK	2016-07-28 21:07:23-07	3209537
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-28 21:08:17-07	3209538
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 21:08:06-07	3209539
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-28 21:08:03-07	3209540
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 21:08:00-07	3209541
/	203.0.113.6	GET	200 OK	2016-07-28 21:07:26-07	3209542
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-28 21:08:25-07	3209543
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-28 21:08:00-07	3209544
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-28 21:08:05-07	3209545
/	203.0.113.182	GET	200 OK	2016-07-28 21:07:35-07	3209546
/article/candidate-is-jerkf	203.0.113.182	GET	404 NOT FOUND	2016-07-28 21:08:06-07	3209547
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-28 21:08:03-07	3209548
/	203.0.113.61	GET	200 OK	2016-07-28 21:07:41-07	3209549
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-28 21:08:12-07	3209550
/	198.51.100.74	GET	200 OK	2016-07-28 21:07:50-07	3209551
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 21:08:40-07	3209552
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 21:08:29-07	3209553
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 21:08:20-07	3209554
/	192.0.2.237	GET	200 OK	2016-07-28 21:07:51-07	3209555
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-28 21:08:47-07	3209556
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-28 21:08:39-07	3209557
/	192.0.2.42	GET	200 OK	2016-07-28 21:07:54-07	3209558
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-28 21:08:38-07	3209559
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-28 21:08:19-07	3209560
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-28 21:08:41-07	3209561
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 21:08:36-07	3209562
/	203.0.113.24	GET	200 OK	2016-07-28 21:07:59-07	3209563
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 21:08:45-07	3209564
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-28 21:08:20-07	3209565
/	198.51.100.18	GET	200 OK	2016-07-28 21:08:02-07	3209566
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 21:08:17-07	3209567
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-28 21:08:24-07	3209568
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-28 21:08:46-07	3209569
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 21:08:28-07	3209570
/	198.51.100.123	GET	200 OK	2016-07-28 21:08:08-07	3209571
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 21:09:00-07	3209572
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-28 21:08:44-07	3209573
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-28 21:09:04-07	3209574
/	192.0.2.201	GET	200 OK	2016-07-28 21:08:11-07	3209575
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-28 21:08:49-07	3209576
/	198.51.100.200	GET	200 OK	2016-07-28 21:08:18-07	3209577
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-28 21:08:46-07	3209578
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-28 21:08:40-07	3209579
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 21:08:52-07	3209580
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-28 21:08:59-07	3209581
/	192.0.2.133	GET	200 OK	2016-07-28 21:08:20-07	3209582
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-28 21:08:58-07	3209583
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-28 21:09:17-07	3209584
/	203.0.113.162	GET	200 OK	2016-07-28 21:08:30-07	3209585
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-28 21:09:00-07	3209586
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 21:08:53-07	3209587
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-28 21:09:09-07	3209588
/	198.51.100.19	GET	200 OK	2016-07-28 21:08:37-07	3209589
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-28 21:08:55-07	3209590
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 21:09:29-07	3209591
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-28 21:08:57-07	3209592
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-28 21:08:55-07	3209593
/	203.0.113.104	GET	200 OK	2016-07-28 21:08:42-07	3209594
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-28 21:09:30-07	3209595
/	198.51.100.59	GET	200 OK	2016-07-28 21:08:51-07	3209596
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 21:09:34-07	3209597
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 21:09:08-07	3209598
/	198.51.100.31	GET	200 OK	2016-07-28 21:08:56-07	3209599
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-28 21:09:25-07	3209600
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-28 21:09:21-07	3209601
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-28 21:09:31-07	3209602
/	203.0.113.96	GET	200 OK	2016-07-28 21:09:00-07	3209603
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-28 21:09:41-07	3209604
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-28 21:09:52-07	3209605
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-28 21:09:53-07	3209606
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-28 21:09:37-07	3209607
/	198.51.100.71	GET	200 OK	2016-07-28 21:09:09-07	3209608
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-28 21:09:49-07	3209609
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 21:09:38-07	3209610
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-28 21:09:36-07	3209611
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-28 21:09:55-07	3209612
/	192.0.2.6	GET	200 OK	2016-07-28 21:09:14-07	3209613
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-28 21:09:29-07	3209614
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 21:09:30-07	3209615
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-28 21:09:58-07	3209616
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-28 21:09:50-07	3209617
/	192.0.2.38	GET	200 OK	2016-07-28 21:09:16-07	3209618
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-28 21:10:08-07	3209619
/	198.51.100.43	GET	200 OK	2016-07-28 21:09:19-07	3209620
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-28 21:10:09-07	3209621
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-28 21:09:36-07	3209622
/	198.51.100.200	GET	200 OK	2016-07-28 21:09:24-07	3209623
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-28 21:10:23-07	3209624
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-28 21:10:23-07	3209625
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-28 21:10:24-07	3209626
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-28 21:10:19-07	3209627
/	192.0.2.103	GET	200 OK	2016-07-28 21:09:32-07	3209628
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-28 21:10:17-07	3209629
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-28 21:10:09-07	3209630
/	203.0.113.149	GET	200 OK	2016-07-28 21:09:37-07	3209631
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-28 21:10:22-07	3209632
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-28 21:10:16-07	3209633
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-28 21:10:29-07	3209634
/	192.0.2.131	GET	200 OK	2016-07-28 21:09:47-07	3209635
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 21:10:29-07	3209636
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-28 21:10:05-07	3209637
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 21:10:23-07	3209638
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-28 21:10:45-07	3209639
/	198.51.100.149	GET	200 OK	2016-07-28 21:09:52-07	3209640
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 21:10:43-07	3209641
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 21:10:13-07	3209642
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-28 21:10:16-07	3209643
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-28 21:10:07-07	3209644
/	203.0.113.231	GET	200 OK	2016-07-28 21:10:00-07	3209645
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-28 21:10:51-07	3209646
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-28 21:10:59-07	3209647
/	192.0.2.109	GET	200 OK	2016-07-28 21:10:05-07	3209648
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-28 21:10:47-07	3209649
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-28 21:10:49-07	3209650
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-28 21:11:04-07	3209651
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 21:10:41-07	3209652
/	198.51.100.77	GET	200 OK	2016-07-28 21:10:13-07	3209653
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 21:10:47-07	3209654
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-28 21:10:41-07	3209655
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 21:11:10-07	3209656
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 21:10:41-07	3209657
/	192.0.2.224	GET	200 OK	2016-07-28 21:10:20-07	3209658
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 21:10:37-07	3209659
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-28 21:11:10-07	3209660
/	203.0.113.28	GET	200 OK	2016-07-28 21:10:21-07	3209661
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-28 21:10:37-07	3209662
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 21:10:58-07	3209663
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-28 21:10:59-07	3209664
/	198.51.100.72	GET	200 OK	2016-07-28 21:10:25-07	3209665
/	192.0.2.73	GET	200 OK	2016-07-28 21:18:07-07	3209953
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-28 21:10:47-07	3209666
/	198.51.100.215	GET	200 OK	2016-07-28 21:10:27-07	3209667
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 21:10:45-07	3209668
/	203.0.113.33	GET	200 OK	2016-07-28 21:10:32-07	3209669
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 21:10:52-07	3209670
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 21:11:04-07	3209671
/	203.0.113.136	GET	200 OK	2016-07-28 21:10:34-07	3209672
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-28 21:11:15-07	3209673
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 21:11:31-07	3209674
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-28 21:10:57-07	3209675
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-28 21:10:59-07	3209676
/	198.51.100.68	GET	200 OK	2016-07-28 21:10:36-07	3209677
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 21:11:34-07	3209678
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-28 21:11:26-07	3209679
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-28 21:11:01-07	3209680
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-28 21:11:10-07	3209681
/	203.0.113.40	GET	200 OK	2016-07-28 21:10:41-07	3209682
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 21:11:00-07	3209683
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-28 21:11:26-07	3209684
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-28 21:11:00-07	3209685
/	198.51.100.216	GET	200 OK	2016-07-28 21:10:46-07	3209686
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-28 21:11:33-07	3209687
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-28 21:11:32-07	3209688
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-28 21:11:40-07	3209689
/	198.51.100.197	GET	200 OK	2016-07-28 21:10:54-07	3209690
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-28 21:11:11-07	3209691
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-28 21:11:26-07	3209692
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-28 21:11:31-07	3209693
/	198.51.100.234	GET	200 OK	2016-07-28 21:11:04-07	3209694
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 21:11:32-07	3209695
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 21:11:42-07	3209696
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 21:11:56-07	3209697
/	198.51.100.70	GET	200 OK	2016-07-28 21:11:05-07	3209698
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-28 21:11:34-07	3209699
/	203.0.113.216	GET	200 OK	2016-07-28 21:11:15-07	3209700
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 21:11:30-07	3209701
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-28 21:12:10-07	3209702
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 21:12:07-07	3209703
/	192.0.2.182	GET	200 OK	2016-07-28 21:11:16-07	3209704
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-28 21:12:01-07	3209705
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-28 21:12:06-07	3209706
/	203.0.113.164	GET	200 OK	2016-07-28 21:11:22-07	3209707
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-28 21:12:16-07	3209708
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-28 21:11:56-07	3209709
/	192.0.2.160	GET	200 OK	2016-07-28 21:11:24-07	3209710
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-28 21:11:51-07	3209711
/	198.51.100.104	GET	200 OK	2016-07-28 21:11:34-07	3209712
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 21:11:54-07	3209713
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-28 21:11:57-07	3209714
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-28 21:12:21-07	3209715
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 21:12:15-07	3209716
/	203.0.113.170	GET	200 OK	2016-07-28 21:11:41-07	3209717
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-28 21:11:58-07	3209718
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-28 21:12:08-07	3209719
/	198.51.100.34	GET	200 OK	2016-07-28 21:11:50-07	3209720
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 21:12:38-07	3209721
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-28 21:12:11-07	3209722
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-28 21:12:33-07	3209723
/	203.0.113.91	GET	200 OK	2016-07-28 21:11:56-07	3209724
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-28 21:12:19-07	3209725
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-28 21:12:30-07	3209726
/	203.0.113.249	GET	200 OK	2016-07-28 21:12:02-07	3209727
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-28 21:13:02-07	3209728
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-28 21:12:20-07	3209729
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-28 21:12:22-07	3209730
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-28 21:12:47-07	3209731
/	198.51.100.140	GET	200 OK	2016-07-28 21:12:10-07	3209732
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-28 21:12:42-07	3209733
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 21:13:00-07	3209734
/	203.0.113.160	GET	200 OK	2016-07-28 21:12:12-07	3209735
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-28 21:12:50-07	3209736
/	198.51.100.211	GET	200 OK	2016-07-28 21:12:21-07	3209737
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-28 21:12:57-07	3209738
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 21:13:14-07	3209739
/	203.0.113.29	GET	200 OK	2016-07-28 21:12:28-07	3209740
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-28 21:12:52-07	3209741
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-28 21:13:01-07	3209742
/	198.51.100.110	GET	200 OK	2016-07-28 21:12:33-07	3209743
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 21:12:53-07	3209744
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-28 21:13:11-07	3209745
/	198.51.100.198	GET	200 OK	2016-07-28 21:12:35-07	3209746
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 21:13:18-07	3209747
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-28 21:13:22-07	3209748
/	192.0.2.225	GET	200 OK	2016-07-28 21:12:45-07	3209749
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-28 21:13:22-07	3209750
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-28 21:13:39-07	3209751
/	198.51.100.157	GET	200 OK	2016-07-28 21:12:49-07	3209752
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-28 21:13:09-07	3209753
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-28 21:13:47-07	3209754
/	198.51.100.99	GET	200 OK	2016-07-28 21:12:57-07	3209755
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-28 21:13:25-07	3209756
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 21:13:46-07	3209757
/	192.0.2.150	GET	200 OK	2016-07-28 21:13:02-07	3209758
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-28 21:13:31-07	3209759
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-28 21:13:25-07	3209760
/	203.0.113.170	GET	200 OK	2016-07-28 21:13:10-07	3209761
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-28 21:14:10-07	3209762
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 21:14:02-07	3209763
/	192.0.2.246	GET	200 OK	2016-07-28 21:13:17-07	3209764
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 21:14:05-07	3209765
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 21:13:49-07	3209766
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-28 21:13:43-07	3209767
/	198.51.100.217	GET	200 OK	2016-07-28 21:13:20-07	3209768
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-28 21:14:17-07	3209769
/	203.0.113.207	GET	200 OK	2016-07-28 21:13:23-07	3209770
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 21:14:13-07	3209771
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 21:13:53-07	3209772
/	192.0.2.135	GET	200 OK	2016-07-28 21:13:31-07	3209773
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 21:14:03-07	3209774
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-28 21:14:20-07	3209775
/	203.0.113.132	GET	200 OK	2016-07-28 21:13:34-07	3209776
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-28 21:14:16-07	3209777
/	192.0.2.214	GET	200 OK	2016-07-28 21:13:38-07	3209778
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 21:13:59-07	3209779
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 21:14:36-07	3209780
/	198.51.100.120	GET	200 OK	2016-07-28 21:13:39-07	3209781
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-28 21:13:55-07	3209782
/	203.0.113.179	GET	200 OK	2016-07-28 21:13:43-07	3209783
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-28 21:14:37-07	3209784
/	203.0.113.138	GET	200 OK	2016-07-28 21:13:50-07	3209785
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-28 21:14:12-07	3209786
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-28 21:14:44-07	3209787
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 21:14:12-07	3209788
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-28 21:14:18-07	3209789
/	203.0.113.196	GET	200 OK	2016-07-28 21:13:53-07	3209790
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-28 21:14:22-07	3209791
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-28 21:14:30-07	3209792
/	192.0.2.230	GET	200 OK	2016-07-28 21:13:57-07	3209793
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 21:14:15-07	3209794
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 21:14:35-07	3209795
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-28 21:14:26-07	3209796
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 21:14:19-07	3209797
/	203.0.113.196	GET	200 OK	2016-07-28 21:14:04-07	3209798
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-28 21:14:22-07	3209799
/	198.51.100.215	GET	200 OK	2016-07-28 21:14:05-07	3209800
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 21:14:46-07	3209801
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-28 21:14:20-07	3209802
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 21:14:39-07	3209803
/	203.0.113.191	GET	200 OK	2016-07-28 21:14:06-07	3209804
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-28 21:14:29-07	3209805
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-28 21:14:28-07	3209806
/	198.51.100.151	GET	200 OK	2016-07-28 21:14:08-07	3209807
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-28 21:14:47-07	3209808
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-28 21:14:45-07	3209809
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-28 21:14:27-07	3209810
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-28 21:14:57-07	3209811
/	198.51.100.249	GET	200 OK	2016-07-28 21:14:10-07	3209812
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-28 21:15:02-07	3209813
/	192.0.2.98	GET	200 OK	2016-07-28 21:14:19-07	3209814
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-28 21:14:41-07	3209815
/	198.51.100.227	GET	200 OK	2016-07-28 21:14:20-07	3209816
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-28 21:14:36-07	3209817
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-28 21:14:45-07	3209818
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 21:14:59-07	3209819
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-28 21:14:43-07	3209820
/	198.51.100.110	GET	200 OK	2016-07-28 21:14:22-07	3209821
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 21:14:42-07	3209822
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 21:15:19-07	3209823
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-28 21:14:50-07	3209824
/	203.0.113.231	GET	200 OK	2016-07-28 21:14:27-07	3209825
/article/bears-love-berriesf	203.0.113.231	GET	404 NOT FOUND	2016-07-28 21:15:21-07	3209826
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 21:15:01-07	3209827
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-28 21:15:21-07	3209828
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 21:14:49-07	3209829
/	203.0.113.40	GET	200 OK	2016-07-28 21:14:36-07	3209830
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-28 21:15:24-07	3209831
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-28 21:14:58-07	3209832
/	192.0.2.228	GET	200 OK	2016-07-28 21:14:43-07	3209833
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-28 21:15:29-07	3209834
/	198.51.100.32	GET	200 OK	2016-07-28 21:14:51-07	3209835
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 21:15:51-07	3209836
/	192.0.2.112	GET	200 OK	2016-07-28 21:14:53-07	3209837
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-28 21:15:20-07	3209838
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-28 21:15:15-07	3209839
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-28 21:15:38-07	3209840
/	198.51.100.64	GET	200 OK	2016-07-28 21:15:00-07	3209841
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-28 21:15:28-07	3209842
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-28 21:15:54-07	3209843
/	192.0.2.107	GET	200 OK	2016-07-28 21:15:07-07	3209844
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 21:16:03-07	3209845
/	198.51.100.206	GET	200 OK	2016-07-28 21:15:11-07	3209846
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-28 21:15:45-07	3209847
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 21:15:55-07	3209848
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-28 21:15:50-07	3209849
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-28 21:16:09-07	3209850
/	192.0.2.7	GET	200 OK	2016-07-28 21:15:19-07	3209851
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 21:15:43-07	3209852
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 21:15:39-07	3209853
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 21:15:59-07	3209854
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 21:16:16-07	3209855
/	203.0.113.129	GET	200 OK	2016-07-28 21:15:27-07	3209856
/	203.0.113.156	GET	200 OK	2016-07-28 21:20:49-07	3210048
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-28 21:16:08-07	3209857
/	192.0.2.109	GET	200 OK	2016-07-28 21:15:34-07	3209858
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-28 21:15:53-07	3209859
/	203.0.113.3	GET	200 OK	2016-07-28 21:15:41-07	3209860
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-28 21:16:20-07	3209861
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-28 21:16:03-07	3209862
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-28 21:16:06-07	3209863
/	192.0.2.87	GET	200 OK	2016-07-28 21:15:44-07	3209864
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-28 21:16:22-07	3209865
/	192.0.2.19	GET	200 OK	2016-07-28 21:15:49-07	3209866
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-28 21:16:14-07	3209867
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-28 21:16:27-07	3209868
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-28 21:16:17-07	3209869
/	198.51.100.202	GET	200 OK	2016-07-28 21:15:51-07	3209870
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-28 21:16:46-07	3209871
/	203.0.113.199	GET	200 OK	2016-07-28 21:15:52-07	3209872
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 21:16:46-07	3209873
/	192.0.2.34	GET	200 OK	2016-07-28 21:15:59-07	3209874
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-28 21:16:42-07	3209875
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-28 21:16:26-07	3209876
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-28 21:16:14-07	3209877
/	198.51.100.13	GET	200 OK	2016-07-28 21:16:00-07	3209878
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 21:16:48-07	3209879
/	203.0.113.229	GET	200 OK	2016-07-28 21:16:04-07	3209880
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-28 21:16:53-07	3209881
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-28 21:16:26-07	3209882
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-28 21:16:55-07	3209883
/	192.0.2.225	GET	200 OK	2016-07-28 21:16:14-07	3209884
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-28 21:16:51-07	3209885
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 21:16:50-07	3209886
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 21:17:02-07	3209887
/	192.0.2.93	GET	200 OK	2016-07-28 21:16:17-07	3209888
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-28 21:17:06-07	3209889
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-28 21:17:08-07	3209890
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-28 21:17:16-07	3209891
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 21:17:12-07	3209892
/	198.51.100.23	GET	200 OK	2016-07-28 21:16:19-07	3209893
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 21:16:36-07	3209894
/	203.0.113.156	GET	200 OK	2016-07-28 21:16:25-07	3209895
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 21:16:53-07	3209896
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 21:16:48-07	3209897
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 21:17:22-07	3209898
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-28 21:16:49-07	3209899
/	203.0.113.66	GET	200 OK	2016-07-28 21:16:26-07	3209900
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-28 21:17:08-07	3209901
/	198.51.100.54	GET	200 OK	2016-07-28 21:16:32-07	3209902
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-28 21:16:56-07	3209903
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 21:17:17-07	3209904
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-28 21:17:13-07	3209905
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 21:17:17-07	3209906
/	203.0.113.155	GET	200 OK	2016-07-28 21:16:36-07	3209907
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 21:17:30-07	3209908
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-28 21:16:52-07	3209909
/	203.0.113.129	GET	200 OK	2016-07-28 21:16:38-07	3209910
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-28 21:17:28-07	3209911
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 21:16:57-07	3209912
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-28 21:17:16-07	3209913
/	192.0.2.168	GET	200 OK	2016-07-28 21:16:44-07	3209914
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 21:17:32-07	3209915
/	198.51.100.171	GET	200 OK	2016-07-28 21:16:50-07	3209916
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-28 21:17:09-07	3209917
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 21:17:18-07	3209918
/	192.0.2.46	GET	200 OK	2016-07-28 21:16:55-07	3209919
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-28 21:17:19-07	3209920
/	192.0.2.99	GET	200 OK	2016-07-28 21:17:01-07	3209921
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-28 21:17:32-07	3209922
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-28 21:17:34-07	3209923
/	198.51.100.102	GET	200 OK	2016-07-28 21:17:08-07	3209924
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-28 21:17:24-07	3209925
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-28 21:17:28-07	3209926
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 21:17:33-07	3209927
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-28 21:18:00-07	3209928
/	192.0.2.79	GET	200 OK	2016-07-28 21:17:12-07	3209929
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 21:17:30-07	3209930
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 21:17:32-07	3209931
/	203.0.113.2	GET	200 OK	2016-07-28 21:17:19-07	3209932
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-28 21:17:47-07	3209933
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-28 21:18:07-07	3209934
/	198.51.100.26	GET	200 OK	2016-07-28 21:17:26-07	3209935
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-28 21:17:51-07	3209936
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-28 21:17:49-07	3209937
/	192.0.2.35	GET	200 OK	2016-07-28 21:17:28-07	3209938
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-28 21:18:00-07	3209939
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 21:18:10-07	3209940
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 21:18:03-07	3209941
/	192.0.2.185	GET	200 OK	2016-07-28 21:17:36-07	3209942
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 21:18:02-07	3209943
/	198.51.100.129	GET	200 OK	2016-07-28 21:17:42-07	3209944
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-28 21:18:11-07	3209945
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-28 21:18:08-07	3209946
/	203.0.113.164	GET	200 OK	2016-07-28 21:17:51-07	3209947
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-28 21:18:32-07	3209948
/	203.0.113.102	GET	200 OK	2016-07-28 21:17:59-07	3209949
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-28 21:18:48-07	3209950
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-28 21:18:48-07	3209951
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-28 21:18:17-07	3209952
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-28 21:18:39-07	3209954
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-28 21:18:23-07	3209955
/	198.51.100.163	GET	200 OK	2016-07-28 21:18:13-07	3209956
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-28 21:18:29-07	3209957
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-28 21:19:02-07	3209958
/	198.51.100.144	GET	200 OK	2016-07-28 21:18:16-07	3209959
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-28 21:18:46-07	3209960
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-28 21:18:56-07	3209961
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 21:19:08-07	3209962
/	203.0.113.4	GET	200 OK	2016-07-28 21:18:22-07	3209963
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 21:18:48-07	3209964
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 21:19:21-07	3209965
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 21:19:14-07	3209966
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 21:18:42-07	3209967
/	203.0.113.58	GET	200 OK	2016-07-28 21:18:30-07	3209968
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 21:19:26-07	3209969
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 21:19:23-07	3209970
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 21:19:03-07	3209971
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 21:19:28-07	3209972
/	203.0.113.70	GET	200 OK	2016-07-28 21:18:36-07	3209973
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-28 21:19:18-07	3209974
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-28 21:19:02-07	3209975
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 21:19:32-07	3209976
/	203.0.113.115	GET	200 OK	2016-07-28 21:18:41-07	3209977
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-28 21:19:09-07	3209978
/	203.0.113.72	GET	200 OK	2016-07-28 21:18:50-07	3209979
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-28 21:19:07-07	3209980
/	192.0.2.93	GET	200 OK	2016-07-28 21:19:00-07	3209981
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 21:19:39-07	3209982
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 21:19:30-07	3209983
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-28 21:19:40-07	3209984
/	198.51.100.73	GET	200 OK	2016-07-28 21:19:05-07	3209985
/article/bears-love-berriest	198.51.100.73	GET	404 NOT FOUND	2016-07-28 21:19:20-07	3209986
/	192.0.2.63	GET	200 OK	2016-07-28 21:19:06-07	3209987
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-28 21:20:04-07	3209988
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-28 21:20:01-07	3209989
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 21:19:49-07	3209990
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 21:20:02-07	3209991
/	203.0.113.79	GET	200 OK	2016-07-28 21:19:13-07	3209992
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-28 21:20:03-07	3209993
/	198.51.100.6	GET	200 OK	2016-07-28 21:19:20-07	3209994
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-28 21:20:02-07	3209995
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-28 21:19:43-07	3209996
/	198.51.100.140	GET	200 OK	2016-07-28 21:19:29-07	3209997
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-28 21:20:07-07	3209998
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 21:19:55-07	3209999
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-28 21:20:12-07	3210000
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-28 21:19:53-07	3210001
/	192.0.2.59	GET	200 OK	2016-07-28 21:19:36-07	3210002
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 21:20:16-07	3210003
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-28 21:19:52-07	3210004
/	192.0.2.172	GET	200 OK	2016-07-28 21:19:42-07	3210005
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-28 21:20:41-07	3210006
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-28 21:19:59-07	3210007
/	198.51.100.53	GET	200 OK	2016-07-28 21:19:51-07	3210008
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-28 21:20:12-07	3210009
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-28 21:20:35-07	3210010
/	192.0.2.116	GET	200 OK	2016-07-28 21:20:00-07	3210011
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-28 21:20:30-07	3210012
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-28 21:21:00-07	3210013
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 21:20:50-07	3210014
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-28 21:21:00-07	3210015
/	198.51.100.168	GET	200 OK	2016-07-28 21:20:05-07	3210016
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 21:20:34-07	3210017
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-28 21:20:40-07	3210018
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-28 21:20:26-07	3210019
/	203.0.113.142	GET	200 OK	2016-07-28 21:20:07-07	3210020
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 21:20:49-07	3210021
/	203.0.113.132	GET	200 OK	2016-07-28 21:20:16-07	3210022
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-28 21:21:03-07	3210023
/	203.0.113.14	GET	200 OK	2016-07-28 21:20:18-07	3210024
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-28 21:20:48-07	3210025
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-28 21:21:13-07	3210026
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-28 21:21:03-07	3210027
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 21:20:52-07	3210028
/	203.0.113.181	GET	200 OK	2016-07-28 21:20:27-07	3210029
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 21:21:18-07	3210030
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 21:21:12-07	3210031
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-28 21:20:57-07	3210032
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-28 21:21:00-07	3210033
/	198.51.100.87	GET	200 OK	2016-07-28 21:20:28-07	3210034
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 21:21:00-07	3210035
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 21:21:01-07	3210036
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-28 21:21:26-07	3210037
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-28 21:21:19-07	3210038
/	203.0.113.19	GET	200 OK	2016-07-28 21:20:34-07	3210039
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-28 21:21:31-07	3210040
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-28 21:20:53-07	3210041
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-28 21:20:50-07	3210042
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-28 21:21:34-07	3210043
/	203.0.113.135	GET	200 OK	2016-07-28 21:20:39-07	3210044
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-28 21:21:26-07	3210045
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-28 21:21:34-07	3210046
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-28 21:21:15-07	3210047
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-28 21:21:37-07	3210049
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-28 21:21:35-07	3210050
/	198.51.100.9	GET	200 OK	2016-07-28 21:20:51-07	3210051
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-28 21:21:26-07	3210052
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-28 21:21:24-07	3210053
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 21:21:28-07	3210054
/	198.51.100.72	GET	200 OK	2016-07-28 21:20:53-07	3210055
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 21:21:49-07	3210056
/	203.0.113.225	GET	200 OK	2016-07-28 21:21:03-07	3210057
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 21:21:55-07	3210058
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-28 21:21:36-07	3210059
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-28 21:21:31-07	3210060
/	198.51.100.5	GET	200 OK	2016-07-28 21:21:11-07	3210061
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-28 21:21:26-07	3210062
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-28 21:21:43-07	3210063
/	203.0.113.171	GET	200 OK	2016-07-28 21:21:19-07	3210064
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-28 21:21:37-07	3210065
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-28 21:21:54-07	3210066
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-28 21:21:42-07	3210067
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-28 21:21:34-07	3210068
/	198.51.100.94	GET	200 OK	2016-07-28 21:21:28-07	3210069
/article/balloon-goons-doomeds	198.51.100.94	GET	404 NOT FOUND	2016-07-28 21:22:24-07	3210070
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 21:22:00-07	3210071
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 21:21:50-07	3210072
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-28 21:22:15-07	3210073
/	192.0.2.170	GET	200 OK	2016-07-28 21:21:30-07	3210074
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-28 21:22:29-07	3210075
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-28 21:22:30-07	3210076
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-28 21:22:28-07	3210077
/	198.51.100.127	GET	200 OK	2016-07-28 21:21:34-07	3210078
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-28 21:22:17-07	3210079
/	198.51.100.89	GET	200 OK	2016-07-28 21:21:38-07	3210080
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 21:22:13-07	3210081
/	192.0.2.207	GET	200 OK	2016-07-28 21:21:43-07	3210082
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 21:22:04-07	3210083
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-28 21:22:12-07	3210084
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 21:22:39-07	3210085
/	192.0.2.206	GET	200 OK	2016-07-28 21:21:52-07	3210086
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-28 21:22:46-07	3210087
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 21:22:14-07	3210088
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-28 21:22:40-07	3210089
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-28 21:22:20-07	3210090
/	192.0.2.79	GET	200 OK	2016-07-28 21:21:54-07	3210091
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-28 21:22:29-07	3210092
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 21:22:36-07	3210093
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 21:22:40-07	3210094
/	198.51.100.251	GET	200 OK	2016-07-28 21:22:00-07	3210095
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 21:22:18-07	3210096
/	192.0.2.185	GET	200 OK	2016-07-28 21:22:10-07	3210097
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 21:22:50-07	3210098
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 21:22:33-07	3210099
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-28 21:22:36-07	3210100
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-28 21:22:44-07	3210101
/	203.0.113.20	GET	200 OK	2016-07-28 21:22:12-07	3210102
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-28 21:22:40-07	3210103
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 21:22:48-07	3210104
/	203.0.113.192	GET	200 OK	2016-07-28 21:22:14-07	3210105
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 21:23:03-07	3210106
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-28 21:23:10-07	3210107
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-28 21:22:52-07	3210108
/	198.51.100.183	GET	200 OK	2016-07-28 21:22:16-07	3210109
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-28 21:23:15-07	3210110
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 21:22:45-07	3210111
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-28 21:22:51-07	3210112
/	198.51.100.84	GET	200 OK	2016-07-28 21:22:19-07	3210113
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 21:22:45-07	3210114
/	203.0.113.58	GET	200 OK	2016-07-28 21:22:25-07	3210115
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-28 21:22:48-07	3210116
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-28 21:23:01-07	3210117
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 21:22:45-07	3210118
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 21:22:50-07	3210119
/	192.0.2.193	GET	200 OK	2016-07-28 21:22:35-07	3210120
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 21:23:21-07	3210121
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 21:22:59-07	3210122
/	192.0.2.214	GET	200 OK	2016-07-28 21:22:40-07	3210123
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-28 21:23:16-07	3210124
/	192.0.2.33	GET	200 OK	2016-07-28 21:22:43-07	3210125
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 21:23:13-07	3210126
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-28 21:23:03-07	3210127
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-28 21:23:26-07	3210128
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-28 21:23:05-07	3210129
/	192.0.2.32	GET	200 OK	2016-07-28 21:22:44-07	3210130
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 21:23:28-07	3210131
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 21:23:03-07	3210132
/	203.0.113.239	GET	200 OK	2016-07-28 21:22:47-07	3210133
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 21:23:20-07	3210134
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-28 21:23:09-07	3210135
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-28 21:23:16-07	3210136
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-28 21:23:11-07	3210137
/	198.51.100.137	GET	200 OK	2016-07-28 21:22:50-07	3210138
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-28 21:23:17-07	3210139
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-28 21:23:35-07	3210140
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 21:23:32-07	3210141
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-28 21:23:35-07	3210142
/	203.0.113.57	GET	200 OK	2016-07-28 21:22:54-07	3210143
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 21:23:39-07	3210144
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-28 21:23:13-07	3210145
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-28 21:23:53-07	3210146
/	203.0.113.33	GET	200 OK	2016-07-28 21:22:55-07	3210147
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-28 21:23:39-07	3210148
/	198.51.100.158	GET	200 OK	2016-07-28 21:22:56-07	3210149
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 21:23:30-07	3210150
/	203.0.113.65	GET	200 OK	2016-07-28 21:23:02-07	3210151
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-28 21:23:34-07	3210152
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-28 21:23:59-07	3210153
/	192.0.2.35	GET	200 OK	2016-07-28 21:23:10-07	3210154
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-28 21:23:38-07	3210155
/	203.0.113.75	GET	200 OK	2016-07-28 21:23:18-07	3210156
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-28 21:23:38-07	3210157
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 21:23:52-07	3210158
/	192.0.2.62	GET	200 OK	2016-07-28 21:23:19-07	3210159
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-28 21:24:16-07	3210160
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-28 21:23:40-07	3210161
/	192.0.2.125	GET	200 OK	2016-07-28 21:23:21-07	3210162
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 21:24:09-07	3210163
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-28 21:24:21-07	3210164
/	198.51.100.171	GET	200 OK	2016-07-28 21:23:28-07	3210165
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 21:24:11-07	3210166
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-28 21:24:20-07	3210167
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 21:23:56-07	3210168
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 21:23:56-07	3210169
/	203.0.113.202	GET	200 OK	2016-07-28 21:23:36-07	3210170
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-28 21:24:19-07	3210171
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 21:24:19-07	3210172
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-28 21:24:34-07	3210173
/	203.0.113.175	GET	200 OK	2016-07-28 21:23:42-07	3210174
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-28 21:24:40-07	3210175
/	198.51.100.162	GET	200 OK	2016-07-28 21:23:52-07	3210176
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 21:24:39-07	3210177
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-28 21:24:21-07	3210178
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-28 21:24:45-07	3210179
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-28 21:24:15-07	3210180
/	192.0.2.47	GET	200 OK	2016-07-28 21:24:02-07	3210181
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-28 21:24:26-07	3210182
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-28 21:24:24-07	3210183
/	192.0.2.7	GET	200 OK	2016-07-28 21:24:09-07	3210184
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-28 21:24:33-07	3210185
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-28 21:24:36-07	3210186
/	192.0.2.149	GET	200 OK	2016-07-28 21:24:13-07	3210187
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 21:24:54-07	3210188
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-28 21:24:32-07	3210189
/	203.0.113.225	GET	200 OK	2016-07-28 21:24:19-07	3210190
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 21:25:17-07	3210191
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-28 21:25:16-07	3210192
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-28 21:25:18-07	3210193
/	198.51.100.176	GET	200 OK	2016-07-28 21:24:23-07	3210194
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 21:25:08-07	3210195
/	203.0.113.11	GET	200 OK	2016-07-28 21:24:28-07	3210196
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 21:24:53-07	3210197
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-28 21:24:59-07	3210198
/	203.0.113.228	GET	200 OK	2016-07-28 21:24:35-07	3210199
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-28 21:25:08-07	3210200
/	198.51.100.200	GET	200 OK	2016-07-28 21:24:42-07	3210201
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-28 21:24:58-07	3210202
/	203.0.113.66	GET	200 OK	2016-07-28 21:24:47-07	3210203
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-28 21:25:16-07	3210204
/	192.0.2.230	GET	200 OK	2016-07-28 21:24:56-07	3210205
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-28 21:25:41-07	3210206
/	203.0.113.122	GET	200 OK	2016-07-28 21:25:03-07	3210207
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 21:25:48-07	3210208
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 21:25:44-07	3210209
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-28 21:25:26-07	3210210
/	198.51.100.158	GET	200 OK	2016-07-28 21:25:04-07	3210211
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 21:25:55-07	3210212
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-28 21:25:42-07	3210213
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 21:25:38-07	3210214
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 21:25:24-07	3210215
/	198.51.100.54	GET	200 OK	2016-07-28 21:25:05-07	3210216
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 21:25:21-07	3210217
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-28 21:25:26-07	3210218
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-28 21:25:39-07	3210219
/	203.0.113.95	GET	200 OK	2016-07-28 21:25:08-07	3210220
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-28 21:25:40-07	3210221
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-28 21:25:50-07	3210222
/	198.51.100.219	GET	200 OK	2016-07-28 21:25:14-07	3210223
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 21:25:31-07	3210224
/	192.0.2.96	GET	200 OK	2016-07-28 21:25:16-07	3210225
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-28 21:25:39-07	3210226
/	198.51.100.213	GET	200 OK	2016-07-28 21:25:25-07	3210227
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-28 21:25:56-07	3210228
/	203.0.113.148	GET	200 OK	2016-07-28 21:25:26-07	3210229
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-28 21:26:24-07	3210230
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-28 21:26:14-07	3210231
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-28 21:26:11-07	3210232
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-28 21:25:48-07	3210233
/	203.0.113.117	GET	200 OK	2016-07-28 21:25:32-07	3210234
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-28 21:26:08-07	3210235
/	198.51.100.97	GET	200 OK	2016-07-28 21:25:37-07	3210236
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 21:26:01-07	3210237
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-28 21:26:37-07	3210238
/	198.51.100.209	GET	200 OK	2016-07-28 21:25:46-07	3210239
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 21:26:40-07	3210240
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-28 21:26:43-07	3210241
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-28 21:26:06-07	3210242
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 21:26:06-07	3210243
/	198.51.100.140	GET	200 OK	2016-07-28 21:25:50-07	3210244
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-28 21:26:15-07	3210245
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-28 21:26:29-07	3210246
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-28 21:26:08-07	3210247
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-28 21:26:37-07	3210248
/	192.0.2.230	GET	200 OK	2016-07-28 21:25:55-07	3210249
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-28 21:26:49-07	3210250
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-28 21:26:44-07	3210251
/	192.0.2.94	GET	200 OK	2016-07-28 21:26:05-07	3210252
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-28 21:26:36-07	3210253
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 21:26:32-07	3210254
/	198.51.100.131	GET	200 OK	2016-07-28 21:26:14-07	3210255
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-28 21:26:34-07	3210256
/	192.0.2.231	GET	200 OK	2016-07-28 21:26:18-07	3210257
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-28 21:27:09-07	3210258
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 21:26:55-07	3210259
/	203.0.113.188	GET	200 OK	2016-07-28 21:26:25-07	3210260
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-28 21:27:16-07	3210261
/	192.0.2.213	GET	200 OK	2016-07-28 21:26:26-07	3210262
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-28 21:26:47-07	3210263
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 21:26:42-07	3210264
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-28 21:27:26-07	3210265
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-28 21:26:50-07	3210266
/	203.0.113.101	GET	200 OK	2016-07-28 21:26:28-07	3210267
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-28 21:26:57-07	3210268
/	192.0.2.139	GET	200 OK	2016-07-28 21:26:35-07	3210269
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-28 21:26:50-07	3210270
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-28 21:26:56-07	3210271
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-28 21:27:07-07	3210272
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-28 21:27:03-07	3210273
/	203.0.113.122	GET	200 OK	2016-07-28 21:26:42-07	3210274
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-28 21:27:29-07	3210275
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-28 21:27:36-07	3210276
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-28 21:27:41-07	3210277
/	192.0.2.66	GET	200 OK	2016-07-28 21:26:52-07	3210278
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 21:27:15-07	3210279
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 21:27:15-07	3210280
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 21:27:11-07	3210281
/	203.0.113.126	GET	200 OK	2016-07-28 21:26:53-07	3210282
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-28 21:27:08-07	3210283
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-28 21:27:51-07	3210284
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-28 21:27:08-07	3210285
/	192.0.2.1	GET	200 OK	2016-07-28 21:26:59-07	3210286
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-28 21:27:58-07	3210287
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-28 21:27:44-07	3210288
/	203.0.113.177	GET	200 OK	2016-07-28 21:27:04-07	3210289
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-28 21:27:56-07	3210290
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-28 21:27:37-07	3210291
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-28 21:27:58-07	3210292
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-28 21:27:54-07	3210293
/	203.0.113.31	GET	200 OK	2016-07-28 21:27:05-07	3210294
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-28 21:27:24-07	3210295
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 21:27:25-07	3210296
/	203.0.113.182	GET	200 OK	2016-07-28 21:27:07-07	3210297
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-28 21:27:45-07	3210298
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 21:27:28-07	3210299
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-28 21:27:31-07	3210300
/	198.51.100.106	GET	200 OK	2016-07-28 21:27:13-07	3210301
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-28 21:28:00-07	3210302
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 21:28:06-07	3210303
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-28 21:27:28-07	3210304
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 21:27:34-07	3210305
/	203.0.113.80	GET	200 OK	2016-07-28 21:27:18-07	3210306
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-28 21:27:51-07	3210307
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 21:28:00-07	3210308
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-28 21:27:38-07	3210309
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-28 21:27:51-07	3210310
/	192.0.2.200	GET	200 OK	2016-07-28 21:27:21-07	3210311
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-28 21:27:59-07	3210312
/	198.51.100.223	GET	200 OK	2016-07-28 21:27:29-07	3210313
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-28 21:28:24-07	3210314
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-28 21:28:07-07	3210315
/	192.0.2.4	GET	200 OK	2016-07-28 21:27:35-07	3210316
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-28 21:28:29-07	3210317
/	198.51.100.142	GET	200 OK	2016-07-28 21:27:42-07	3210318
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-28 21:28:36-07	3210319
/	198.51.100.102	GET	200 OK	2016-07-28 21:27:47-07	3210320
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 21:28:29-07	3210321
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 21:28:32-07	3210322
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 21:28:20-07	3210323
/	198.51.100.156	GET	200 OK	2016-07-28 21:27:50-07	3210324
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-28 21:28:34-07	3210325
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-28 21:28:36-07	3210326
/	203.0.113.74	GET	200 OK	2016-07-28 21:27:53-07	3210327
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-28 21:28:34-07	3210328
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-28 21:28:49-07	3210329
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-28 21:28:29-07	3210330
/	192.0.2.137	GET	200 OK	2016-07-28 21:27:55-07	3210331
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-28 21:28:17-07	3210332
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-28 21:28:36-07	3210333
/	203.0.113.188	GET	200 OK	2016-07-28 21:34:13-07	3210525
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-28 21:28:10-07	3210334
/	203.0.113.4	GET	200 OK	2016-07-28 21:28:04-07	3210335
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-28 21:28:38-07	3210336
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-28 21:28:55-07	3210337
/	192.0.2.42	GET	200 OK	2016-07-28 21:28:10-07	3210338
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 21:29:03-07	3210339
/	198.51.100.139	GET	200 OK	2016-07-28 21:28:14-07	3210340
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 21:29:05-07	3210341
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 21:28:41-07	3210342
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 21:29:08-07	3210343
/	198.51.100.192	GET	200 OK	2016-07-28 21:28:23-07	3210344
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-28 21:28:40-07	3210345
/	192.0.2.199	GET	200 OK	2016-07-28 21:28:30-07	3210346
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-28 21:28:59-07	3210347
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-28 21:29:19-07	3210348
/	198.51.100.90	GET	200 OK	2016-07-28 21:28:31-07	3210349
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-28 21:29:01-07	3210350
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-28 21:29:04-07	3210351
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-28 21:29:21-07	3210352
/	203.0.113.87	GET	200 OK	2016-07-28 21:28:40-07	3210353
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-28 21:29:20-07	3210354
/	192.0.2.247	GET	200 OK	2016-07-28 21:28:44-07	3210355
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-28 21:29:42-07	3210356
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-28 21:29:15-07	3210357
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-28 21:29:28-07	3210358
/	192.0.2.18	GET	200 OK	2016-07-28 21:28:53-07	3210359
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 21:29:17-07	3210360
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-28 21:29:23-07	3210361
/	203.0.113.170	GET	200 OK	2016-07-28 21:29:03-07	3210362
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-28 21:29:37-07	3210363
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-28 21:30:01-07	3210364
/	198.51.100.86	GET	200 OK	2016-07-28 21:29:13-07	3210365
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-28 21:29:51-07	3210366
/	203.0.113.127	GET	200 OK	2016-07-28 21:29:19-07	3210367
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-28 21:30:08-07	3210368
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-28 21:29:55-07	3210369
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-28 21:30:07-07	3210370
/	198.51.100.174	GET	200 OK	2016-07-28 21:29:21-07	3210371
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-28 21:30:13-07	3210372
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 21:30:18-07	3210373
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 21:30:00-07	3210374
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-28 21:30:03-07	3210375
/	198.51.100.185	GET	200 OK	2016-07-28 21:29:30-07	3210376
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-28 21:30:22-07	3210377
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-28 21:29:54-07	3210378
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-28 21:30:06-07	3210379
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-28 21:30:18-07	3210380
/	198.51.100.195	GET	200 OK	2016-07-28 21:29:40-07	3210381
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-28 21:30:11-07	3210382
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-28 21:30:19-07	3210383
/	203.0.113.150	GET	200 OK	2016-07-28 21:29:46-07	3210384
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 21:30:40-07	3210385
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 21:30:31-07	3210386
/	198.51.100.225	GET	200 OK	2016-07-28 21:29:48-07	3210387
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-28 21:30:26-07	3210388
/	198.51.100.38	GET	200 OK	2016-07-28 21:29:56-07	3210389
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-28 21:30:52-07	3210390
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 21:30:34-07	3210391
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-28 21:30:42-07	3210392
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-28 21:30:12-07	3210393
/	198.51.100.14	GET	200 OK	2016-07-28 21:30:04-07	3210394
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-28 21:30:53-07	3210395
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-28 21:30:36-07	3210396
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 21:30:50-07	3210397
/	192.0.2.66	GET	200 OK	2016-07-28 21:30:14-07	3210398
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-28 21:30:46-07	3210399
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 21:30:57-07	3210400
/	198.51.100.142	GET	200 OK	2016-07-28 21:30:18-07	3210401
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-28 21:30:44-07	3210402
/	203.0.113.186	GET	200 OK	2016-07-28 21:30:25-07	3210403
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 21:30:53-07	3210404
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-28 21:31:10-07	3210405
/	203.0.113.11	GET	200 OK	2016-07-28 21:30:35-07	3210406
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 21:31:22-07	3210407
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 21:30:54-07	3210408
/	198.51.100.100	GET	200 OK	2016-07-28 21:30:45-07	3210409
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-28 21:31:30-07	3210410
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-28 21:31:11-07	3210411
/	198.51.100.31	GET	200 OK	2016-07-28 21:30:53-07	3210412
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-28 21:31:43-07	3210413
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-28 21:31:26-07	3210414
/	192.0.2.96	GET	200 OK	2016-07-28 21:31:02-07	3210415
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-28 21:31:50-07	3210416
/	198.51.100.107	GET	200 OK	2016-07-28 21:31:07-07	3210417
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 21:31:57-07	3210418
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 21:31:42-07	3210419
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 21:32:00-07	3210420
/	192.0.2.37	GET	200 OK	2016-07-28 21:31:17-07	3210421
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-28 21:31:49-07	3210422
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-28 21:31:36-07	3210423
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-28 21:31:32-07	3210424
/	198.51.100.247	GET	200 OK	2016-07-28 21:31:19-07	3210425
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-28 21:31:37-07	3210426
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-28 21:32:08-07	3210427
/	198.51.100.48	GET	200 OK	2016-07-28 21:31:25-07	3210428
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-28 21:32:10-07	3210429
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-28 21:32:11-07	3210430
/	198.51.100.53	GET	200 OK	2016-07-28 21:31:29-07	3210431
/article/candidate-is-jerkx	198.51.100.53	GET	404 NOT FOUND	2016-07-28 21:31:44-07	3210432
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 21:31:59-07	3210433
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-28 21:32:20-07	3210434
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-28 21:32:12-07	3210435
/	192.0.2.44	GET	200 OK	2016-07-28 21:31:35-07	3210436
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-28 21:32:30-07	3210437
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-28 21:32:27-07	3210438
/	198.51.100.84	GET	200 OK	2016-07-28 21:31:38-07	3210439
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 21:32:01-07	3210440
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 21:32:30-07	3210441
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-28 21:32:32-07	3210442
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 21:31:58-07	3210443
/	203.0.113.83	GET	200 OK	2016-07-28 21:31:44-07	3210444
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-28 21:32:12-07	3210445
/	203.0.113.121	GET	200 OK	2016-07-28 21:31:54-07	3210446
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 21:32:31-07	3210447
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-28 21:32:36-07	3210448
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-28 21:32:38-07	3210449
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-28 21:32:24-07	3210450
/	203.0.113.140	GET	200 OK	2016-07-28 21:32:02-07	3210451
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-28 21:32:27-07	3210452
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-28 21:32:58-07	3210453
/	192.0.2.164	GET	200 OK	2016-07-28 21:32:11-07	3210454
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-28 21:32:50-07	3210455
/	198.51.100.92	GET	200 OK	2016-07-28 21:32:19-07	3210456
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 21:32:55-07	3210457
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-28 21:33:16-07	3210458
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-28 21:33:16-07	3210459
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 21:33:02-07	3210460
/	192.0.2.112	GET	200 OK	2016-07-28 21:32:20-07	3210461
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-28 21:33:08-07	3210462
/	192.0.2.140	GET	200 OK	2016-07-28 21:32:28-07	3210463
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-28 21:32:48-07	3210464
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-28 21:33:24-07	3210465
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 21:33:28-07	3210466
/	203.0.113.251	GET	200 OK	2016-07-28 21:32:30-07	3210467
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-28 21:33:01-07	3210468
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 21:33:02-07	3210469
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 21:32:51-07	3210470
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-28 21:33:30-07	3210471
/	198.51.100.194	GET	200 OK	2016-07-28 21:32:37-07	3210472
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 21:33:35-07	3210473
/	203.0.113.137	GET	200 OK	2016-07-28 21:32:45-07	3210474
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 21:33:00-07	3210475
/	192.0.2.189	GET	200 OK	2016-07-28 21:32:55-07	3210476
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-28 21:33:53-07	3210477
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-28 21:33:17-07	3210478
/	203.0.113.100	GET	200 OK	2016-07-28 21:33:04-07	3210479
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-28 21:33:56-07	3210480
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 21:33:30-07	3210481
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 21:33:40-07	3210482
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 21:33:28-07	3210483
/	203.0.113.58	GET	200 OK	2016-07-28 21:33:10-07	3210484
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-28 21:33:46-07	3210485
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-28 21:34:08-07	3210486
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-28 21:33:44-07	3210487
/	192.0.2.83	GET	200 OK	2016-07-28 21:33:16-07	3210488
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 21:33:35-07	3210489
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-28 21:34:07-07	3210490
/	198.51.100.92	GET	200 OK	2016-07-28 21:33:19-07	3210491
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-28 21:33:56-07	3210492
/	192.0.2.242	GET	200 OK	2016-07-28 21:33:20-07	3210493
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 21:33:50-07	3210494
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-28 21:33:46-07	3210495
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-28 21:33:48-07	3210496
/	192.0.2.80	GET	200 OK	2016-07-28 21:33:23-07	3210497
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 21:33:38-07	3210498
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 21:34:14-07	3210499
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-28 21:33:45-07	3210500
/	203.0.113.251	GET	200 OK	2016-07-28 21:33:26-07	3210501
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-28 21:33:55-07	3210502
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-28 21:33:42-07	3210503
/	203.0.113.84	GET	200 OK	2016-07-28 21:33:36-07	3210504
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-28 21:34:35-07	3210505
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-28 21:34:15-07	3210506
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-28 21:34:31-07	3210507
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 21:33:52-07	3210508
/	198.51.100.127	GET	200 OK	2016-07-28 21:33:46-07	3210509
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-28 21:34:32-07	3210510
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-28 21:34:41-07	3210511
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-28 21:34:25-07	3210512
/	198.51.100.157	GET	200 OK	2016-07-28 21:33:51-07	3210513
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-28 21:34:25-07	3210514
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-28 21:34:42-07	3210515
/	203.0.113.92	GET	200 OK	2016-07-28 21:33:56-07	3210516
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 21:34:51-07	3210517
/	198.51.100.252	GET	200 OK	2016-07-28 21:33:58-07	3210518
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-28 21:34:26-07	3210519
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-28 21:34:26-07	3210520
/	192.0.2.227	GET	200 OK	2016-07-28 21:34:07-07	3210521
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-28 21:34:32-07	3210522
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-28 21:34:25-07	3210523
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-28 21:35:01-07	3210524
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 21:34:48-07	3210526
/	192.0.2.53	GET	200 OK	2016-07-28 21:34:14-07	3210527
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 21:35:09-07	3210528
/	203.0.113.8	GET	200 OK	2016-07-28 21:34:19-07	3210529
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 21:34:56-07	3210530
/	192.0.2.100	GET	200 OK	2016-07-28 21:34:26-07	3210531
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-28 21:35:24-07	3210532
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-28 21:34:48-07	3210533
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-28 21:35:19-07	3210534
/	198.51.100.110	GET	200 OK	2016-07-28 21:34:35-07	3210535
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 21:34:55-07	3210536
/article/candidate-is-jerkv	198.51.100.110	GET	404 NOT FOUND	2016-07-28 21:34:56-07	3210537
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-28 21:35:14-07	3210538
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-28 21:35:07-07	3210539
/	203.0.113.244	GET	200 OK	2016-07-28 21:34:37-07	3210540
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-28 21:35:02-07	3210541
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-28 21:35:29-07	3210542
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-28 21:35:32-07	3210543
/	203.0.113.32	GET	200 OK	2016-07-28 21:34:38-07	3210544
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-28 21:35:19-07	3210545
/	203.0.113.106	GET	200 OK	2016-07-28 21:34:40-07	3210546
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-28 21:35:32-07	3210547
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-28 21:35:18-07	3210548
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-28 21:35:23-07	3210549
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-28 21:35:19-07	3210550
/	203.0.113.27	GET	200 OK	2016-07-28 21:34:43-07	3210551
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-28 21:35:05-07	3210552
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 21:35:34-07	3210553
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 21:35:15-07	3210554
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 21:35:38-07	3210555
/	198.51.100.231	GET	200 OK	2016-07-28 21:34:44-07	3210556
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-28 21:35:33-07	3210557
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-28 21:35:23-07	3210558
/	192.0.2.197	GET	200 OK	2016-07-28 21:34:49-07	3210559
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-28 21:35:10-07	3210560
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-28 21:35:19-07	3210561
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-28 21:35:30-07	3210562
/	203.0.113.200	GET	200 OK	2016-07-28 21:34:53-07	3210563
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-28 21:35:09-07	3210564
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 21:35:13-07	3210565
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 21:35:33-07	3210566
/	198.51.100.13	GET	200 OK	2016-07-28 21:34:54-07	3210567
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-28 21:35:34-07	3210568
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-28 21:35:45-07	3210569
/	192.0.2.69	GET	200 OK	2016-07-28 21:35:03-07	3210570
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-28 21:35:54-07	3210571
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-28 21:35:32-07	3210572
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 21:35:23-07	3210573
/	192.0.2.79	GET	200 OK	2016-07-28 21:35:08-07	3210574
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-28 21:36:08-07	3210575
/	203.0.113.56	GET	200 OK	2016-07-28 21:35:17-07	3210576
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 21:35:43-07	3210577
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-28 21:36:12-07	3210578
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-28 21:36:17-07	3210579
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-28 21:35:52-07	3210580
/	203.0.113.122	GET	200 OK	2016-07-28 21:35:22-07	3210581
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-28 21:36:07-07	3210582
/	203.0.113.141	GET	200 OK	2016-07-28 21:35:30-07	3210583
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 21:35:55-07	3210584
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 21:35:47-07	3210585
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 21:35:52-07	3210586
/	192.0.2.110	GET	200 OK	2016-07-28 21:35:36-07	3210587
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-28 21:35:56-07	3210588
/	192.0.2.161	GET	200 OK	2016-07-28 21:35:40-07	3210589
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 21:36:10-07	3210590
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-28 21:36:25-07	3210591
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 21:36:37-07	3210592
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-28 21:36:36-07	3210593
/	203.0.113.60	GET	200 OK	2016-07-28 21:35:46-07	3210594
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-28 21:36:12-07	3210595
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-28 21:36:10-07	3210596
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-28 21:36:33-07	3210597
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-28 21:36:19-07	3210598
/	192.0.2.50	GET	200 OK	2016-07-28 21:35:53-07	3210599
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-28 21:36:14-07	3210600
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-28 21:36:36-07	3210601
/	198.51.100.253	GET	200 OK	2016-07-28 21:35:57-07	3210602
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-28 21:36:28-07	3210603
/	192.0.2.119	GET	200 OK	2016-07-28 21:36:00-07	3210604
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 21:36:51-07	3210605
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 21:36:53-07	3210606
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-28 21:36:50-07	3210607
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 21:36:55-07	3210608
/	192.0.2.130	GET	200 OK	2016-07-28 21:36:07-07	3210609
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-28 21:36:31-07	3210610
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-28 21:36:24-07	3210611
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 21:36:54-07	3210612
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-28 21:36:41-07	3210613
/	192.0.2.175	GET	200 OK	2016-07-28 21:36:15-07	3210614
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-28 21:36:33-07	3210615
/	198.51.100.219	GET	200 OK	2016-07-28 21:36:22-07	3210616
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-28 21:37:17-07	3210617
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-28 21:37:04-07	3210618
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-28 21:37:13-07	3210619
/	198.51.100.241	GET	200 OK	2016-07-28 21:36:28-07	3210620
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 21:37:15-07	3210621
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-28 21:37:27-07	3210622
/	203.0.113.44	GET	200 OK	2016-07-28 21:36:37-07	3210623
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-28 21:36:55-07	3210624
/	192.0.2.116	GET	200 OK	2016-07-28 21:36:39-07	3210625
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-28 21:37:22-07	3210626
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-28 21:37:26-07	3210627
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 21:37:06-07	3210628
/	203.0.113.230	GET	200 OK	2016-07-28 21:36:47-07	3210629
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 21:37:09-07	3210630
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-28 21:37:20-07	3210631
/	192.0.2.192	GET	200 OK	2016-07-28 21:36:56-07	3210632
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-28 21:37:41-07	3210633
/	198.51.100.121	GET	200 OK	2016-07-28 21:37:00-07	3210634
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-28 21:37:48-07	3210635
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 21:37:34-07	3210636
/	198.51.100.106	GET	200 OK	2016-07-28 21:37:06-07	3210637
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-28 21:37:42-07	3210638
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-28 21:38:06-07	3210639
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-28 21:37:53-07	3210640
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-28 21:37:42-07	3210641
/	203.0.113.17	GET	200 OK	2016-07-28 21:37:14-07	3210642
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-28 21:37:32-07	3210643
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-28 21:37:55-07	3210644
/	203.0.113.47	GET	200 OK	2016-07-28 21:37:21-07	3210645
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-28 21:37:49-07	3210646
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-28 21:38:05-07	3210647
/	203.0.113.195	GET	200 OK	2016-07-28 21:37:22-07	3210648
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-28 21:37:52-07	3210649
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 21:37:44-07	3210650
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-28 21:37:47-07	3210651
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-28 21:38:11-07	3210652
/	192.0.2.119	GET	200 OK	2016-07-28 21:37:24-07	3210653
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-28 21:38:14-07	3210654
/	198.51.100.51	GET	200 OK	2016-07-28 21:37:31-07	3210655
/article/candidate-is-jerkp	198.51.100.51	GET	404 NOT FOUND	2016-07-28 21:38:10-07	3210656
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-28 21:38:27-07	3210657
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-28 21:37:53-07	3210658
/	192.0.2.5	GET	200 OK	2016-07-28 21:37:37-07	3210659
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-28 21:37:52-07	3210660
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-28 21:38:32-07	3210661
/	198.51.100.193	GET	200 OK	2016-07-28 21:37:39-07	3210662
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-28 21:38:00-07	3210663
/	192.0.2.241	GET	200 OK	2016-07-28 21:37:48-07	3210664
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 21:38:44-07	3210665
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-28 21:38:06-07	3210666
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-28 21:38:22-07	3210667
/	192.0.2.156	GET	200 OK	2016-07-28 21:37:57-07	3210668
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 21:38:57-07	3210669
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-28 21:38:17-07	3210670
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 21:38:56-07	3210671
/	192.0.2.236	GET	200 OK	2016-07-28 21:38:06-07	3210672
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-28 21:38:24-07	3210673
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-28 21:39:03-07	3210674
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-28 21:38:25-07	3210675
/	198.51.100.1	GET	200 OK	2016-07-28 21:38:12-07	3210676
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-28 21:38:27-07	3210677
/	192.0.2.204	GET	200 OK	2016-07-28 21:38:20-07	3210678
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 21:38:55-07	3210679
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 21:39:00-07	3210680
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-28 21:38:51-07	3210681
/	192.0.2.154	GET	200 OK	2016-07-28 21:38:30-07	3210682
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-28 21:39:11-07	3210683
/	198.51.100.100	GET	200 OK	2016-07-28 21:38:38-07	3210684
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-28 21:39:12-07	3210685
/	203.0.113.184	GET	200 OK	2016-07-28 21:38:43-07	3210686
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-28 21:39:40-07	3210687
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-28 21:39:38-07	3210688
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 21:39:42-07	3210689
/	203.0.113.138	GET	200 OK	2016-07-28 21:38:46-07	3210690
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-28 21:39:38-07	3210691
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 21:39:14-07	3210692
/	192.0.2.131	GET	200 OK	2016-07-28 21:38:55-07	3210693
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 21:39:42-07	3210694
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-28 21:39:36-07	3210695
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-28 21:39:46-07	3210696
/	192.0.2.155	GET	200 OK	2016-07-28 21:38:57-07	3210697
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-28 21:39:20-07	3210698
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-28 21:39:28-07	3210699
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-28 21:39:41-07	3210700
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-28 21:39:23-07	3210701
/	198.51.100.128	GET	200 OK	2016-07-28 21:39:04-07	3210702
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-28 21:39:36-07	3210703
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 21:39:23-07	3210704
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-28 21:39:42-07	3210705
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 21:40:03-07	3210706
/	198.51.100.65	GET	200 OK	2016-07-28 21:39:05-07	3210707
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-28 21:39:28-07	3210708
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-28 21:39:20-07	3210709
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-28 21:39:46-07	3210710
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-28 21:39:50-07	3210711
/	203.0.113.41	GET	200 OK	2016-07-28 21:39:09-07	3210712
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-28 21:39:55-07	3210713
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-28 21:39:24-07	3210714
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-28 21:40:02-07	3210715
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-28 21:39:49-07	3210716
/	203.0.113.202	GET	200 OK	2016-07-28 21:39:14-07	3210717
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-28 21:39:42-07	3210718
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 21:40:11-07	3210719
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-28 21:39:48-07	3210720
/	203.0.113.190	GET	200 OK	2016-07-28 21:39:21-07	3210721
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 21:40:20-07	3210722
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-28 21:39:38-07	3210723
/	192.0.2.22	GET	200 OK	2016-07-28 21:39:24-07	3210724
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-28 21:40:09-07	3210725
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 21:40:11-07	3210726
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-28 21:39:49-07	3210727
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-28 21:40:16-07	3210728
/	198.51.100.179	GET	200 OK	2016-07-28 21:39:25-07	3210729
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-28 21:40:19-07	3210730
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 21:39:43-07	3210731
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-28 21:40:13-07	3210732
/	198.51.100.130	GET	200 OK	2016-07-28 21:39:33-07	3210733
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-28 21:40:08-07	3210734
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-28 21:40:22-07	3210735
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-28 21:40:32-07	3210736
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-28 21:40:02-07	3210737
/	192.0.2.101	GET	200 OK	2016-07-28 21:39:35-07	3210738
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 21:40:29-07	3210739
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-28 21:40:31-07	3210740
/	192.0.2.240	GET	200 OK	2016-07-28 21:39:38-07	3210741
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-28 21:40:03-07	3210742
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-28 21:40:15-07	3210743
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-28 21:40:10-07	3210744
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-28 21:40:24-07	3210745
/	203.0.113.193	GET	200 OK	2016-07-28 21:39:45-07	3210746
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-28 21:40:25-07	3210747
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-28 21:40:44-07	3210748
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-28 21:40:11-07	3210749
/	198.51.100.41	GET	200 OK	2016-07-28 21:39:54-07	3210750
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-28 21:40:53-07	3210751
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-28 21:40:36-07	3210752
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-28 21:40:23-07	3210753
/	203.0.113.178	GET	200 OK	2016-07-28 21:40:00-07	3210754
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-28 21:40:28-07	3210755
/	198.51.100.105	GET	200 OK	2016-07-28 21:40:02-07	3210756
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-28 21:40:59-07	3210757
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-28 21:41:01-07	3210758
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 21:41:02-07	3210759
/	203.0.113.104	GET	200 OK	2016-07-28 21:40:05-07	3210760
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-28 21:40:53-07	3210761
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-28 21:40:22-07	3210762
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 21:40:21-07	3210763
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 21:40:26-07	3210764
/	203.0.113.149	GET	200 OK	2016-07-28 21:40:08-07	3210765
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-28 21:40:30-07	3210766
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-28 21:40:34-07	3210767
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 21:41:04-07	3210768
/	192.0.2.28	GET	200 OK	2016-07-28 21:40:17-07	3210769
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-28 21:40:50-07	3210770
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-28 21:41:03-07	3210771
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-28 21:41:07-07	3210772
/	203.0.113.7	GET	200 OK	2016-07-28 21:40:23-07	3210773
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-28 21:40:40-07	3210774
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-28 21:41:20-07	3210775
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-28 21:41:16-07	3210776
/	192.0.2.156	GET	200 OK	2016-07-28 21:40:33-07	3210777
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-28 21:41:11-07	3210778
/	192.0.2.174	GET	200 OK	2016-07-28 21:40:35-07	3210779
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-28 21:40:54-07	3210780
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-28 21:41:29-07	3210781
/	198.51.100.109	GET	200 OK	2016-07-28 21:40:39-07	3210782
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-28 21:40:58-07	3210783
/	203.0.113.197	GET	200 OK	2016-07-28 21:40:44-07	3210784
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-28 21:41:03-07	3210785
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-28 21:41:26-07	3210786
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-28 21:41:19-07	3210787
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-28 21:41:30-07	3210788
/	198.51.100.79	GET	200 OK	2016-07-28 21:40:53-07	3210789
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-28 21:41:47-07	3210790
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-28 21:41:49-07	3210791
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-28 21:41:46-07	3210792
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-28 21:41:18-07	3210793
/	198.51.100.240	GET	200 OK	2016-07-28 21:40:54-07	3210794
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-28 21:41:45-07	3210795
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-28 21:41:09-07	3210796
/	198.51.100.85	GET	200 OK	2016-07-28 21:41:04-07	3210797
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-28 21:41:59-07	3210798
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-28 21:41:24-07	3210799
/	192.0.2.49	GET	200 OK	2016-07-28 21:41:05-07	3210800
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-28 21:41:49-07	3210801
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-28 21:41:41-07	3210802
/	198.51.100.71	GET	200 OK	2016-07-28 21:41:15-07	3210803
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-28 21:41:43-07	3210804
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-28 21:41:40-07	3210805
/	198.51.100.158	GET	200 OK	2016-07-28 21:41:18-07	3210806
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-28 21:41:38-07	3210807
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-28 21:41:58-07	3210808
/	192.0.2.205	GET	200 OK	2016-07-28 21:41:27-07	3210809
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-28 21:42:12-07	3210810
/	192.0.2.97	GET	200 OK	2016-07-28 21:41:30-07	3210811
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-28 21:42:30-07	3210812
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-28 21:41:58-07	3210813
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-28 21:41:52-07	3210814
/	192.0.2.19	GET	200 OK	2016-07-28 21:41:40-07	3210815
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-28 21:42:11-07	3210816
/	203.0.113.200	GET	200 OK	2016-07-28 21:41:42-07	3210817
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-28 21:42:02-07	3210818
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 21:42:25-07	3210819
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-28 21:42:28-07	3210820
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-28 21:42:06-07	3210821
/	203.0.113.151	GET	200 OK	2016-07-28 21:41:48-07	3210822
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-28 21:42:14-07	3210823
/	198.51.100.189	GET	200 OK	2016-07-28 21:41:49-07	3210824
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 21:42:05-07	3210825
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 21:42:32-07	3210826
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 21:42:16-07	3210827
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-28 21:42:22-07	3210828
/	192.0.2.98	GET	200 OK	2016-07-28 21:41:51-07	3210829
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 21:42:38-07	3210830
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 21:42:38-07	3210831
/	198.51.100.231	GET	200 OK	2016-07-28 21:42:00-07	3210832
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-28 21:42:45-07	3210833
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-28 21:42:56-07	3210834
/	192.0.2.10	GET	200 OK	2016-07-28 21:42:08-07	3210835
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-28 21:42:47-07	3210836
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-28 21:42:32-07	3210837
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 21:42:43-07	3210838
/	198.51.100.239	GET	200 OK	2016-07-28 21:42:18-07	3210839
/article/balloon-goons-doomeds	198.51.100.239	GET	404 NOT FOUND	2016-07-28 21:42:37-07	3210840
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-28 21:42:45-07	3210841
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-28 21:43:11-07	3210842
/	198.51.100.202	GET	200 OK	2016-07-28 21:42:24-07	3210843
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-28 21:43:24-07	3210844
/	203.0.113.243	GET	200 OK	2016-07-28 21:42:34-07	3210845
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-28 21:43:06-07	3210846
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-28 21:43:30-07	3210847
/	192.0.2.109	GET	200 OK	2016-07-28 21:42:40-07	3210848
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 21:43:11-07	3210849
/	203.0.113.178	GET	200 OK	2016-07-28 21:42:49-07	3210850
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-28 21:43:48-07	3210851
/	198.51.100.79	GET	200 OK	2016-07-28 21:42:55-07	3210852
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 21:43:15-07	3210853
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 21:43:42-07	3210854
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-28 21:43:51-07	3210855
/	203.0.113.242	GET	200 OK	2016-07-28 21:43:02-07	3210856
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 21:43:38-07	3210857
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-28 21:43:39-07	3210858
/	203.0.113.67	GET	200 OK	2016-07-28 21:43:11-07	3210859
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 21:44:11-07	3210860
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 21:43:52-07	3210861
/	198.51.100.91	GET	200 OK	2016-07-28 21:43:21-07	3210862
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-28 21:43:46-07	3210863
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-28 21:44:05-07	3210864
/	198.51.100.167	GET	200 OK	2016-07-28 21:43:28-07	3210865
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-28 21:44:23-07	3210866
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-28 21:44:06-07	3210867
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 21:43:54-07	3210868
/	192.0.2.48	GET	200 OK	2016-07-28 21:43:38-07	3210869
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-28 21:44:08-07	3210870
/	198.51.100.26	GET	200 OK	2016-07-28 21:43:40-07	3210871
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-28 21:44:12-07	3210872
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-28 21:43:57-07	3210873
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-28 21:44:27-07	3210874
/	192.0.2.7	GET	200 OK	2016-07-28 21:43:42-07	3210875
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 21:44:06-07	3210876
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 21:44:01-07	3210877
/	192.0.2.41	GET	200 OK	2016-07-28 21:43:45-07	3210878
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-28 21:44:39-07	3210879
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-28 21:44:06-07	3210880
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-28 21:44:36-07	3210881
/	203.0.113.183	GET	200 OK	2016-07-28 21:43:54-07	3210882
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-28 21:44:09-07	3210883
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-28 21:44:23-07	3210884
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 21:44:34-07	3210885
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-28 21:44:19-07	3210886
/	203.0.113.18	GET	200 OK	2016-07-28 21:44:03-07	3210887
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-28 21:44:58-07	3210888
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-28 21:44:19-07	3210889
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-28 21:44:56-07	3210890
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 21:44:53-07	3210891
/	198.51.100.49	GET	200 OK	2016-07-28 21:44:13-07	3210892
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 21:44:43-07	3210893
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-28 21:45:08-07	3210894
/	203.0.113.166	GET	200 OK	2016-07-28 21:44:15-07	3210895
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-28 21:44:30-07	3210896
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-28 21:44:58-07	3210897
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-28 21:44:52-07	3210898
/	198.51.100.119	GET	200 OK	2016-07-28 21:44:20-07	3210899
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-28 21:44:39-07	3210900
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-28 21:44:44-07	3210901
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-28 21:44:49-07	3210902
/	198.51.100.47	GET	200 OK	2016-07-28 21:44:24-07	3210903
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-28 21:44:57-07	3210904
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 21:45:04-07	3210905
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-28 21:44:43-07	3210906
/	203.0.113.222	GET	200 OK	2016-07-28 21:44:27-07	3210907
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-28 21:45:11-07	3210908
/	198.51.100.63	GET	200 OK	2016-07-28 21:44:31-07	3210909
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-28 21:45:18-07	3210910
/	192.0.2.251	GET	200 OK	2016-07-28 21:44:36-07	3210911
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 21:45:14-07	3210912
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-28 21:45:15-07	3210913
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-28 21:45:12-07	3210914
/	192.0.2.127	GET	200 OK	2016-07-28 21:44:43-07	3210915
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-28 21:45:05-07	3210916
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-28 21:45:16-07	3210917
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-28 21:45:05-07	3210918
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-28 21:45:05-07	3210919
/	192.0.2.118	GET	200 OK	2016-07-28 21:44:49-07	3210920
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-28 21:45:05-07	3210921
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 21:45:46-07	3210922
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-28 21:45:17-07	3210923
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-28 21:45:30-07	3210924
/	203.0.113.216	GET	200 OK	2016-07-28 21:44:52-07	3210925
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-28 21:45:36-07	3210926
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-28 21:45:09-07	3210927
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 21:45:11-07	3210928
/	203.0.113.190	GET	200 OK	2016-07-28 21:44:55-07	3210929
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 21:45:42-07	3210930
/	198.51.100.75	GET	200 OK	2016-07-28 21:45:03-07	3210931
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-28 21:45:43-07	3210932
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-28 21:45:58-07	3210933
/	203.0.113.35	GET	200 OK	2016-07-28 21:45:06-07	3210934
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 21:45:59-07	3210935
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-28 21:45:47-07	3210936
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 21:45:30-07	3210937
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-28 21:45:37-07	3210938
/	198.51.100.24	GET	200 OK	2016-07-28 21:45:11-07	3210939
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 21:46:10-07	3210940
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-28 21:45:39-07	3210941
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-28 21:45:44-07	3210942
/	198.51.100.40	GET	200 OK	2016-07-28 21:45:20-07	3210943
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 21:45:55-07	3210944
/	203.0.113.73	GET	200 OK	2016-07-28 21:45:26-07	3210945
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-28 21:45:58-07	3210946
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-28 21:46:19-07	3210947
/	192.0.2.73	GET	200 OK	2016-07-28 21:45:30-07	3210948
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 21:45:48-07	3210949
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-28 21:46:24-07	3210950
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 21:45:49-07	3210951
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-28 21:46:25-07	3210952
/	203.0.113.87	GET	200 OK	2016-07-28 21:45:32-07	3210953
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-28 21:45:51-07	3210954
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-28 21:45:47-07	3210955
/	198.51.100.159	GET	200 OK	2016-07-28 21:45:38-07	3210956
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-28 21:46:29-07	3210957
/	192.0.2.224	GET	200 OK	2016-07-28 21:45:44-07	3210958
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-28 21:46:18-07	3210959
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-28 21:46:25-07	3210960
/	198.51.100.251	GET	200 OK	2016-07-28 21:45:54-07	3210961
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-28 21:46:32-07	3210962
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-28 21:46:54-07	3210963
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-28 21:46:18-07	3210964
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-28 21:46:11-07	3210965
/	192.0.2.201	GET	200 OK	2016-07-28 21:45:59-07	3210966
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 21:46:39-07	3210967
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-28 21:46:49-07	3210968
/article/goats-eat-googlesl	192.0.2.201	GET	404 NOT FOUND	2016-07-28 21:46:24-07	3210969
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 21:46:16-07	3210970
/	192.0.2.165	GET	200 OK	2016-07-28 21:46:07-07	3210971
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-28 21:46:49-07	3210972
/	198.51.100.209	GET	200 OK	2016-07-28 21:46:14-07	3210973
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-28 21:46:44-07	3210974
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 21:46:53-07	3210975
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-28 21:47:13-07	3210976
/	192.0.2.4	GET	200 OK	2016-07-28 21:46:24-07	3210977
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-28 21:47:13-07	3210978
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-28 21:46:52-07	3210979
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-28 21:47:05-07	3210980
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-28 21:47:04-07	3210981
/	203.0.113.59	GET	200 OK	2016-07-28 21:46:30-07	3210982
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-28 21:47:19-07	3210983
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-28 21:47:26-07	3210984
/	198.51.100.215	GET	200 OK	2016-07-28 21:46:37-07	3210985
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 21:47:16-07	3210986
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 21:46:57-07	3210987
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-28 21:47:33-07	3210988
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 21:47:13-07	3210989
/	192.0.2.145	GET	200 OK	2016-07-28 21:46:41-07	3210990
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 21:47:03-07	3210991
/	192.0.2.102	GET	200 OK	2016-07-28 21:46:44-07	3210992
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-28 21:47:30-07	3210993
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-28 21:47:03-07	3210994
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-28 21:47:21-07	3210995
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-28 21:47:14-07	3210996
/	203.0.113.133	GET	200 OK	2016-07-28 21:46:45-07	3210997
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-28 21:47:30-07	3210998
/	198.51.100.214	GET	200 OK	2016-07-28 21:46:50-07	3210999
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 21:47:29-07	3211000
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-28 21:47:10-07	3211001
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-28 21:47:37-07	3211002
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-28 21:47:43-07	3211003
/	198.51.100.24	GET	200 OK	2016-07-28 21:46:53-07	3211004
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 21:47:43-07	3211005
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-28 21:47:23-07	3211006
/	198.51.100.42	GET	200 OK	2016-07-28 21:47:00-07	3211007
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-28 21:47:16-07	3211008
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-28 21:47:28-07	3211009
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 21:47:40-07	3211010
/	198.51.100.67	GET	200 OK	2016-07-28 21:47:04-07	3211011
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-28 21:47:50-07	3211012
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-28 21:47:39-07	3211013
/	198.51.100.48	GET	200 OK	2016-07-28 21:47:12-07	3211014
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-28 21:48:11-07	3211015
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-28 21:48:02-07	3211016
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-28 21:47:45-07	3211017
/	203.0.113.20	GET	200 OK	2016-07-28 21:47:19-07	3211018
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-28 21:47:34-07	3211019
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-28 21:48:15-07	3211020
/	198.51.100.165	GET	200 OK	2016-07-28 21:47:26-07	3211021
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-28 21:47:44-07	3211022
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-28 21:48:03-07	3211023
/	192.0.2.9	GET	200 OK	2016-07-28 21:47:31-07	3211024
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-28 21:47:55-07	3211025
/	192.0.2.149	GET	200 OK	2016-07-28 21:47:33-07	3211026
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 21:48:22-07	3211027
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-28 21:47:59-07	3211028
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-28 21:48:06-07	3211029
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-28 21:47:49-07	3211030
/	198.51.100.104	GET	200 OK	2016-07-28 21:47:43-07	3211031
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 21:48:03-07	3211032
/	198.51.100.204	GET	200 OK	2016-07-28 21:47:51-07	3211033
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 21:48:25-07	3211034
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-28 21:48:42-07	3211035
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-28 21:48:25-07	3211036
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-28 21:48:50-07	3211037
/	192.0.2.244	GET	200 OK	2016-07-28 21:47:56-07	3211038
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-28 21:48:51-07	3211039
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-28 21:48:52-07	3211040
/	192.0.2.198	GET	200 OK	2016-07-28 21:47:58-07	3211041
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-28 21:48:53-07	3211042
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-28 21:48:18-07	3211043
/	192.0.2.167	GET	200 OK	2016-07-28 21:48:00-07	3211044
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-28 21:49:00-07	3211045
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-28 21:48:23-07	3211046
/	203.0.113.22	GET	200 OK	2016-07-28 21:48:10-07	3211047
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-28 21:49:10-07	3211048
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-28 21:48:45-07	3211049
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-28 21:48:33-07	3211050
/	203.0.113.67	GET	200 OK	2016-07-28 21:48:12-07	3211051
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 21:48:51-07	3211052
/	192.0.2.20	GET	200 OK	2016-07-28 21:48:21-07	3211053
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-28 21:49:13-07	3211054
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 21:49:21-07	3211055
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 21:49:15-07	3211056
/	203.0.113.94	GET	200 OK	2016-07-28 21:48:28-07	3211057
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-28 21:49:28-07	3211058
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-28 21:49:00-07	3211059
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-28 21:48:55-07	3211060
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-28 21:49:18-07	3211061
/	198.51.100.78	GET	200 OK	2016-07-28 21:48:30-07	3211062
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-28 21:49:21-07	3211063
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-28 21:49:00-07	3211064
/	198.51.100.160	GET	200 OK	2016-07-28 21:48:36-07	3211065
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 21:48:58-07	3211066
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-28 21:49:03-07	3211067
/	192.0.2.46	GET	200 OK	2016-07-28 21:48:37-07	3211068
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-28 21:49:10-07	3211069
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-28 21:49:02-07	3211070
/	203.0.113.48	GET	200 OK	2016-07-28 21:48:43-07	3211071
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 21:49:17-07	3211072
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-28 21:49:31-07	3211073
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-28 21:49:27-07	3211074
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-28 21:49:00-07	3211075
/	203.0.113.131	GET	200 OK	2016-07-28 21:48:53-07	3211076
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-28 21:49:35-07	3211077
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 21:49:25-07	3211078
/article/bears-love-berriesa	203.0.113.131	GET	404 NOT FOUND	2016-07-28 21:49:24-07	3211079
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-28 21:49:12-07	3211080
/	198.51.100.234	GET	200 OK	2016-07-28 21:48:56-07	3211081
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 21:49:29-07	3211082
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 21:49:54-07	3211083
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 21:49:52-07	3211084
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-28 21:49:56-07	3211085
/	192.0.2.130	GET	200 OK	2016-07-28 21:49:04-07	3211086
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-28 21:49:45-07	3211087
/	203.0.113.228	GET	200 OK	2016-07-28 21:49:06-07	3211088
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-28 21:49:37-07	3211089
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-28 21:49:41-07	3211090
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-28 21:50:05-07	3211091
/	203.0.113.213	GET	200 OK	2016-07-28 21:49:07-07	3211092
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 21:49:41-07	3211093
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-28 21:49:58-07	3211094
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 21:49:40-07	3211095
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-28 21:50:00-07	3211096
/	192.0.2.252	GET	200 OK	2016-07-28 21:49:08-07	3211097
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-28 21:49:23-07	3211098
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-28 21:49:55-07	3211099
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-28 21:49:45-07	3211100
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-28 21:49:26-07	3211101
/	192.0.2.93	GET	200 OK	2016-07-28 21:49:11-07	3211102
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-28 21:49:33-07	3211103
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-28 21:49:30-07	3211104
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-28 21:49:59-07	3211105
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-28 21:49:44-07	3211106
/	192.0.2.219	GET	200 OK	2016-07-28 21:49:12-07	3211107
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-28 21:49:33-07	3211108
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-28 21:49:42-07	3211109
/	192.0.2.77	GET	200 OK	2016-07-28 21:49:19-07	3211110
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 21:49:59-07	3211111
/	198.51.100.104	GET	200 OK	2016-07-28 21:49:28-07	3211112
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 21:50:00-07	3211113
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-28 21:50:28-07	3211114
/	198.51.100.91	GET	200 OK	2016-07-28 21:49:35-07	3211115
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-28 21:50:33-07	3211116
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-28 21:50:29-07	3211117
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-28 21:50:33-07	3211118
/	192.0.2.90	GET	200 OK	2016-07-28 21:49:42-07	3211119
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-28 21:50:22-07	3211120
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-28 21:50:05-07	3211121
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-28 21:50:24-07	3211122
/	192.0.2.201	GET	200 OK	2016-07-28 21:49:47-07	3211123
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-28 21:50:33-07	3211124
/	203.0.113.181	GET	200 OK	2016-07-28 21:49:49-07	3211125
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 21:50:29-07	3211126
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-28 21:50:41-07	3211127
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 21:50:24-07	3211128
/	192.0.2.52	GET	200 OK	2016-07-28 21:49:56-07	3211129
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 21:50:30-07	3211130
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-28 21:50:38-07	3211131
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 21:50:27-07	3211132
/	198.51.100.73	GET	200 OK	2016-07-28 21:50:03-07	3211133
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-28 21:50:47-07	3211134
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-28 21:50:53-07	3211135
/	203.0.113.242	GET	200 OK	2016-07-28 21:50:05-07	3211136
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 21:51:03-07	3211137
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 21:50:48-07	3211138
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 21:50:35-07	3211139
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 21:50:36-07	3211140
/	192.0.2.155	GET	200 OK	2016-07-28 21:50:14-07	3211141
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-28 21:50:48-07	3211142
/	192.0.2.222	GET	200 OK	2016-07-28 21:50:19-07	3211143
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-28 21:50:54-07	3211144
/	203.0.113.118	GET	200 OK	2016-07-28 21:50:26-07	3211145
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-28 21:50:55-07	3211146
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-28 21:51:10-07	3211147
/	192.0.2.241	GET	200 OK	2016-07-28 21:50:29-07	3211148
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 21:50:51-07	3211149
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 21:51:08-07	3211150
/	192.0.2.211	GET	200 OK	2016-07-28 21:50:37-07	3211151
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-28 21:51:09-07	3211152
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-28 21:51:27-07	3211153
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-28 21:51:18-07	3211154
/	203.0.113.162	GET	200 OK	2016-07-28 21:50:39-07	3211155
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-28 21:51:16-07	3211156
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 21:51:08-07	3211157
/	203.0.113.52	GET	200 OK	2016-07-28 21:50:49-07	3211158
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-28 21:51:04-07	3211159
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-28 21:51:39-07	3211160
/	203.0.113.167	GET	200 OK	2016-07-28 21:50:54-07	3211161
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-28 21:51:33-07	3211162
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 21:51:19-07	3211163
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 21:51:32-07	3211164
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-28 21:51:29-07	3211165
/	203.0.113.81	GET	200 OK	2016-07-28 21:51:00-07	3211166
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-28 21:51:46-07	3211167
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-28 21:51:30-07	3211168
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-28 21:51:39-07	3211169
/	203.0.113.80	GET	200 OK	2016-07-28 21:51:06-07	3211170
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-28 21:51:24-07	3211171
/	203.0.113.147	GET	200 OK	2016-07-28 21:51:14-07	3211172
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-28 21:51:37-07	3211173
/	198.51.100.128	GET	200 OK	2016-07-28 21:51:20-07	3211174
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-28 21:51:54-07	3211175
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 21:51:58-07	3211176
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 21:52:04-07	3211177
/	192.0.2.167	GET	200 OK	2016-07-28 21:51:27-07	3211178
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-28 21:52:20-07	3211179
/	203.0.113.93	GET	200 OK	2016-07-28 21:51:28-07	3211180
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 21:52:08-07	3211181
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 21:51:50-07	3211182
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 21:52:07-07	3211183
/article/candidate-is-jerkk	203.0.113.93	GET	404 NOT FOUND	2016-07-28 21:52:24-07	3211184
/	203.0.113.165	GET	200 OK	2016-07-28 21:51:31-07	3211185
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-28 21:52:10-07	3211186
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-28 21:52:16-07	3211187
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-28 21:52:30-07	3211188
/	192.0.2.183	GET	200 OK	2016-07-28 21:51:36-07	3211189
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-28 21:51:59-07	3211190
/	192.0.2.19	GET	200 OK	2016-07-28 21:54:18-07	3211287
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-28 21:52:15-07	3211191
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-28 21:52:03-07	3211192
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-28 21:52:31-07	3211193
/	192.0.2.114	GET	200 OK	2016-07-28 21:51:37-07	3211194
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 21:52:08-07	3211195
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-28 21:52:02-07	3211196
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 21:52:20-07	3211197
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-28 21:52:13-07	3211198
/	203.0.113.245	GET	200 OK	2016-07-28 21:51:38-07	3211199
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-28 21:52:24-07	3211200
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-28 21:52:33-07	3211201
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-28 21:51:53-07	3211202
/	192.0.2.59	GET	200 OK	2016-07-28 21:51:40-07	3211203
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-28 21:52:11-07	3211204
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 21:52:15-07	3211205
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-28 21:52:21-07	3211206
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 21:52:09-07	3211207
/	198.51.100.52	GET	200 OK	2016-07-28 21:51:42-07	3211208
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 21:52:15-07	3211209
/	192.0.2.2	GET	200 OK	2016-07-28 21:51:43-07	3211210
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-28 21:52:06-07	3211211
/	192.0.2.3	GET	200 OK	2016-07-28 21:51:51-07	3211212
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 21:52:14-07	3211213
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 21:52:48-07	3211214
/	203.0.113.53	GET	200 OK	2016-07-28 21:51:57-07	3211215
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-28 21:52:24-07	3211216
/	203.0.113.162	GET	200 OK	2016-07-28 21:51:58-07	3211217
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-28 21:52:14-07	3211218
/	192.0.2.227	GET	200 OK	2016-07-28 21:52:02-07	3211219
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-28 21:52:47-07	3211220
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-28 21:52:36-07	3211221
/	192.0.2.132	GET	200 OK	2016-07-28 21:52:08-07	3211222
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 21:53:06-07	3211223
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-28 21:53:08-07	3211224
/	203.0.113.163	GET	200 OK	2016-07-28 21:52:16-07	3211225
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-28 21:52:56-07	3211226
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-28 21:53:01-07	3211227
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-28 21:52:42-07	3211228
/	192.0.2.148	GET	200 OK	2016-07-28 21:52:21-07	3211229
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-28 21:53:16-07	3211230
/	192.0.2.32	GET	200 OK	2016-07-28 21:52:29-07	3211231
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-28 21:52:50-07	3211232
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-28 21:52:46-07	3211233
/	203.0.113.216	GET	200 OK	2016-07-28 21:52:31-07	3211234
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 21:52:57-07	3211235
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-28 21:52:58-07	3211236
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-28 21:53:31-07	3211237
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-28 21:53:29-07	3211238
/	203.0.113.8	GET	200 OK	2016-07-28 21:52:38-07	3211239
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-28 21:53:10-07	3211240
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-28 21:53:38-07	3211241
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 21:53:23-07	3211242
/	198.51.100.46	GET	200 OK	2016-07-28 21:52:45-07	3211243
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 21:53:43-07	3211244
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 21:53:13-07	3211245
/	192.0.2.199	GET	200 OK	2016-07-28 21:52:53-07	3211246
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-28 21:53:47-07	3211247
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-28 21:53:19-07	3211248
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-28 21:53:38-07	3211249
/	203.0.113.158	GET	200 OK	2016-07-28 21:52:59-07	3211250
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-28 21:53:19-07	3211251
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-28 21:53:49-07	3211252
/	198.51.100.49	GET	200 OK	2016-07-28 21:53:06-07	3211253
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 21:54:01-07	3211254
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 21:53:46-07	3211255
/	192.0.2.221	GET	200 OK	2016-07-28 21:53:07-07	3211256
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-28 21:53:47-07	3211257
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-28 21:53:55-07	3211258
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-28 21:53:53-07	3211259
/	203.0.113.203	GET	200 OK	2016-07-28 21:53:17-07	3211260
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 21:54:03-07	3211261
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 21:53:48-07	3211262
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 21:53:51-07	3211263
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 21:53:42-07	3211264
/	203.0.113.141	GET	200 OK	2016-07-28 21:53:24-07	3211265
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 21:53:47-07	3211266
/	203.0.113.90	GET	200 OK	2016-07-28 21:53:33-07	3211267
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 21:54:29-07	3211268
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-28 21:53:49-07	3211269
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-28 21:54:24-07	3211270
/	198.51.100.90	GET	200 OK	2016-07-28 21:53:37-07	3211271
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-28 21:54:22-07	3211272
/	203.0.113.35	GET	200 OK	2016-07-28 21:53:45-07	3211273
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-28 21:54:35-07	3211274
/	198.51.100.73	GET	200 OK	2016-07-28 21:53:53-07	3211275
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-28 21:54:43-07	3211276
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-28 21:54:49-07	3211277
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-28 21:54:42-07	3211278
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-28 21:54:24-07	3211279
/	203.0.113.53	GET	200 OK	2016-07-28 21:54:00-07	3211280
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-28 21:54:20-07	3211281
/	192.0.2.18	GET	200 OK	2016-07-28 21:54:06-07	3211282
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 21:54:47-07	3211283
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-28 21:54:53-07	3211284
/	192.0.2.77	GET	200 OK	2016-07-28 21:54:09-07	3211285
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-28 21:54:43-07	3211286
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-28 21:55:15-07	3211288
/	192.0.2.139	GET	200 OK	2016-07-28 21:54:19-07	3211289
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-28 21:54:50-07	3211290
/	192.0.2.106	GET	200 OK	2016-07-28 21:54:24-07	3211291
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-28 21:54:56-07	3211292
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 21:54:46-07	3211293
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 21:54:46-07	3211294
/	203.0.113.86	GET	200 OK	2016-07-28 21:54:27-07	3211295
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-28 21:55:11-07	3211296
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-28 21:54:42-07	3211297
/	203.0.113.185	GET	200 OK	2016-07-28 21:54:34-07	3211298
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-28 21:55:05-07	3211299
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-28 21:54:57-07	3211300
/	198.51.100.230	GET	200 OK	2016-07-28 21:54:39-07	3211301
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-28 21:55:19-07	3211302
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-28 21:55:23-07	3211303
/	198.51.100.22	GET	200 OK	2016-07-28 21:54:45-07	3211304
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-28 21:55:06-07	3211305
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-28 21:55:22-07	3211306
/	192.0.2.11	GET	200 OK	2016-07-28 21:54:49-07	3211307
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-28 21:55:06-07	3211308
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-28 21:55:10-07	3211309
/	203.0.113.252	GET	200 OK	2016-07-28 21:54:54-07	3211310
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-28 21:55:43-07	3211311
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-28 21:55:43-07	3211312
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 21:55:21-07	3211313
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-28 21:55:48-07	3211314
/	203.0.113.220	GET	200 OK	2016-07-28 21:55:03-07	3211315
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-28 21:55:53-07	3211316
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-28 21:55:45-07	3211317
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-28 21:55:18-07	3211318
/	203.0.113.192	GET	200 OK	2016-07-28 21:55:11-07	3211319
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-28 21:55:34-07	3211320
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-28 21:56:02-07	3211321
/	203.0.113.206	GET	200 OK	2016-07-28 21:55:17-07	3211322
/article/bears-love-berriesv	203.0.113.206	GET	404 NOT FOUND	2016-07-28 21:55:42-07	3211323
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 21:55:52-07	3211324
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-28 21:56:00-07	3211325
/	203.0.113.69	GET	200 OK	2016-07-28 21:55:19-07	3211326
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-28 21:55:50-07	3211327
/	198.51.100.116	GET	200 OK	2016-07-28 21:55:22-07	3211328
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-28 21:55:55-07	3211329
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-28 21:55:48-07	3211330
/	203.0.113.198	GET	200 OK	2016-07-28 21:55:32-07	3211331
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-28 21:56:23-07	3211332
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-28 21:56:21-07	3211333
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-28 21:56:27-07	3211334
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-28 21:56:01-07	3211335
/	198.51.100.52	GET	200 OK	2016-07-28 21:55:38-07	3211336
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 21:56:18-07	3211337
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-28 21:56:37-07	3211338
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-28 21:56:02-07	3211339
/	192.0.2.247	GET	200 OK	2016-07-28 21:55:44-07	3211340
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-28 21:56:02-07	3211341
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-28 21:56:00-07	3211342
/	203.0.113.118	GET	200 OK	2016-07-28 21:55:54-07	3211343
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-28 21:56:31-07	3211344
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-28 21:56:19-07	3211345
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-28 21:56:09-07	3211346
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-28 21:56:52-07	3211347
/	203.0.113.237	GET	200 OK	2016-07-28 21:55:56-07	3211348
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-28 21:56:55-07	3211349
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 21:56:31-07	3211350
/	203.0.113.15	GET	200 OK	2016-07-28 21:56:02-07	3211351
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 21:56:40-07	3211352
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 21:56:28-07	3211353
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 21:56:26-07	3211354
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 21:56:47-07	3211355
/	192.0.2.44	GET	200 OK	2016-07-28 21:56:06-07	3211356
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-28 21:56:27-07	3211357
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-28 21:56:35-07	3211358
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 21:56:46-07	3211359
/	192.0.2.53	GET	200 OK	2016-07-28 21:56:16-07	3211360
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-28 21:57:02-07	3211361
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 21:56:51-07	3211362
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-28 21:56:45-07	3211363
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-28 21:56:40-07	3211364
/	203.0.113.44	GET	200 OK	2016-07-28 21:56:19-07	3211365
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-28 21:56:57-07	3211366
/	198.51.100.113	GET	200 OK	2016-07-28 21:56:23-07	3211367
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-28 21:57:05-07	3211368
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 21:57:11-07	3211369
/	198.51.100.169	GET	200 OK	2016-07-28 21:56:26-07	3211370
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-28 21:56:50-07	3211371
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 21:57:17-07	3211372
/	203.0.113.239	GET	200 OK	2016-07-28 21:56:29-07	3211373
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-28 21:56:59-07	3211374
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-28 21:56:52-07	3211375
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-28 21:56:52-07	3211376
/	203.0.113.147	GET	200 OK	2016-07-28 21:56:30-07	3211377
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-28 21:57:15-07	3211378
/	192.0.2.115	GET	200 OK	2016-07-28 21:56:39-07	3211379
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-28 21:57:26-07	3211380
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 21:57:39-07	3211381
/	198.51.100.235	GET	200 OK	2016-07-28 22:08:10-07	3211855
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 21:56:57-07	3211382
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-28 21:57:18-07	3211383
/	192.0.2.236	GET	200 OK	2016-07-28 21:56:43-07	3211384
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-28 21:57:34-07	3211385
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-28 21:57:13-07	3211386
/	203.0.113.226	GET	200 OK	2016-07-28 21:56:46-07	3211387
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-28 21:57:17-07	3211388
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-28 21:57:41-07	3211389
/	192.0.2.101	GET	200 OK	2016-07-28 21:56:50-07	3211390
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-28 21:57:45-07	3211391
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 21:57:32-07	3211392
/	198.51.100.36	GET	200 OK	2016-07-28 21:57:00-07	3211393
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-28 21:57:26-07	3211394
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 21:57:32-07	3211395
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-28 21:57:41-07	3211396
/article/media-obsessed-with-bearsj	198.51.100.36	GET	404 NOT FOUND	2016-07-28 21:57:25-07	3211397
/	203.0.113.231	GET	200 OK	2016-07-28 21:57:03-07	3211398
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-28 21:57:29-07	3211399
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-28 21:57:46-07	3211400
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-28 21:57:42-07	3211401
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-28 21:57:54-07	3211402
/	203.0.113.30	GET	200 OK	2016-07-28 21:57:05-07	3211403
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-28 21:57:23-07	3211404
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 21:57:55-07	3211405
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 21:58:01-07	3211406
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-28 21:57:40-07	3211407
/	198.51.100.9	GET	200 OK	2016-07-28 21:57:06-07	3211408
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 21:57:29-07	3211409
/	203.0.113.141	GET	200 OK	2016-07-28 21:57:12-07	3211410
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 21:58:10-07	3211411
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 21:57:45-07	3211412
/	203.0.113.34	GET	200 OK	2016-07-28 21:57:14-07	3211413
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-28 21:58:04-07	3211414
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-28 21:57:57-07	3211415
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 21:57:51-07	3211416
/	203.0.113.142	GET	200 OK	2016-07-28 21:57:21-07	3211417
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 21:58:11-07	3211418
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-28 21:58:19-07	3211419
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 21:58:20-07	3211420
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-28 21:57:42-07	3211421
/	198.51.100.202	GET	200 OK	2016-07-28 21:57:24-07	3211422
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-28 21:58:21-07	3211423
/	203.0.113.210	GET	200 OK	2016-07-28 21:57:30-07	3211424
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 21:58:09-07	3211425
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-28 21:58:00-07	3211426
/	192.0.2.204	GET	200 OK	2016-07-28 21:57:37-07	3211427
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-28 21:58:19-07	3211428
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 21:58:25-07	3211429
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 21:57:56-07	3211430
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-28 21:57:56-07	3211431
/	198.51.100.212	GET	200 OK	2016-07-28 21:57:39-07	3211432
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-28 21:58:38-07	3211433
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-28 21:58:08-07	3211434
/	203.0.113.112	GET	200 OK	2016-07-28 21:57:41-07	3211435
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-28 21:58:26-07	3211436
/	192.0.2.3	GET	200 OK	2016-07-28 21:57:45-07	3211437
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-28 21:58:07-07	3211438
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 21:58:31-07	3211439
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-28 21:58:45-07	3211440
/	203.0.113.75	GET	200 OK	2016-07-28 21:57:55-07	3211441
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 21:58:27-07	3211442
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 21:58:42-07	3211443
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-28 21:58:26-07	3211444
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-28 21:58:39-07	3211445
/	198.51.100.140	GET	200 OK	2016-07-28 21:57:56-07	3211446
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-28 21:58:56-07	3211447
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-28 21:58:37-07	3211448
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-28 21:58:29-07	3211449
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-28 21:58:21-07	3211450
/	192.0.2.97	GET	200 OK	2016-07-28 21:58:00-07	3211451
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-28 21:58:44-07	3211452
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-28 21:58:38-07	3211453
/	203.0.113.7	GET	200 OK	2016-07-28 21:58:01-07	3211454
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-28 21:58:28-07	3211455
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 21:58:30-07	3211456
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-28 21:58:45-07	3211457
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 21:58:30-07	3211458
/	203.0.113.67	GET	200 OK	2016-07-28 21:58:10-07	3211459
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-28 21:58:36-07	3211460
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-28 21:58:31-07	3211461
/	203.0.113.217	GET	200 OK	2016-07-28 21:58:17-07	3211462
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-28 21:58:34-07	3211463
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 21:58:46-07	3211464
/	203.0.113.48	GET	200 OK	2016-07-28 21:58:21-07	3211465
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 21:59:20-07	3211466
/	198.51.100.104	GET	200 OK	2016-07-28 21:58:22-07	3211467
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-28 21:59:12-07	3211468
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 21:59:12-07	3211469
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-28 21:58:51-07	3211470
/	192.0.2.233	GET	200 OK	2016-07-28 21:58:28-07	3211471
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-28 21:58:59-07	3211472
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 21:59:14-07	3211473
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 21:59:01-07	3211474
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 21:59:04-07	3211475
/	203.0.113.93	GET	200 OK	2016-07-28 21:58:37-07	3211476
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-28 21:58:56-07	3211477
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-28 21:59:02-07	3211478
/	203.0.113.1	GET	200 OK	2016-07-28 21:58:42-07	3211479
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 21:58:57-07	3211480
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 21:59:01-07	3211481
/	192.0.2.88	GET	200 OK	2016-07-28 21:58:49-07	3211482
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 21:59:19-07	3211483
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 21:59:37-07	3211484
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-28 21:59:18-07	3211485
/	192.0.2.143	GET	200 OK	2016-07-28 21:58:55-07	3211486
/article/trouble-for-troubled	192.0.2.143	GET	200 OK	2016-07-28 21:59:10-07	3211487
/	192.0.2.182	GET	200 OK	2016-07-28 21:59:05-07	3211488
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-28 21:59:22-07	3211489
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-28 21:59:27-07	3211490
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-28 21:59:29-07	3211491
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 22:00:02-07	3211492
/	192.0.2.114	GET	200 OK	2016-07-28 21:59:10-07	3211493
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-28 21:59:49-07	3211494
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-28 21:59:27-07	3211495
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 22:00:09-07	3211496
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-28 21:59:54-07	3211497
/	198.51.100.115	GET	200 OK	2016-07-28 21:59:18-07	3211498
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-28 21:59:53-07	3211499
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-28 21:59:59-07	3211500
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 22:00:12-07	3211501
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 22:00:18-07	3211502
/	203.0.113.248	GET	200 OK	2016-07-28 21:59:26-07	3211503
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-28 22:00:15-07	3211504
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 22:00:02-07	3211505
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 22:00:01-07	3211506
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-28 21:59:58-07	3211507
/	203.0.113.254	GET	200 OK	2016-07-28 21:59:31-07	3211508
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-28 22:00:00-07	3211509
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-28 22:00:18-07	3211510
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-28 22:00:16-07	3211511
/	192.0.2.162	GET	200 OK	2016-07-28 21:59:36-07	3211512
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 21:59:52-07	3211513
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 22:00:26-07	3211514
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-28 22:00:13-07	3211515
/	198.51.100.225	GET	200 OK	2016-07-28 21:59:37-07	3211516
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-28 22:00:36-07	3211517
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-28 22:00:07-07	3211518
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-28 22:00:01-07	3211519
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-28 22:00:19-07	3211520
/	203.0.113.26	GET	200 OK	2016-07-28 21:59:38-07	3211521
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-28 22:00:15-07	3211522
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-28 22:00:16-07	3211523
/	198.51.100.216	GET	200 OK	2016-07-28 21:59:39-07	3211524
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-28 21:59:55-07	3211525
/	203.0.113.80	GET	200 OK	2016-07-28 21:59:41-07	3211526
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-28 22:00:19-07	3211527
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-28 22:00:11-07	3211528
/	203.0.113.146	GET	200 OK	2016-07-28 21:59:48-07	3211529
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 22:00:33-07	3211530
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 22:00:33-07	3211531
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-28 22:00:48-07	3211532
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 22:00:30-07	3211533
/	198.51.100.49	GET	200 OK	2016-07-28 21:59:50-07	3211534
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 22:00:40-07	3211535
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 22:00:32-07	3211536
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-28 22:00:15-07	3211537
/	198.51.100.61	GET	200 OK	2016-07-28 22:00:00-07	3211538
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 22:00:26-07	3211539
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-28 22:00:20-07	3211540
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-28 22:00:22-07	3211541
/	192.0.2.95	GET	200 OK	2016-07-28 22:00:10-07	3211542
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 22:00:27-07	3211543
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-28 22:00:49-07	3211544
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-28 22:00:49-07	3211545
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-28 22:00:40-07	3211546
/	198.51.100.234	GET	200 OK	2016-07-28 22:00:16-07	3211547
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-28 22:00:50-07	3211548
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-28 22:00:33-07	3211549
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-28 22:00:38-07	3211550
/	192.0.2.52	GET	200 OK	2016-07-28 22:00:17-07	3211551
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 22:00:51-07	3211552
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 22:01:13-07	3211553
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-28 22:01:06-07	3211554
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 22:00:44-07	3211555
/	203.0.113.148	GET	200 OK	2016-07-28 22:00:22-07	3211556
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-28 22:00:44-07	3211557
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-28 22:01:08-07	3211558
/	198.51.100.15	GET	200 OK	2016-07-28 22:00:25-07	3211559
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-28 22:00:46-07	3211560
/	203.0.113.32	GET	200 OK	2016-07-28 22:00:26-07	3211561
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-28 22:01:15-07	3211562
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-28 22:01:02-07	3211563
/	203.0.113.20	GET	200 OK	2016-07-28 22:00:35-07	3211564
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-28 22:01:00-07	3211565
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-28 22:01:03-07	3211566
/	203.0.113.163	GET	200 OK	2016-07-28 22:00:43-07	3211567
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 22:01:35-07	3211568
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 22:01:21-07	3211569
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 22:01:08-07	3211570
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-28 22:01:32-07	3211571
/	198.51.100.250	GET	200 OK	2016-07-28 22:00:53-07	3211572
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-28 22:01:52-07	3211573
/	198.51.100.38	GET	200 OK	2016-07-28 22:00:55-07	3211574
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-28 22:01:36-07	3211575
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-28 22:01:12-07	3211576
/	192.0.2.246	GET	200 OK	2016-07-28 22:00:59-07	3211577
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-28 22:01:25-07	3211578
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 22:01:42-07	3211579
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-28 22:01:55-07	3211580
/	203.0.113.187	GET	200 OK	2016-07-28 22:01:06-07	3211581
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 22:01:49-07	3211582
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-28 22:01:45-07	3211583
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 22:01:24-07	3211584
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 22:01:44-07	3211585
/	203.0.113.151	GET	200 OK	2016-07-28 22:01:16-07	3211586
/article/trouble-for-troubledq	203.0.113.151	GET	404 NOT FOUND	2016-07-28 22:01:55-07	3211587
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 22:01:51-07	3211588
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 22:01:57-07	3211589
/	192.0.2.44	GET	200 OK	2016-07-28 22:01:23-07	3211590
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-28 22:02:17-07	3211591
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-28 22:01:57-07	3211592
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 22:02:07-07	3211593
/	203.0.113.139	GET	200 OK	2016-07-28 22:01:24-07	3211594
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-28 22:01:43-07	3211595
/	198.51.100.63	GET	200 OK	2016-07-28 22:01:34-07	3211596
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 22:02:08-07	3211597
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-28 22:02:07-07	3211598
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-28 22:01:58-07	3211599
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-28 22:02:24-07	3211600
/	192.0.2.79	GET	200 OK	2016-07-28 22:01:38-07	3211601
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-28 22:02:16-07	3211602
/	203.0.113.16	GET	200 OK	2016-07-28 22:01:41-07	3211603
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-28 22:02:38-07	3211604
/	198.51.100.79	GET	200 OK	2016-07-28 22:01:47-07	3211605
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-28 22:02:18-07	3211606
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-28 22:02:07-07	3211607
/	192.0.2.61	GET	200 OK	2016-07-28 22:01:56-07	3211608
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-28 22:02:42-07	3211609
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-28 22:02:52-07	3211610
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-28 22:02:42-07	3211611
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-28 22:02:54-07	3211612
/	198.51.100.181	GET	200 OK	2016-07-28 22:02:04-07	3211613
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-28 22:02:59-07	3211614
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-28 22:03:04-07	3211615
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-28 22:02:19-07	3211616
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-28 22:03:03-07	3211617
/	203.0.113.4	GET	200 OK	2016-07-28 22:02:09-07	3211618
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 22:02:30-07	3211619
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 22:03:06-07	3211620
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 22:02:47-07	3211621
/	192.0.2.194	GET	200 OK	2016-07-28 22:02:11-07	3211622
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-28 22:02:34-07	3211623
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-28 22:03:04-07	3211624
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-28 22:02:41-07	3211625
/	203.0.113.55	GET	200 OK	2016-07-28 22:02:19-07	3211626
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 22:02:52-07	3211627
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-28 22:03:15-07	3211628
/	192.0.2.165	GET	200 OK	2016-07-28 22:02:28-07	3211629
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-28 22:02:54-07	3211630
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-28 22:03:23-07	3211631
/	203.0.113.34	GET	200 OK	2016-07-28 22:02:34-07	3211632
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 22:03:23-07	3211633
/	192.0.2.201	GET	200 OK	2016-07-28 22:02:37-07	3211634
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-28 22:03:28-07	3211635
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 22:03:28-07	3211636
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 22:03:19-07	3211637
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-28 22:03:30-07	3211638
/	192.0.2.141	GET	200 OK	2016-07-28 22:02:45-07	3211639
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 22:03:17-07	3211640
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 22:03:17-07	3211641
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 22:03:33-07	3211642
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 22:03:38-07	3211643
/	203.0.113.190	GET	200 OK	2016-07-28 22:02:51-07	3211644
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-28 22:03:35-07	3211645
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-28 22:03:13-07	3211646
/	203.0.113.114	GET	200 OK	2016-07-28 22:03:00-07	3211647
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 22:03:47-07	3211648
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-28 22:03:56-07	3211649
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-28 22:03:57-07	3211650
/	192.0.2.12	GET	200 OK	2016-07-28 22:03:06-07	3211651
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-28 22:03:41-07	3211652
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 22:04:05-07	3211653
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 22:03:25-07	3211654
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 22:03:55-07	3211655
/	203.0.113.112	GET	200 OK	2016-07-28 22:03:14-07	3211656
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-28 22:03:57-07	3211657
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-28 22:03:48-07	3211658
/	198.51.100.17	GET	200 OK	2016-07-28 22:03:19-07	3211659
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-28 22:04:18-07	3211660
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 22:04:07-07	3211661
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 22:04:02-07	3211662
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-28 22:03:59-07	3211663
/	203.0.113.102	GET	200 OK	2016-07-28 22:03:24-07	3211664
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-28 22:04:21-07	3211665
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-28 22:03:57-07	3211666
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 22:03:50-07	3211667
/	203.0.113.232	GET	200 OK	2016-07-28 22:03:34-07	3211668
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 22:04:27-07	3211669
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-28 22:04:04-07	3211670
/article/trouble-for-troubledq	203.0.113.232	GET	404 NOT FOUND	2016-07-28 22:03:56-07	3211671
/	192.0.2.227	GET	200 OK	2016-07-28 22:03:38-07	3211672
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 22:04:16-07	3211673
/	198.51.100.74	GET	200 OK	2016-07-28 22:03:44-07	3211674
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 22:04:23-07	3211675
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 22:04:28-07	3211676
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-28 22:04:42-07	3211677
/	198.51.100.251	GET	200 OK	2016-07-28 22:03:45-07	3211678
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-28 22:04:30-07	3211679
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-28 22:04:45-07	3211680
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 22:04:12-07	3211681
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-28 22:04:41-07	3211682
/	198.51.100.105	GET	200 OK	2016-07-28 22:03:54-07	3211683
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-28 22:04:17-07	3211684
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-28 22:04:09-07	3211685
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-28 22:04:31-07	3211686
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-28 22:04:16-07	3211687
/	203.0.113.251	GET	200 OK	2016-07-28 22:03:58-07	3211688
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-28 22:04:54-07	3211689
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 22:04:34-07	3211690
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 22:04:37-07	3211691
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-28 22:04:46-07	3211692
/	203.0.113.216	GET	200 OK	2016-07-28 22:04:06-07	3211693
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-28 22:04:35-07	3211694
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 22:04:55-07	3211695
/	192.0.2.21	GET	200 OK	2016-07-28 22:04:14-07	3211696
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-28 22:04:54-07	3211697
/	203.0.113.99	GET	200 OK	2016-07-28 22:04:22-07	3211698
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-28 22:05:07-07	3211699
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-28 22:04:53-07	3211700
/	192.0.2.28	GET	200 OK	2016-07-28 22:04:24-07	3211701
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-28 22:05:14-07	3211702
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-28 22:04:47-07	3211703
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-28 22:04:41-07	3211704
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-28 22:04:42-07	3211705
/	192.0.2.138	GET	200 OK	2016-07-28 22:04:25-07	3211706
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-28 22:04:44-07	3211707
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 22:05:02-07	3211708
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-28 22:05:02-07	3211709
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-28 22:05:02-07	3211710
/	203.0.113.10	GET	200 OK	2016-07-28 22:04:32-07	3211711
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 22:05:26-07	3211712
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-28 22:04:50-07	3211713
/	198.51.100.229	GET	200 OK	2016-07-28 22:04:37-07	3211714
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-28 22:05:16-07	3211715
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-28 22:05:34-07	3211716
/	198.51.100.177	GET	200 OK	2016-07-28 22:04:38-07	3211717
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 22:05:07-07	3211718
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-28 22:04:57-07	3211719
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-28 22:05:32-07	3211720
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-28 22:05:24-07	3211721
/	192.0.2.174	GET	200 OK	2016-07-28 22:04:43-07	3211722
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-28 22:05:06-07	3211723
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-28 22:04:59-07	3211724
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-28 22:05:43-07	3211725
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-28 22:05:39-07	3211726
/	203.0.113.203	GET	200 OK	2016-07-28 22:04:47-07	3211727
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 22:05:14-07	3211728
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-28 22:05:15-07	3211729
/	203.0.113.99	GET	200 OK	2016-07-28 22:04:52-07	3211730
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 22:05:11-07	3211731
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 22:05:49-07	3211732
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-28 22:05:45-07	3211733
/	192.0.2.4	GET	200 OK	2016-07-28 22:05:02-07	3211734
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 22:05:35-07	3211735
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 22:05:58-07	3211736
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-28 22:05:54-07	3211737
/	198.51.100.116	GET	200 OK	2016-07-28 22:05:06-07	3211738
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-28 22:06:06-07	3211739
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-28 22:06:01-07	3211740
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 22:05:28-07	3211741
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-28 22:05:44-07	3211742
/	198.51.100.137	GET	200 OK	2016-07-28 22:05:10-07	3211743
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-28 22:06:00-07	3211744
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-28 22:05:34-07	3211745
/	192.0.2.55	GET	200 OK	2016-07-28 22:05:17-07	3211746
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-28 22:05:33-07	3211747
/	198.51.100.128	GET	200 OK	2016-07-28 22:05:20-07	3211748
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-28 22:05:58-07	3211749
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 22:06:00-07	3211750
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-28 22:05:48-07	3211751
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-28 22:06:18-07	3211752
/	192.0.2.104	GET	200 OK	2016-07-28 22:05:28-07	3211753
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 22:06:07-07	3211754
/	198.51.100.39	GET	200 OK	2016-07-28 22:05:37-07	3211755
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-28 22:06:19-07	3211756
/	192.0.2.94	GET	200 OK	2016-07-28 22:05:42-07	3211757
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-28 22:05:58-07	3211758
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 22:06:08-07	3211759
/	192.0.2.156	GET	200 OK	2016-07-28 22:10:58-07	3211951
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-28 22:06:18-07	3211760
/	192.0.2.119	GET	200 OK	2016-07-28 22:05:45-07	3211761
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-28 22:06:33-07	3211762
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-28 22:06:13-07	3211763
/	198.51.100.11	GET	200 OK	2016-07-28 22:05:49-07	3211764
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-28 22:06:15-07	3211765
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 22:06:43-07	3211766
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 22:06:18-07	3211767
/	198.51.100.222	GET	200 OK	2016-07-28 22:05:52-07	3211768
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 22:06:30-07	3211769
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-28 22:06:36-07	3211770
/	203.0.113.55	GET	200 OK	2016-07-28 22:06:01-07	3211771
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-28 22:06:40-07	3211772
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 22:06:38-07	3211773
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 22:06:33-07	3211774
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-28 22:06:55-07	3211775
/	192.0.2.141	GET	200 OK	2016-07-28 22:06:11-07	3211776
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 22:06:45-07	3211777
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 22:06:38-07	3211778
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-28 22:06:31-07	3211779
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-28 22:06:40-07	3211780
/	203.0.113.3	GET	200 OK	2016-07-28 22:06:13-07	3211781
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-28 22:06:56-07	3211782
/	203.0.113.214	GET	200 OK	2016-07-28 22:06:15-07	3211783
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 22:07:09-07	3211784
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-28 22:06:36-07	3211785
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 22:06:50-07	3211786
/	192.0.2.212	GET	200 OK	2016-07-28 22:06:20-07	3211787
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-28 22:07:15-07	3211788
/	203.0.113.200	GET	200 OK	2016-07-28 22:06:25-07	3211789
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 22:07:24-07	3211790
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-28 22:06:42-07	3211791
/	203.0.113.16	GET	200 OK	2016-07-28 22:06:26-07	3211792
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 22:07:10-07	3211793
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 22:06:50-07	3211794
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 22:07:15-07	3211795
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-28 22:06:48-07	3211796
/	203.0.113.18	GET	200 OK	2016-07-28 22:06:29-07	3211797
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 22:07:11-07	3211798
/	203.0.113.67	GET	200 OK	2016-07-28 22:06:38-07	3211799
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 22:07:22-07	3211800
/	198.51.100.7	GET	200 OK	2016-07-28 22:06:44-07	3211801
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-28 22:07:34-07	3211802
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 22:07:29-07	3211803
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 22:07:05-07	3211804
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 22:07:23-07	3211805
/	198.51.100.194	GET	200 OK	2016-07-28 22:06:53-07	3211806
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-28 22:07:17-07	3211807
/	198.51.100.233	GET	200 OK	2016-07-28 22:06:56-07	3211808
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-28 22:07:26-07	3211809
/	198.51.100.109	GET	200 OK	2016-07-28 22:06:57-07	3211810
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-28 22:07:24-07	3211811
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-28 22:07:22-07	3211812
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 22:07:16-07	3211813
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-28 22:07:36-07	3211814
/	198.51.100.188	GET	200 OK	2016-07-28 22:07:04-07	3211815
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 22:07:59-07	3211816
/	198.51.100.53	GET	200 OK	2016-07-28 22:07:11-07	3211817
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 22:07:53-07	3211818
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-28 22:07:26-07	3211819
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-28 22:07:37-07	3211820
/	198.51.100.210	GET	200 OK	2016-07-28 22:07:19-07	3211821
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-28 22:08:07-07	3211822
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-28 22:08:14-07	3211823
/	198.51.100.92	GET	200 OK	2016-07-28 22:07:27-07	3211824
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-28 22:08:14-07	3211825
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-28 22:08:12-07	3211826
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-28 22:08:15-07	3211827
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-28 22:07:47-07	3211828
/	198.51.100.101	GET	200 OK	2016-07-28 22:07:29-07	3211829
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-28 22:08:22-07	3211830
/	198.51.100.243	GET	200 OK	2016-07-28 22:07:33-07	3211831
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-28 22:07:49-07	3211832
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-28 22:08:14-07	3211833
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-28 22:08:24-07	3211834
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-28 22:08:28-07	3211835
/	203.0.113.98	GET	200 OK	2016-07-28 22:07:36-07	3211836
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-28 22:08:21-07	3211837
/	203.0.113.41	GET	200 OK	2016-07-28 22:07:45-07	3211838
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-28 22:08:04-07	3211839
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-28 22:08:20-07	3211840
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-28 22:08:30-07	3211841
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-28 22:08:08-07	3211842
/	198.51.100.121	GET	200 OK	2016-07-28 22:07:49-07	3211843
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 22:08:23-07	3211844
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 22:08:11-07	3211845
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 22:08:16-07	3211846
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 22:08:08-07	3211847
/	198.51.100.78	GET	200 OK	2016-07-28 22:07:51-07	3211848
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-28 22:08:39-07	3211849
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-28 22:08:49-07	3211850
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-28 22:08:35-07	3211851
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-28 22:08:31-07	3211852
/	203.0.113.151	GET	200 OK	2016-07-28 22:08:00-07	3211853
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-28 22:08:50-07	3211854
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 22:08:38-07	3211856
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-28 22:08:51-07	3211857
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-28 22:08:52-07	3211858
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-28 22:09:02-07	3211859
/	198.51.100.184	GET	200 OK	2016-07-28 22:08:16-07	3211860
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 22:08:52-07	3211861
/	198.51.100.46	GET	200 OK	2016-07-28 22:08:21-07	3211862
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 22:09:00-07	3211863
/	203.0.113.102	GET	200 OK	2016-07-28 22:08:30-07	3211864
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 22:09:20-07	3211865
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 22:08:47-07	3211866
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-28 22:09:16-07	3211867
/	203.0.113.83	GET	200 OK	2016-07-28 22:08:36-07	3211868
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-28 22:09:08-07	3211869
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-28 22:08:59-07	3211870
/	192.0.2.74	GET	200 OK	2016-07-28 22:08:39-07	3211871
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-28 22:09:04-07	3211872
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-28 22:09:29-07	3211873
/	203.0.113.175	GET	200 OK	2016-07-28 22:08:44-07	3211874
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-28 22:09:10-07	3211875
/article/candidate-is-jerkr	203.0.113.175	GET	404 NOT FOUND	2016-07-28 22:09:38-07	3211876
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-28 22:09:38-07	3211877
/	203.0.113.237	GET	200 OK	2016-07-28 22:08:46-07	3211878
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 22:09:24-07	3211879
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-28 22:09:44-07	3211880
/	203.0.113.95	GET	200 OK	2016-07-28 22:08:49-07	3211881
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-28 22:09:07-07	3211882
/	198.51.100.177	GET	200 OK	2016-07-28 22:08:58-07	3211883
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-28 22:09:29-07	3211884
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-28 22:09:37-07	3211885
/	198.51.100.136	GET	200 OK	2016-07-28 22:09:04-07	3211886
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-28 22:09:31-07	3211887
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-28 22:09:28-07	3211888
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-28 22:09:19-07	3211889
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 22:09:31-07	3211890
/	198.51.100.18	GET	200 OK	2016-07-28 22:09:08-07	3211891
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-28 22:10:08-07	3211892
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-28 22:09:28-07	3211893
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-28 22:09:32-07	3211894
/	198.51.100.115	GET	200 OK	2016-07-28 22:09:16-07	3211895
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 22:09:39-07	3211896
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-28 22:09:59-07	3211897
/	203.0.113.46	GET	200 OK	2016-07-28 22:09:17-07	3211898
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 22:09:38-07	3211899
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 22:10:14-07	3211900
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 22:10:14-07	3211901
/	198.51.100.192	GET	200 OK	2016-07-28 22:09:26-07	3211902
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-28 22:10:02-07	3211903
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-28 22:10:03-07	3211904
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-28 22:10:03-07	3211905
/	192.0.2.76	GET	200 OK	2016-07-28 22:09:31-07	3211906
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 22:10:16-07	3211907
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 22:10:09-07	3211908
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 22:10:24-07	3211909
/	203.0.113.230	GET	200 OK	2016-07-28 22:09:40-07	3211910
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 22:10:24-07	3211911
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 22:10:20-07	3211912
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 22:10:09-07	3211913
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-28 22:09:59-07	3211914
/	203.0.113.33	GET	200 OK	2016-07-28 22:09:48-07	3211915
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-28 22:10:44-07	3211916
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-28 22:10:34-07	3211917
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-28 22:10:40-07	3211918
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-28 22:10:37-07	3211919
/	203.0.113.5	GET	200 OK	2016-07-28 22:09:54-07	3211920
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-28 22:10:19-07	3211921
/	198.51.100.190	GET	200 OK	2016-07-28 22:10:01-07	3211922
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-28 22:10:17-07	3211923
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-28 22:10:18-07	3211924
/	198.51.100.3	GET	200 OK	2016-07-28 22:10:10-07	3211925
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 22:10:43-07	3211926
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-28 22:11:04-07	3211927
/	192.0.2.239	GET	200 OK	2016-07-28 22:10:13-07	3211928
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 22:10:37-07	3211929
/	192.0.2.227	GET	200 OK	2016-07-28 22:10:16-07	3211930
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-28 22:10:50-07	3211931
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-28 22:11:16-07	3211932
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 22:10:45-07	3211933
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 22:10:45-07	3211934
/	198.51.100.193	GET	200 OK	2016-07-28 22:10:24-07	3211935
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 22:10:58-07	3211936
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-28 22:10:47-07	3211937
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 22:11:00-07	3211938
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-28 22:11:11-07	3211939
/	198.51.100.214	GET	200 OK	2016-07-28 22:10:33-07	3211940
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 22:10:51-07	3211941
/	192.0.2.92	GET	200 OK	2016-07-28 22:10:37-07	3211942
/article/candidate-is-jerkc	192.0.2.92	GET	404 NOT FOUND	2016-07-28 22:11:20-07	3211943
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 22:11:06-07	3211944
/	203.0.113.213	GET	200 OK	2016-07-28 22:10:45-07	3211945
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 22:11:01-07	3211946
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-28 22:11:06-07	3211947
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 22:11:26-07	3211948
/	198.51.100.82	GET	200 OK	2016-07-28 22:10:48-07	3211949
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-28 22:11:44-07	3211950
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-28 22:11:53-07	3211952
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-28 22:11:53-07	3211953
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-28 22:11:27-07	3211954
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-28 22:11:27-07	3211955
/	198.51.100.171	GET	200 OK	2016-07-28 22:11:02-07	3211956
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 22:11:46-07	3211957
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 22:11:22-07	3211958
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-28 22:11:24-07	3211959
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 22:11:43-07	3211960
/	198.51.100.39	GET	200 OK	2016-07-28 22:11:05-07	3211961
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-28 22:12:04-07	3211962
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-28 22:11:36-07	3211963
/	198.51.100.39	GET	200 OK	2016-07-28 22:11:10-07	3211964
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-28 22:11:32-07	3211965
/	203.0.113.230	GET	200 OK	2016-07-28 22:11:20-07	3211966
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 22:11:39-07	3211967
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-28 22:12:08-07	3211968
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-28 22:12:06-07	3211969
/	203.0.113.142	GET	200 OK	2016-07-28 22:11:22-07	3211970
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 22:12:16-07	3211971
/	192.0.2.200	GET	200 OK	2016-07-28 22:11:23-07	3211972
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-28 22:12:17-07	3211973
/	198.51.100.208	GET	200 OK	2016-07-28 22:11:33-07	3211974
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 22:12:07-07	3211975
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-28 22:12:30-07	3211976
/	198.51.100.89	GET	200 OK	2016-07-28 22:11:38-07	3211977
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-28 22:11:58-07	3211978
/	203.0.113.23	GET	200 OK	2016-07-28 22:11:44-07	3211979
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-28 22:12:04-07	3211980
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 22:12:36-07	3211981
/	203.0.113.215	GET	200 OK	2016-07-28 22:11:46-07	3211982
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 22:12:02-07	3211983
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-28 22:12:28-07	3211984
/	203.0.113.43	GET	200 OK	2016-07-28 22:11:52-07	3211985
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-28 22:12:48-07	3211986
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 22:12:09-07	3211987
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-28 22:12:29-07	3211988
/	192.0.2.22	GET	200 OK	2016-07-28 22:12:02-07	3211989
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 22:12:24-07	3211990
/	198.51.100.200	GET	200 OK	2016-07-28 22:12:04-07	3211991
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-28 22:12:50-07	3211992
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-28 22:12:47-07	3211993
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 22:12:44-07	3211994
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-28 22:12:32-07	3211995
/	192.0.2.193	GET	200 OK	2016-07-28 22:12:07-07	3211996
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-28 22:12:26-07	3211997
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-28 22:12:30-07	3211998
/	192.0.2.194	GET	200 OK	2016-07-28 22:12:14-07	3211999
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-28 22:12:49-07	3212000
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-28 22:12:56-07	3212001
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-28 22:13:00-07	3212002
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-28 22:13:06-07	3212003
/	198.51.100.116	GET	200 OK	2016-07-28 22:12:23-07	3212004
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 22:12:50-07	3212005
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-28 22:13:21-07	3212006
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 22:12:41-07	3212007
/article/bears-love-berriese	198.51.100.116	GET	404 NOT FOUND	2016-07-28 22:13:15-07	3212008
/	198.51.100.183	GET	200 OK	2016-07-28 22:12:28-07	3212009
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-28 22:13:04-07	3212010
/	198.51.100.146	GET	200 OK	2016-07-28 22:12:29-07	3212011
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 22:13:17-07	3212012
/	198.51.100.173	GET	200 OK	2016-07-28 22:12:39-07	3212013
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-28 22:13:38-07	3212014
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-28 22:13:11-07	3212015
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-28 22:13:06-07	3212016
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-28 22:12:59-07	3212017
/	192.0.2.225	GET	200 OK	2016-07-28 22:12:47-07	3212018
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 22:13:24-07	3212019
/	192.0.2.213	GET	200 OK	2016-07-28 22:12:50-07	3212020
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-28 22:13:21-07	3212021
/	198.51.100.186	GET	200 OK	2016-07-28 22:12:59-07	3212022
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-28 22:13:30-07	3212023
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-28 22:13:20-07	3212024
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 22:13:37-07	3212025
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 22:13:22-07	3212026
/	203.0.113.138	GET	200 OK	2016-07-28 22:13:08-07	3212027
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-28 22:13:43-07	3212028
/	203.0.113.156	GET	200 OK	2016-07-28 22:13:17-07	3212029
/article/bad-things-gonef	203.0.113.156	GET	404 NOT FOUND	2016-07-28 22:14:11-07	3212030
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-28 22:14:09-07	3212031
/	192.0.2.125	GET	200 OK	2016-07-28 22:13:21-07	3212032
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-28 22:13:54-07	3212033
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-28 22:13:38-07	3212034
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-28 22:13:38-07	3212035
/	192.0.2.195	GET	200 OK	2016-07-28 22:13:25-07	3212036
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 22:14:22-07	3212037
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-28 22:13:59-07	3212038
/	192.0.2.205	GET	200 OK	2016-07-28 22:13:31-07	3212039
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-28 22:14:19-07	3212040
/	192.0.2.35	GET	200 OK	2016-07-28 22:13:41-07	3212041
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-28 22:14:11-07	3212042
/	203.0.113.83	GET	200 OK	2016-07-28 22:13:42-07	3212043
/article/trouble-for-troubledf	203.0.113.83	GET	404 NOT FOUND	2016-07-28 22:14:15-07	3212044
/	203.0.113.166	GET	200 OK	2016-07-28 22:13:50-07	3212045
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-28 22:14:32-07	3212046
/	198.51.100.253	GET	200 OK	2016-07-28 22:16:31-07	3212142
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 22:14:43-07	3212047
/	192.0.2.249	GET	200 OK	2016-07-28 22:13:59-07	3212048
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-28 22:14:57-07	3212049
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-28 22:14:34-07	3212050
/article/balloon-goons-doomedf	192.0.2.249	GET	404 NOT FOUND	2016-07-28 22:14:39-07	3212051
/	198.51.100.230	GET	200 OK	2016-07-28 22:14:07-07	3212052
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 22:14:50-07	3212053
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-28 22:14:22-07	3212054
/	192.0.2.68	GET	200 OK	2016-07-28 22:14:12-07	3212055
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 22:14:50-07	3212056
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 22:14:39-07	3212057
/	203.0.113.96	GET	200 OK	2016-07-28 22:14:15-07	3212058
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-28 22:14:48-07	3212059
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-28 22:15:10-07	3212060
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-28 22:14:48-07	3212061
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-28 22:15:04-07	3212062
/	192.0.2.23	GET	200 OK	2016-07-28 22:14:25-07	3212063
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-28 22:14:41-07	3212064
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-28 22:15:21-07	3212065
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-28 22:15:12-07	3212066
/	203.0.113.9	GET	200 OK	2016-07-28 22:14:29-07	3212067
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-28 22:15:07-07	3212068
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-28 22:15:07-07	3212069
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 22:15:27-07	3212070
/	203.0.113.247	GET	200 OK	2016-07-28 22:14:35-07	3212071
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-28 22:15:17-07	3212072
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-28 22:14:59-07	3212073
/	192.0.2.14	GET	200 OK	2016-07-28 22:14:38-07	3212074
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-28 22:15:15-07	3212075
/	203.0.113.185	GET	200 OK	2016-07-28 22:14:47-07	3212076
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 22:15:06-07	3212077
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 22:15:24-07	3212078
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 22:15:10-07	3212079
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 22:15:47-07	3212080
/	203.0.113.81	GET	200 OK	2016-07-28 22:14:48-07	3212081
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-28 22:15:04-07	3212082
/	192.0.2.17	GET	200 OK	2016-07-28 22:14:53-07	3212083
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-28 22:15:11-07	3212084
/	192.0.2.203	GET	200 OK	2016-07-28 22:14:58-07	3212085
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-28 22:15:55-07	3212086
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-28 22:15:54-07	3212087
/	192.0.2.236	GET	200 OK	2016-07-28 22:15:02-07	3212088
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-28 22:15:19-07	3212089
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-28 22:15:59-07	3212090
/	203.0.113.37	GET	200 OK	2016-07-28 22:15:05-07	3212091
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-28 22:15:24-07	3212092
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-28 22:16:03-07	3212093
/	198.51.100.65	GET	200 OK	2016-07-28 22:15:13-07	3212094
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-28 22:15:52-07	3212095
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-28 22:15:59-07	3212096
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-28 22:15:54-07	3212097
/article/trouble-for-troubleda	198.51.100.65	GET	404 NOT FOUND	2016-07-28 22:15:47-07	3212098
/	203.0.113.189	GET	200 OK	2016-07-28 22:15:15-07	3212099
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-28 22:15:51-07	3212100
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-28 22:15:57-07	3212101
/	203.0.113.221	GET	200 OK	2016-07-28 22:15:25-07	3212102
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-28 22:16:13-07	3212103
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-28 22:15:42-07	3212104
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-28 22:15:45-07	3212105
/	192.0.2.3	GET	200 OK	2016-07-28 22:15:34-07	3212106
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-28 22:16:30-07	3212107
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-28 22:15:52-07	3212108
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-28 22:16:09-07	3212109
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-28 22:16:00-07	3212110
/	203.0.113.46	GET	200 OK	2016-07-28 22:15:35-07	3212111
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 22:16:23-07	3212112
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 22:16:34-07	3212113
/	198.51.100.70	GET	200 OK	2016-07-28 22:15:36-07	3212114
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-28 22:15:55-07	3212115
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-28 22:16:32-07	3212116
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-28 22:16:19-07	3212117
/	198.51.100.203	GET	200 OK	2016-07-28 22:15:38-07	3212118
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-28 22:16:31-07	3212119
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-28 22:16:27-07	3212120
/	203.0.113.199	GET	200 OK	2016-07-28 22:15:41-07	3212121
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 22:16:11-07	3212122
/	198.51.100.34	GET	200 OK	2016-07-28 22:15:51-07	3212123
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-28 22:16:28-07	3212124
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-28 22:16:35-07	3212125
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-28 22:16:15-07	3212126
/	203.0.113.10	GET	200 OK	2016-07-28 22:15:57-07	3212127
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 22:16:21-07	3212128
/	198.51.100.100	GET	200 OK	2016-07-28 22:16:03-07	3212129
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-28 22:16:45-07	3212130
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-28 22:17:01-07	3212131
/	192.0.2.22	GET	200 OK	2016-07-28 22:16:12-07	3212132
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-28 22:16:43-07	3212133
/	203.0.113.107	GET	200 OK	2016-07-28 22:16:14-07	3212134
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-28 22:16:36-07	3212135
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-28 22:17:04-07	3212136
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-28 22:17:13-07	3212137
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-28 22:16:31-07	3212138
/	203.0.113.103	GET	200 OK	2016-07-28 22:16:22-07	3212139
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 22:17:04-07	3212140
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-28 22:16:41-07	3212141
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-28 22:17:01-07	3212143
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-28 22:17:17-07	3212144
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-28 22:17:13-07	3212145
/	203.0.113.138	GET	200 OK	2016-07-28 22:16:35-07	3212146
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-28 22:17:10-07	3212147
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-28 22:17:03-07	3212148
/	198.51.100.8	GET	200 OK	2016-07-28 22:16:45-07	3212149
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 22:17:26-07	3212150
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-28 22:17:26-07	3212151
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-28 22:17:07-07	3212152
/	192.0.2.50	GET	200 OK	2016-07-28 22:16:55-07	3212153
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-28 22:17:28-07	3212154
/	192.0.2.192	GET	200 OK	2016-07-28 22:16:56-07	3212155
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-28 22:17:48-07	3212156
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-28 22:17:37-07	3212157
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-28 22:17:15-07	3212158
/	203.0.113.141	GET	200 OK	2016-07-28 22:17:05-07	3212159
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 22:18:05-07	3212160
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-28 22:17:57-07	3212161
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 22:17:40-07	3212162
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-28 22:17:53-07	3212163
/	198.51.100.209	GET	200 OK	2016-07-28 22:17:13-07	3212164
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 22:17:39-07	3212165
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 22:17:50-07	3212166
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-28 22:18:12-07	3212167
/	203.0.113.192	GET	200 OK	2016-07-28 22:17:15-07	3212168
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-28 22:17:41-07	3212169
/	198.51.100.77	GET	200 OK	2016-07-28 22:17:21-07	3212170
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-28 22:18:18-07	3212171
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 22:18:21-07	3212172
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-28 22:18:06-07	3212173
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-28 22:18:05-07	3212174
/	203.0.113.13	GET	200 OK	2016-07-28 22:17:29-07	3212175
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-28 22:18:00-07	3212176
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-28 22:18:26-07	3212177
/	198.51.100.126	GET	200 OK	2016-07-28 22:17:37-07	3212178
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 22:18:02-07	3212179
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-28 22:18:24-07	3212180
/	198.51.100.179	GET	200 OK	2016-07-28 22:17:42-07	3212181
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 22:17:58-07	3212182
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-28 22:18:13-07	3212183
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-28 22:18:20-07	3212184
/	203.0.113.125	GET	200 OK	2016-07-28 22:17:47-07	3212185
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-28 22:18:32-07	3212186
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-28 22:18:24-07	3212187
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 22:18:03-07	3212188
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-28 22:18:28-07	3212189
/	203.0.113.145	GET	200 OK	2016-07-28 22:17:54-07	3212190
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-28 22:18:47-07	3212191
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 22:18:26-07	3212192
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-28 22:18:12-07	3212193
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-28 22:18:38-07	3212194
/	198.51.100.15	GET	200 OK	2016-07-28 22:17:57-07	3212195
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 22:18:12-07	3212196
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-28 22:18:57-07	3212197
/	198.51.100.159	GET	200 OK	2016-07-28 22:18:02-07	3212198
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 22:18:54-07	3212199
/	203.0.113.217	GET	200 OK	2016-07-28 22:18:12-07	3212200
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-28 22:18:40-07	3212201
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-28 22:18:35-07	3212202
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-28 22:19:08-07	3212203
/	198.51.100.6	GET	200 OK	2016-07-28 22:18:13-07	3212204
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 22:19:05-07	3212205
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 22:18:29-07	3212206
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-28 22:18:32-07	3212207
/	192.0.2.239	GET	200 OK	2016-07-28 22:18:16-07	3212208
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-28 22:19:16-07	3212209
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-28 22:18:35-07	3212210
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-28 22:19:10-07	3212211
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-28 22:18:59-07	3212212
/	192.0.2.135	GET	200 OK	2016-07-28 22:18:22-07	3212213
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-28 22:18:40-07	3212214
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 22:18:37-07	3212215
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 22:18:39-07	3212216
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 22:18:50-07	3212217
/	192.0.2.213	GET	200 OK	2016-07-28 22:18:24-07	3212218
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-28 22:19:06-07	3212219
/	203.0.113.44	GET	200 OK	2016-07-28 22:18:33-07	3212220
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-28 22:19:15-07	3212221
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-28 22:18:56-07	3212222
/	198.51.100.52	GET	200 OK	2016-07-28 22:18:41-07	3212223
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 22:19:33-07	3212224
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 22:19:17-07	3212225
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-28 22:19:31-07	3212226
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-28 22:19:09-07	3212227
/	192.0.2.201	GET	200 OK	2016-07-28 22:18:50-07	3212228
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 22:19:39-07	3212229
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-28 22:19:33-07	3212230
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-28 22:19:27-07	3212231
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-28 22:19:33-07	3212232
/	203.0.113.73	GET	200 OK	2016-07-28 22:18:55-07	3212233
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-28 22:19:11-07	3212234
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-28 22:19:19-07	3212235
/	192.0.2.206	GET	200 OK	2016-07-28 22:18:57-07	3212236
/	192.0.2.152	GET	200 OK	2016-07-28 22:23:08-07	3212426
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-28 22:19:29-07	3212237
/	192.0.2.118	GET	200 OK	2016-07-28 22:19:03-07	3212238
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-28 22:19:20-07	3212239
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-28 22:19:21-07	3212240
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-28 22:19:55-07	3212241
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-28 22:19:43-07	3212242
/	198.51.100.21	GET	200 OK	2016-07-28 22:19:04-07	3212243
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-28 22:19:53-07	3212244
/	198.51.100.131	GET	200 OK	2016-07-28 22:19:13-07	3212245
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 22:20:01-07	3212246
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 22:19:47-07	3212247
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-28 22:20:05-07	3212248
/	192.0.2.87	GET	200 OK	2016-07-28 22:19:14-07	3212249
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-28 22:19:41-07	3212250
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-28 22:19:56-07	3212251
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-28 22:19:40-07	3212252
/	203.0.113.188	GET	200 OK	2016-07-28 22:19:17-07	3212253
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-28 22:20:12-07	3212254
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 22:19:57-07	3212255
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 22:19:34-07	3212256
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 22:20:10-07	3212257
/	203.0.113.228	GET	200 OK	2016-07-28 22:19:22-07	3212258
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-28 22:20:18-07	3212259
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-28 22:20:07-07	3212260
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-28 22:20:09-07	3212261
/	192.0.2.132	GET	200 OK	2016-07-28 22:19:25-07	3212262
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-28 22:19:57-07	3212263
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-28 22:20:04-07	3212264
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-28 22:20:04-07	3212265
/	198.51.100.3	GET	200 OK	2016-07-28 22:19:32-07	3212266
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-28 22:20:29-07	3212267
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-28 22:20:25-07	3212268
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 22:20:30-07	3212269
/	198.51.100.237	GET	200 OK	2016-07-28 22:19:42-07	3212270
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-28 22:20:31-07	3212271
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-28 22:20:32-07	3212272
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-28 22:20:17-07	3212273
/	192.0.2.217	GET	200 OK	2016-07-28 22:19:51-07	3212274
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 22:20:06-07	3212275
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-28 22:20:29-07	3212276
/	192.0.2.30	GET	200 OK	2016-07-28 22:19:58-07	3212277
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-28 22:20:27-07	3212278
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-28 22:20:28-07	3212279
/	198.51.100.136	GET	200 OK	2016-07-28 22:19:59-07	3212280
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-28 22:20:51-07	3212281
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-28 22:20:16-07	3212282
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-28 22:20:27-07	3212283
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-28 22:20:53-07	3212284
/	203.0.113.142	GET	200 OK	2016-07-28 22:20:03-07	3212285
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 22:20:48-07	3212286
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-28 22:20:26-07	3212287
/	198.51.100.61	GET	200 OK	2016-07-28 22:20:05-07	3212288
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-28 22:21:00-07	3212289
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-28 22:20:28-07	3212290
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-28 22:20:54-07	3212291
/	192.0.2.47	GET	200 OK	2016-07-28 22:20:09-07	3212292
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-28 22:20:39-07	3212293
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-28 22:20:38-07	3212294
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-28 22:20:28-07	3212295
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-28 22:20:29-07	3212296
/	192.0.2.42	GET	200 OK	2016-07-28 22:20:19-07	3212297
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 22:20:52-07	3212298
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-28 22:20:47-07	3212299
/	203.0.113.206	GET	200 OK	2016-07-28 22:20:28-07	3212300
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-28 22:21:20-07	3212301
/article/candidate-is-jerkn	203.0.113.206	GET	404 NOT FOUND	2016-07-28 22:21:12-07	3212302
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-28 22:21:28-07	3212303
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-28 22:21:21-07	3212304
/	192.0.2.204	GET	200 OK	2016-07-28 22:20:34-07	3212305
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 22:20:51-07	3212306
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 22:21:28-07	3212307
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-28 22:21:24-07	3212308
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-28 22:21:01-07	3212309
/	198.51.100.196	GET	200 OK	2016-07-28 22:20:39-07	3212310
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-28 22:21:19-07	3212311
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-28 22:21:14-07	3212312
/	192.0.2.234	GET	200 OK	2016-07-28 22:20:44-07	3212313
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-28 22:21:35-07	3212314
/	203.0.113.119	GET	200 OK	2016-07-28 22:20:52-07	3212315
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 22:21:45-07	3212316
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 22:21:31-07	3212317
/	198.51.100.29	GET	200 OK	2016-07-28 22:20:57-07	3212318
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 22:21:36-07	3212319
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 22:21:28-07	3212320
/	192.0.2.98	GET	200 OK	2016-07-28 22:21:03-07	3212321
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 22:21:51-07	3212322
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 22:22:00-07	3212323
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-28 22:21:21-07	3212324
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-28 22:21:47-07	3212325
/	198.51.100.248	GET	200 OK	2016-07-28 22:21:08-07	3212326
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-28 22:21:45-07	3212327
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-28 22:21:48-07	3212328
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-28 22:21:28-07	3212329
/	203.0.113.103	GET	200 OK	2016-07-28 22:21:12-07	3212330
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-28 22:21:36-07	3212331
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 22:21:35-07	3212332
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 22:21:58-07	3212333
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-28 22:21:47-07	3212334
/	203.0.113.90	GET	200 OK	2016-07-28 22:21:19-07	3212335
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-28 22:21:36-07	3212336
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-28 22:21:40-07	3212337
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-28 22:21:35-07	3212338
/	192.0.2.241	GET	200 OK	2016-07-28 22:21:23-07	3212339
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-28 22:21:50-07	3212340
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 22:22:02-07	3212341
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-28 22:22:08-07	3212342
/	198.51.100.35	GET	200 OK	2016-07-28 22:21:26-07	3212343
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-28 22:22:10-07	3212344
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-28 22:22:26-07	3212345
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-28 22:21:41-07	3212346
/	203.0.113.26	GET	200 OK	2016-07-28 22:21:30-07	3212347
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-28 22:22:01-07	3212348
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-28 22:21:45-07	3212349
/	203.0.113.42	GET	200 OK	2016-07-28 22:21:36-07	3212350
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 22:21:54-07	3212351
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 22:22:00-07	3212352
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-28 22:22:13-07	3212353
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-28 22:22:28-07	3212354
/	203.0.113.132	GET	200 OK	2016-07-28 22:21:38-07	3212355
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 22:22:13-07	3212356
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-28 22:22:02-07	3212357
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-28 22:21:59-07	3212358
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-28 22:22:06-07	3212359
/	203.0.113.130	GET	200 OK	2016-07-28 22:21:40-07	3212360
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-28 22:22:23-07	3212361
/	203.0.113.37	GET	200 OK	2016-07-28 22:21:42-07	3212362
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-28 22:22:21-07	3212363
/	203.0.113.88	GET	200 OK	2016-07-28 22:21:49-07	3212364
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-28 22:22:27-07	3212365
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-28 22:22:38-07	3212366
/	192.0.2.20	GET	200 OK	2016-07-28 22:21:52-07	3212367
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-28 22:22:25-07	3212368
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 22:22:36-07	3212369
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-28 22:22:19-07	3212370
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-28 22:22:29-07	3212371
/	203.0.113.158	GET	200 OK	2016-07-28 22:22:02-07	3212372
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-28 22:22:17-07	3212373
/	203.0.113.61	GET	200 OK	2016-07-28 22:22:03-07	3212374
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-28 22:22:56-07	3212375
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-28 22:23:00-07	3212376
/	198.51.100.103	GET	200 OK	2016-07-28 22:22:05-07	3212377
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-28 22:22:55-07	3212378
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-28 22:22:52-07	3212379
/	198.51.100.17	GET	200 OK	2016-07-28 22:22:13-07	3212380
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-28 22:22:41-07	3212381
/	198.51.100.61	GET	200 OK	2016-07-28 22:22:20-07	3212382
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-28 22:23:19-07	3212383
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-28 22:22:39-07	3212384
/	198.51.100.32	GET	200 OK	2016-07-28 22:22:22-07	3212385
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 22:22:55-07	3212386
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 22:22:58-07	3212387
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 22:23:10-07	3212388
/	198.51.100.64	GET	200 OK	2016-07-28 22:22:29-07	3212389
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-28 22:23:28-07	3212390
/	192.0.2.10	GET	200 OK	2016-07-28 22:22:31-07	3212391
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-28 22:22:59-07	3212392
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-28 22:22:59-07	3212393
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 22:22:56-07	3212394
/	203.0.113.9	GET	200 OK	2016-07-28 22:22:36-07	3212395
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 22:23:25-07	3212396
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 22:23:06-07	3212397
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 22:23:31-07	3212398
/	198.51.100.177	GET	200 OK	2016-07-28 22:22:38-07	3212399
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-28 22:23:30-07	3212400
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-28 22:22:53-07	3212401
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-28 22:23:03-07	3212402
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-28 22:22:58-07	3212403
/	198.51.100.33	GET	200 OK	2016-07-28 22:22:43-07	3212404
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-28 22:23:02-07	3212405
/	192.0.2.152	GET	200 OK	2016-07-28 22:22:45-07	3212406
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-28 22:23:24-07	3212407
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-28 22:23:34-07	3212408
/	203.0.113.9	GET	200 OK	2016-07-28 22:22:47-07	3212409
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-28 22:23:41-07	3212410
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-28 22:23:38-07	3212411
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-28 22:23:13-07	3212412
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-28 22:23:46-07	3212413
/	192.0.2.163	GET	200 OK	2016-07-28 22:22:57-07	3212414
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-28 22:23:21-07	3212415
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-28 22:23:51-07	3212416
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-28 22:23:27-07	3212417
/	203.0.113.134	GET	200 OK	2016-07-28 22:23:03-07	3212418
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 22:23:37-07	3212419
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 22:24:01-07	3212420
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 22:23:29-07	3212421
/	192.0.2.107	GET	200 OK	2016-07-28 22:23:07-07	3212422
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-28 22:23:22-07	3212423
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-28 22:24:04-07	3212424
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 22:23:38-07	3212425
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-28 22:23:27-07	3212427
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-28 22:23:29-07	3212428
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-28 22:23:44-07	3212429
/	192.0.2.185	GET	200 OK	2016-07-28 22:23:13-07	3212430
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 22:23:47-07	3212431
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-28 22:23:39-07	3212432
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-28 22:23:44-07	3212433
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-28 22:24:00-07	3212434
/	203.0.113.116	GET	200 OK	2016-07-28 22:23:20-07	3212435
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 22:24:18-07	3212436
/	198.51.100.254	GET	200 OK	2016-07-28 22:23:22-07	3212437
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-28 22:23:57-07	3212438
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-28 22:23:58-07	3212439
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-28 22:23:53-07	3212440
/	198.51.100.85	GET	200 OK	2016-07-28 22:23:28-07	3212441
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 22:23:56-07	3212442
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 22:23:46-07	3212443
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-28 22:23:57-07	3212444
/	203.0.113.1	GET	200 OK	2016-07-28 22:23:32-07	3212445
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-28 22:24:28-07	3212446
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 22:23:55-07	3212447
/	203.0.113.15	GET	200 OK	2016-07-28 22:23:42-07	3212448
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-28 22:24:13-07	3212449
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-28 22:24:08-07	3212450
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 22:24:28-07	3212451
/	198.51.100.83	GET	200 OK	2016-07-28 22:23:48-07	3212452
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-28 22:24:48-07	3212453
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 22:24:30-07	3212454
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-28 22:24:32-07	3212455
/	198.51.100.213	GET	200 OK	2016-07-28 22:23:55-07	3212456
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-28 22:24:49-07	3212457
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-28 22:24:10-07	3212458
/	192.0.2.80	GET	200 OK	2016-07-28 22:24:05-07	3212459
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-28 22:24:38-07	3212460
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-28 22:24:22-07	3212461
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 22:24:33-07	3212462
/	192.0.2.207	GET	200 OK	2016-07-28 22:24:11-07	3212463
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-28 22:25:08-07	3212464
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 22:24:26-07	3212465
/	192.0.2.147	GET	200 OK	2016-07-28 22:24:17-07	3212466
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 22:24:36-07	3212467
/	198.51.100.191	GET	200 OK	2016-07-28 22:24:26-07	3212468
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-28 22:25:03-07	3212469
/	203.0.113.36	GET	200 OK	2016-07-28 22:24:31-07	3212470
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-28 22:25:19-07	3212471
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 22:25:08-07	3212472
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-28 22:25:13-07	3212473
/	192.0.2.251	GET	200 OK	2016-07-28 22:24:37-07	3212474
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 22:25:10-07	3212475
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-28 22:25:15-07	3212476
/	198.51.100.80	GET	200 OK	2016-07-28 22:24:40-07	3212477
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-28 22:25:13-07	3212478
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-28 22:25:32-07	3212479
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-28 22:25:37-07	3212480
/	198.51.100.56	GET	200 OK	2016-07-28 22:24:47-07	3212481
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-28 22:25:28-07	3212482
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-28 22:25:13-07	3212483
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-28 22:25:29-07	3212484
/	198.51.100.157	GET	200 OK	2016-07-28 22:24:54-07	3212485
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-28 22:25:51-07	3212486
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-28 22:25:19-07	3212487
/	192.0.2.10	GET	200 OK	2016-07-28 22:24:58-07	3212488
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-28 22:25:22-07	3212489
/	192.0.2.30	GET	200 OK	2016-07-28 22:25:04-07	3212490
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 22:25:45-07	3212491
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 22:25:27-07	3212492
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 22:25:50-07	3212493
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 22:25:20-07	3212494
/	198.51.100.148	GET	200 OK	2016-07-28 22:25:10-07	3212495
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 22:25:28-07	3212496
/	198.51.100.224	GET	200 OK	2016-07-28 22:25:12-07	3212497
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-28 22:25:57-07	3212498
/	198.51.100.241	GET	200 OK	2016-07-28 22:25:13-07	3212499
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 22:25:36-07	3212500
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-28 22:25:34-07	3212501
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-28 22:25:47-07	3212502
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-28 22:25:39-07	3212503
/	203.0.113.166	GET	200 OK	2016-07-28 22:25:22-07	3212504
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-28 22:25:58-07	3212505
/	198.51.100.176	GET	200 OK	2016-07-28 22:25:31-07	3212506
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-28 22:25:49-07	3212507
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 22:26:07-07	3212508
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 22:25:52-07	3212509
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 22:26:00-07	3212510
/	198.51.100.46	GET	200 OK	2016-07-28 22:25:39-07	3212511
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 22:26:34-07	3212512
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 22:26:13-07	3212513
/	198.51.100.157	GET	200 OK	2016-07-28 22:25:43-07	3212514
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 22:26:02-07	3212515
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-28 22:26:22-07	3212516
/	192.0.2.93	GET	200 OK	2016-07-28 22:25:46-07	3212517
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-28 22:26:02-07	3212518
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-28 22:26:14-07	3212519
/	198.51.100.54	GET	200 OK	2016-07-28 22:25:56-07	3212520
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-28 22:26:44-07	3212521
/	192.0.2.51	GET	200 OK	2016-07-28 22:26:00-07	3212522
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-28 22:26:52-07	3212523
/	192.0.2.191	GET	200 OK	2016-07-28 22:26:07-07	3212524
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-28 22:27:07-07	3212525
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-28 22:26:23-07	3212526
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-28 22:26:53-07	3212527
/	198.51.100.169	GET	200 OK	2016-07-28 22:26:15-07	3212528
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-28 22:26:48-07	3212529
/	192.0.2.89	GET	200 OK	2016-07-28 22:26:25-07	3212530
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-28 22:27:04-07	3212531
/	203.0.113.119	GET	200 OK	2016-07-28 22:26:31-07	3212532
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 22:26:56-07	3212533
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 22:27:27-07	3212534
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-28 22:27:07-07	3212535
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 22:27:20-07	3212536
/	203.0.113.112	GET	200 OK	2016-07-28 22:26:33-07	3212537
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-28 22:26:55-07	3212538
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-28 22:26:49-07	3212539
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-28 22:27:19-07	3212540
/	192.0.2.62	GET	200 OK	2016-07-28 22:26:41-07	3212541
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-28 22:27:02-07	3212542
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-28 22:27:07-07	3212543
/	198.51.100.14	GET	200 OK	2016-07-28 22:26:44-07	3212544
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 22:27:11-07	3212545
/	198.51.100.8	GET	200 OK	2016-07-28 22:26:45-07	3212546
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 22:27:29-07	3212547
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-28 22:27:31-07	3212548
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 22:27:42-07	3212549
/	203.0.113.19	GET	200 OK	2016-07-28 22:26:53-07	3212550
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-28 22:27:15-07	3212551
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-28 22:27:20-07	3212552
/	203.0.113.23	GET	200 OK	2016-07-28 22:26:55-07	3212553
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-28 22:27:27-07	3212554
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-28 22:27:48-07	3212555
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-28 22:27:36-07	3212556
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-28 22:27:48-07	3212557
/	192.0.2.13	GET	200 OK	2016-07-28 22:27:01-07	3212558
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-28 22:27:16-07	3212559
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-28 22:27:18-07	3212560
/	203.0.113.244	GET	200 OK	2016-07-28 22:27:02-07	3212561
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-28 22:27:49-07	3212562
/	192.0.2.211	GET	200 OK	2016-07-28 22:27:10-07	3212563
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-28 22:27:40-07	3212564
/	198.51.100.188	GET	200 OK	2016-07-28 22:27:14-07	3212565
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-28 22:27:32-07	3212566
/	192.0.2.244	GET	200 OK	2016-07-28 22:27:19-07	3212567
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-28 22:28:15-07	3212568
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-28 22:27:35-07	3212569
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-28 22:28:10-07	3212570
/	198.51.100.143	GET	200 OK	2016-07-28 22:27:22-07	3212571
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-28 22:27:58-07	3212572
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 22:28:10-07	3212573
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 22:27:52-07	3212574
/	203.0.113.251	GET	200 OK	2016-07-28 22:27:30-07	3212575
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-28 22:28:13-07	3212576
/	203.0.113.72	GET	200 OK	2016-07-28 22:27:40-07	3212577
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 22:27:59-07	3212578
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-28 22:28:39-07	3212579
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-28 22:28:03-07	3212580
/	192.0.2.2	GET	200 OK	2016-07-28 22:27:43-07	3212581
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-28 22:28:10-07	3212582
/	203.0.113.250	GET	200 OK	2016-07-28 22:27:49-07	3212583
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 22:28:24-07	3212584
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-28 22:28:33-07	3212585
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-28 22:28:20-07	3212586
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 22:28:20-07	3212587
/	198.51.100.43	GET	200 OK	2016-07-28 22:27:59-07	3212588
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-28 22:28:56-07	3212589
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-28 22:28:59-07	3212590
/	203.0.113.147	GET	200 OK	2016-07-28 22:28:04-07	3212591
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-28 22:28:34-07	3212592
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-28 22:28:27-07	3212593
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-28 22:29:03-07	3212594
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-28 22:28:47-07	3212595
/	203.0.113.168	GET	200 OK	2016-07-28 22:28:06-07	3212596
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 22:28:54-07	3212597
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 22:28:31-07	3212598
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-28 22:28:36-07	3212599
/	198.51.100.186	GET	200 OK	2016-07-28 22:28:13-07	3212600
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-28 22:29:03-07	3212601
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-28 22:28:50-07	3212602
/	198.51.100.39	GET	200 OK	2016-07-28 22:28:20-07	3212603
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-28 22:29:16-07	3212604
/	203.0.113.124	GET	200 OK	2016-07-28 22:28:21-07	3212605
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-28 22:28:43-07	3212606
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-28 22:28:51-07	3212607
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-28 22:28:42-07	3212608
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-28 22:29:10-07	3212609
/	203.0.113.35	GET	200 OK	2016-07-28 22:28:23-07	3212610
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-28 22:28:42-07	3212611
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-28 22:28:38-07	3212612
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-28 22:28:38-07	3212613
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-28 22:29:12-07	3212614
/	192.0.2.107	GET	200 OK	2016-07-28 22:28:25-07	3212615
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-28 22:29:12-07	3212616
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-28 22:29:11-07	3212617
/	198.51.100.170	GET	200 OK	2016-07-28 22:28:32-07	3212618
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-28 22:28:57-07	3212619
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 22:29:04-07	3212620
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-28 22:29:28-07	3212621
/	203.0.113.207	GET	200 OK	2016-07-28 22:28:37-07	3212622
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 22:29:26-07	3212623
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-28 22:29:25-07	3212624
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 22:29:17-07	3212625
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 22:29:10-07	3212626
/	203.0.113.20	GET	200 OK	2016-07-28 22:28:39-07	3212627
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 22:28:55-07	3212628
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-28 22:29:13-07	3212629
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-28 22:29:23-07	3212630
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-28 22:29:02-07	3212631
/	203.0.113.136	GET	200 OK	2016-07-28 22:28:40-07	3212632
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-28 22:28:58-07	3212633
/	203.0.113.46	GET	200 OK	2016-07-28 22:28:45-07	3212634
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-28 22:29:35-07	3212635
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 22:29:27-07	3212636
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-28 22:29:39-07	3212637
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 22:29:02-07	3212638
/	198.51.100.138	GET	200 OK	2016-07-28 22:28:47-07	3212639
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-28 22:29:10-07	3212640
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-28 22:29:18-07	3212641
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-28 22:29:40-07	3212642
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-28 22:29:18-07	3212643
/	192.0.2.191	GET	200 OK	2016-07-28 22:28:56-07	3212644
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 22:29:39-07	3212645
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-28 22:29:27-07	3212646
/	198.51.100.188	GET	200 OK	2016-07-28 22:29:06-07	3212647
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 22:30:06-07	3212648
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-28 22:29:34-07	3212649
/	198.51.100.121	GET	200 OK	2016-07-28 22:29:12-07	3212650
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 22:29:46-07	3212651
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-28 22:29:49-07	3212652
/	203.0.113.6	GET	200 OK	2016-07-28 22:29:15-07	3212653
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-28 22:29:53-07	3212654
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-28 22:29:33-07	3212655
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-28 22:30:04-07	3212656
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-28 22:29:41-07	3212657
/	198.51.100.156	GET	200 OK	2016-07-28 22:29:17-07	3212658
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-28 22:30:08-07	3212659
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-28 22:29:35-07	3212660
/	192.0.2.66	GET	200 OK	2016-07-28 22:29:25-07	3212661
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 22:30:04-07	3212662
/	203.0.113.92	GET	200 OK	2016-07-28 22:29:29-07	3212663
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-28 22:29:48-07	3212664
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-28 22:29:56-07	3212665
/	203.0.113.11	GET	200 OK	2016-07-28 22:29:38-07	3212666
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-28 22:29:59-07	3212667
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 22:30:00-07	3212668
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-28 22:30:09-07	3212669
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-28 22:30:05-07	3212670
/	203.0.113.3	GET	200 OK	2016-07-28 22:29:42-07	3212671
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-28 22:30:27-07	3212672
/	203.0.113.18	GET	200 OK	2016-07-28 22:29:50-07	3212673
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 22:30:22-07	3212674
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-28 22:30:16-07	3212675
/	203.0.113.78	GET	200 OK	2016-07-28 22:29:58-07	3212676
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-28 22:30:19-07	3212677
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-28 22:30:26-07	3212678
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 22:30:26-07	3212679
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 22:30:45-07	3212680
/	198.51.100.75	GET	200 OK	2016-07-28 22:30:07-07	3212681
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-28 22:30:37-07	3212682
/	192.0.2.248	GET	200 OK	2016-07-28 22:30:08-07	3212683
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-28 22:30:43-07	3212684
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-28 22:31:06-07	3212685
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-28 22:30:33-07	3212686
/	203.0.113.188	GET	200 OK	2016-07-28 22:30:09-07	3212687
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 22:30:50-07	3212688
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 22:30:36-07	3212689
/	198.51.100.220	GET	200 OK	2016-07-28 22:30:16-07	3212690
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-28 22:31:13-07	3212691
/	192.0.2.105	GET	200 OK	2016-07-28 22:30:23-07	3212692
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 22:31:14-07	3212693
/	192.0.2.26	GET	200 OK	2016-07-28 22:30:29-07	3212694
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-28 22:30:56-07	3212695
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-28 22:31:22-07	3212696
/	198.51.100.217	GET	200 OK	2016-07-28 22:30:38-07	3212697
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-28 22:31:01-07	3212698
/	192.0.2.6	GET	200 OK	2016-07-28 22:30:47-07	3212699
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-28 22:31:39-07	3212700
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-28 22:31:39-07	3212701
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 22:31:32-07	3212702
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 22:31:25-07	3212703
/	203.0.113.98	GET	200 OK	2016-07-28 22:30:51-07	3212704
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-28 22:31:37-07	3212705
/	203.0.113.55	GET	200 OK	2016-07-28 22:31:00-07	3212706
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-28 22:31:45-07	3212707
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-28 22:31:47-07	3212708
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-28 22:31:32-07	3212709
/	198.51.100.217	GET	200 OK	2016-07-28 22:31:02-07	3212710
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-28 22:31:19-07	3212711
/	192.0.2.12	GET	200 OK	2016-07-28 22:45:19-07	3213280
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-28 22:31:35-07	3212712
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-28 22:31:43-07	3212713
/	198.51.100.69	GET	200 OK	2016-07-28 22:31:08-07	3212714
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-28 22:31:53-07	3212715
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 22:31:49-07	3212716
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-28 22:31:44-07	3212717
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-28 22:31:33-07	3212718
/	192.0.2.12	GET	200 OK	2016-07-28 22:31:15-07	3212719
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-28 22:31:52-07	3212720
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-28 22:31:44-07	3212721
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 22:31:34-07	3212722
/	198.51.100.21	GET	200 OK	2016-07-28 22:31:18-07	3212723
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-28 22:31:54-07	3212724
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-28 22:31:58-07	3212725
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-28 22:31:46-07	3212726
/	203.0.113.60	GET	200 OK	2016-07-28 22:31:21-07	3212727
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-28 22:31:38-07	3212728
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-28 22:31:52-07	3212729
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-28 22:32:04-07	3212730
/	192.0.2.60	GET	200 OK	2016-07-28 22:31:27-07	3212731
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-28 22:32:02-07	3212732
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 22:32:17-07	3212733
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-28 22:31:45-07	3212734
/	203.0.113.96	GET	200 OK	2016-07-28 22:31:28-07	3212735
/article/goats-eat-googlesa	203.0.113.96	GET	404 NOT FOUND	2016-07-28 22:31:51-07	3212736
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-28 22:31:47-07	3212737
/	198.51.100.192	GET	200 OK	2016-07-28 22:31:32-07	3212738
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-28 22:32:17-07	3212739
/	198.51.100.137	GET	200 OK	2016-07-28 22:31:42-07	3212740
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-28 22:32:29-07	3212741
/	203.0.113.70	GET	200 OK	2016-07-28 22:31:46-07	3212742
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-28 22:32:12-07	3212743
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-28 22:32:39-07	3212744
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-28 22:32:14-07	3212745
/	203.0.113.242	GET	200 OK	2016-07-28 22:31:47-07	3212746
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-28 22:32:15-07	3212747
/	198.51.100.163	GET	200 OK	2016-07-28 22:31:56-07	3212748
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 22:32:29-07	3212749
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 22:32:40-07	3212750
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-28 22:32:42-07	3212751
/	198.51.100.2	GET	200 OK	2016-07-28 22:32:05-07	3212752
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-28 22:33:05-07	3212753
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-28 22:32:44-07	3212754
/	203.0.113.95	GET	200 OK	2016-07-28 22:32:15-07	3212755
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-28 22:32:30-07	3212756
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-28 22:33:09-07	3212757
/	198.51.100.132	GET	200 OK	2016-07-28 22:32:18-07	3212758
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-28 22:32:53-07	3212759
/	192.0.2.9	GET	200 OK	2016-07-28 22:32:23-07	3212760
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-28 22:33:12-07	3212761
/	192.0.2.150	GET	200 OK	2016-07-28 22:32:27-07	3212762
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-28 22:32:58-07	3212763
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-28 22:33:07-07	3212764
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 22:33:08-07	3212765
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 22:32:50-07	3212766
/	198.51.100.8	GET	200 OK	2016-07-28 22:32:36-07	3212767
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 22:33:05-07	3212768
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 22:33:08-07	3212769
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 22:33:21-07	3212770
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-28 22:32:56-07	3212771
/	198.51.100.44	GET	200 OK	2016-07-28 22:32:45-07	3212772
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-28 22:33:33-07	3212773
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-28 22:33:09-07	3212774
/	192.0.2.159	GET	200 OK	2016-07-28 22:32:53-07	3212775
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-28 22:33:35-07	3212776
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-28 22:33:10-07	3212777
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 22:33:50-07	3212778
/	203.0.113.42	GET	200 OK	2016-07-28 22:33:02-07	3212779
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-28 22:33:37-07	3212780
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 22:33:52-07	3212781
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-28 22:33:36-07	3212782
/	203.0.113.136	GET	200 OK	2016-07-28 22:33:08-07	3212783
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-28 22:33:31-07	3212784
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-28 22:33:53-07	3212785
/	192.0.2.47	GET	200 OK	2016-07-28 22:33:13-07	3212786
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-28 22:33:31-07	3212787
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-28 22:33:50-07	3212788
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 22:33:35-07	3212789
/	198.51.100.26	GET	200 OK	2016-07-28 22:33:19-07	3212790
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 22:34:11-07	3212791
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 22:34:03-07	3212792
/	192.0.2.120	GET	200 OK	2016-07-28 22:33:25-07	3212793
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-28 22:34:02-07	3212794
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-28 22:34:23-07	3212795
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 22:34:04-07	3212796
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-28 22:33:48-07	3212797
/	198.51.100.190	GET	200 OK	2016-07-28 22:33:26-07	3212798
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-28 22:33:53-07	3212799
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-28 22:33:57-07	3212800
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-28 22:33:54-07	3212801
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-28 22:33:57-07	3212802
/	198.51.100.11	GET	200 OK	2016-07-28 22:33:35-07	3212803
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-28 22:34:17-07	3212804
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-28 22:34:16-07	3212805
/	192.0.2.31	GET	200 OK	2016-07-28 22:33:39-07	3212806
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 22:34:09-07	3212807
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 22:34:31-07	3212808
/	192.0.2.157	GET	200 OK	2016-07-28 22:33:45-07	3212809
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-28 22:34:28-07	3212810
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-28 22:34:20-07	3212811
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-28 22:34:13-07	3212812
/	192.0.2.101	GET	200 OK	2016-07-28 22:33:51-07	3212813
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-28 22:34:43-07	3212814
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-28 22:34:48-07	3212815
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 22:34:32-07	3212816
/	192.0.2.132	GET	200 OK	2016-07-28 22:34:01-07	3212817
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-28 22:34:16-07	3212818
/	198.51.100.184	GET	200 OK	2016-07-28 22:34:04-07	3212819
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-28 22:34:34-07	3212820
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 22:34:43-07	3212821
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-28 22:34:20-07	3212822
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-28 22:34:58-07	3212823
/	203.0.113.4	GET	200 OK	2016-07-28 22:34:09-07	3212824
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 22:34:36-07	3212825
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-28 22:34:30-07	3212826
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 22:34:51-07	3212827
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-28 22:34:37-07	3212828
/	203.0.113.10	GET	200 OK	2016-07-28 22:34:11-07	3212829
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-28 22:34:52-07	3212830
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-28 22:34:47-07	3212831
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-28 22:35:00-07	3212832
/	203.0.113.8	GET	200 OK	2016-07-28 22:34:20-07	3212833
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-28 22:34:56-07	3212834
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-28 22:35:14-07	3212835
/	203.0.113.180	GET	200 OK	2016-07-28 22:34:26-07	3212836
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-28 22:34:43-07	3212837
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-28 22:35:11-07	3212838
/	203.0.113.141	GET	200 OK	2016-07-28 22:34:31-07	3212839
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-28 22:35:19-07	3212840
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-28 22:34:58-07	3212841
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-28 22:35:15-07	3212842
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 22:35:23-07	3212843
/	203.0.113.107	GET	200 OK	2016-07-28 22:34:41-07	3212844
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-28 22:35:06-07	3212845
/	203.0.113.14	GET	200 OK	2016-07-28 22:34:44-07	3212846
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 22:35:43-07	3212847
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 22:35:37-07	3212848
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-28 22:35:15-07	3212849
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-28 22:35:08-07	3212850
/	198.51.100.128	GET	200 OK	2016-07-28 22:34:45-07	3212851
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-28 22:35:13-07	3212852
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-28 22:35:45-07	3212853
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-28 22:35:12-07	3212854
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 22:35:01-07	3212855
/	198.51.100.196	GET	200 OK	2016-07-28 22:34:46-07	3212856
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-28 22:35:02-07	3212857
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-28 22:35:10-07	3212858
/	198.51.100.174	GET	200 OK	2016-07-28 22:34:55-07	3212859
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-28 22:35:35-07	3212860
/	192.0.2.88	GET	200 OK	2016-07-28 22:35:00-07	3212861
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 22:35:21-07	3212862
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-28 22:35:22-07	3212863
/	203.0.113.240	GET	200 OK	2016-07-28 22:35:08-07	3212864
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-28 22:35:30-07	3212865
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-28 22:35:42-07	3212866
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-28 22:35:30-07	3212867
/	198.51.100.55	GET	200 OK	2016-07-28 22:35:09-07	3212868
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-28 22:36:00-07	3212869
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 22:36:09-07	3212870
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-28 22:35:52-07	3212871
/	192.0.2.167	GET	200 OK	2016-07-28 22:35:10-07	3212872
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-28 22:35:56-07	3212873
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-28 22:35:40-07	3212874
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-28 22:35:34-07	3212875
/	203.0.113.79	GET	200 OK	2016-07-28 22:35:15-07	3212876
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-28 22:35:44-07	3212877
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-28 22:36:05-07	3212878
/	192.0.2.208	GET	200 OK	2016-07-28 22:35:23-07	3212879
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-28 22:35:46-07	3212880
/	192.0.2.189	GET	200 OK	2016-07-28 22:35:31-07	3212881
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-28 22:36:25-07	3212882
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-28 22:36:17-07	3212883
/	192.0.2.140	GET	200 OK	2016-07-28 22:35:33-07	3212884
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-28 22:36:25-07	3212885
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-28 22:36:01-07	3212886
/	192.0.2.67	GET	200 OK	2016-07-28 22:35:36-07	3212887
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-28 22:36:12-07	3212888
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-28 22:36:34-07	3212889
/	198.51.100.143	GET	200 OK	2016-07-28 22:35:37-07	3212890
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-28 22:36:29-07	3212891
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 22:35:52-07	3212892
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-28 22:36:24-07	3212893
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-28 22:36:00-07	3212894
/	192.0.2.226	GET	200 OK	2016-07-28 22:35:41-07	3212895
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 22:36:20-07	3212896
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-28 22:36:22-07	3212897
/	203.0.113.109	GET	200 OK	2016-07-28 22:35:43-07	3212898
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-28 22:36:24-07	3212899
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 22:36:03-07	3212900
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 22:36:40-07	3212901
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-28 22:36:36-07	3212902
/	192.0.2.11	GET	200 OK	2016-07-28 22:35:46-07	3212903
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-28 22:36:25-07	3212904
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-28 22:36:17-07	3212905
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-28 22:36:05-07	3212906
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-28 22:36:43-07	3212907
/	203.0.113.213	GET	200 OK	2016-07-28 22:35:47-07	3212908
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-28 22:36:08-07	3212909
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-28 22:36:34-07	3212910
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-28 22:36:46-07	3212911
/	192.0.2.138	GET	200 OK	2016-07-28 22:35:55-07	3212912
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-28 22:36:36-07	3212913
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-28 22:36:54-07	3212914
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-28 22:36:32-07	3212915
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-28 22:36:47-07	3212916
/	203.0.113.115	GET	200 OK	2016-07-28 22:36:05-07	3212917
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-28 22:36:26-07	3212918
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-28 22:36:30-07	3212919
/	192.0.2.82	GET	200 OK	2016-07-28 22:36:11-07	3212920
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-28 22:36:35-07	3212921
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-28 22:37:08-07	3212922
/	192.0.2.99	GET	200 OK	2016-07-28 22:36:17-07	3212923
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-28 22:37:15-07	3212924
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 22:37:06-07	3212925
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-28 22:37:15-07	3212926
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-28 22:36:34-07	3212927
/	203.0.113.142	GET	200 OK	2016-07-28 22:36:26-07	3212928
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-28 22:36:54-07	3212929
/	198.51.100.88	GET	200 OK	2016-07-28 22:36:34-07	3212930
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-28 22:36:58-07	3212931
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 22:37:26-07	3212932
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-28 22:37:23-07	3212933
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-28 22:37:20-07	3212934
/	192.0.2.148	GET	200 OK	2016-07-28 22:36:43-07	3212935
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-28 22:37:17-07	3212936
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-28 22:37:19-07	3212937
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-28 22:37:23-07	3212938
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-28 22:37:38-07	3212939
/	203.0.113.165	GET	200 OK	2016-07-28 22:36:52-07	3212940
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-28 22:37:44-07	3212941
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-28 22:37:08-07	3212942
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-28 22:37:20-07	3212943
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-28 22:37:37-07	3212944
/	203.0.113.143	GET	200 OK	2016-07-28 22:36:56-07	3212945
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-28 22:37:47-07	3212946
/	198.51.100.47	GET	200 OK	2016-07-28 22:36:57-07	3212947
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-28 22:37:27-07	3212948
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-28 22:37:43-07	3212949
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-28 22:37:27-07	3212950
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-28 22:37:33-07	3212951
/	192.0.2.23	GET	200 OK	2016-07-28 22:37:06-07	3212952
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 22:37:23-07	3212953
/	192.0.2.229	GET	200 OK	2016-07-28 22:37:07-07	3212954
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 22:37:52-07	3212955
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-28 22:38:05-07	3212956
/	198.51.100.68	GET	200 OK	2016-07-28 22:37:11-07	3212957
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 22:38:01-07	3212958
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 22:37:27-07	3212959
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-28 22:38:03-07	3212960
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-28 22:37:59-07	3212961
/	192.0.2.154	GET	200 OK	2016-07-28 22:37:21-07	3212962
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-28 22:37:45-07	3212963
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-28 22:38:02-07	3212964
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-28 22:37:38-07	3212965
/	192.0.2.228	GET	200 OK	2016-07-28 22:37:30-07	3212966
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-28 22:38:19-07	3212967
/	203.0.113.56	GET	200 OK	2016-07-28 22:37:35-07	3212968
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 22:38:33-07	3212969
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 22:38:30-07	3212970
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-28 22:38:27-07	3212971
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 22:37:54-07	3212972
/	203.0.113.95	GET	200 OK	2016-07-28 22:37:45-07	3212973
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-28 22:38:07-07	3212974
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-28 22:38:30-07	3212975
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-28 22:38:00-07	3212976
/	198.51.100.158	GET	200 OK	2016-07-28 22:37:47-07	3212977
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-28 22:38:16-07	3212978
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 22:38:17-07	3212979
/	192.0.2.65	GET	200 OK	2016-07-28 22:37:57-07	3212980
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-28 22:38:29-07	3212981
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-28 22:38:50-07	3212982
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-28 22:38:53-07	3212983
/	198.51.100.135	GET	200 OK	2016-07-28 22:38:01-07	3212984
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 22:38:36-07	3212985
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-28 22:38:31-07	3212986
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 22:38:35-07	3212987
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-28 22:38:19-07	3212988
/	198.51.100.176	GET	200 OK	2016-07-28 22:38:06-07	3212989
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-28 22:38:46-07	3212990
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-28 22:38:27-07	3212991
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-28 22:38:51-07	3212992
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-28 22:38:38-07	3212993
/	198.51.100.85	GET	200 OK	2016-07-28 22:38:07-07	3212994
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 22:38:37-07	3212995
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 22:38:57-07	3212996
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 22:38:58-07	3212997
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-28 22:38:23-07	3212998
/	203.0.113.250	GET	200 OK	2016-07-28 22:38:13-07	3212999
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-28 22:38:44-07	3213000
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 22:38:31-07	3213001
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-28 22:39:07-07	3213002
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-28 22:38:57-07	3213003
/	198.51.100.196	GET	200 OK	2016-07-28 22:38:18-07	3213004
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-28 22:38:56-07	3213005
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-28 22:38:53-07	3213006
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-28 22:38:59-07	3213007
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-28 22:39:15-07	3213008
/	203.0.113.78	GET	200 OK	2016-07-28 22:38:27-07	3213009
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 22:39:25-07	3213010
/	198.51.100.196	GET	200 OK	2016-07-28 22:38:30-07	3213011
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-28 22:39:17-07	3213012
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-28 22:38:50-07	3213013
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-28 22:39:19-07	3213014
/	198.51.100.42	GET	200 OK	2016-07-28 22:38:39-07	3213015
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-28 22:39:24-07	3213016
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 22:39:39-07	3213017
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-28 22:39:17-07	3213018
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-28 22:39:06-07	3213019
/	203.0.113.223	GET	200 OK	2016-07-28 22:38:41-07	3213020
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-28 22:39:26-07	3213021
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-28 22:39:29-07	3213022
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-28 22:39:15-07	3213023
/	198.51.100.229	GET	200 OK	2016-07-28 22:38:49-07	3213024
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-28 22:39:11-07	3213025
/	192.0.2.8	GET	200 OK	2016-07-28 22:38:59-07	3213026
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-28 22:39:48-07	3213027
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 22:39:54-07	3213028
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 22:39:39-07	3213029
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-28 22:39:50-07	3213030
/	198.51.100.100	GET	200 OK	2016-07-28 22:39:08-07	3213031
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-28 22:39:45-07	3213032
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-28 22:40:01-07	3213033
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-28 22:40:00-07	3213034
/	198.51.100.66	GET	200 OK	2016-07-28 22:39:11-07	3213035
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-28 22:40:08-07	3213036
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-28 22:39:57-07	3213037
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-28 22:39:42-07	3213038
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-28 22:39:27-07	3213039
/	203.0.113.207	GET	200 OK	2016-07-28 22:39:20-07	3213040
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-28 22:40:12-07	3213041
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-28 22:39:59-07	3213042
/	203.0.113.215	GET	200 OK	2016-07-28 22:39:25-07	3213043
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-28 22:40:17-07	3213044
/	192.0.2.139	GET	200 OK	2016-07-28 22:39:29-07	3213045
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-28 22:39:53-07	3213046
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-28 22:39:58-07	3213047
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-28 22:39:51-07	3213048
/	192.0.2.95	GET	200 OK	2016-07-28 22:39:32-07	3213049
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 22:40:32-07	3213050
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-28 22:39:52-07	3213051
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-28 22:39:49-07	3213052
/	198.51.100.125	GET	200 OK	2016-07-28 22:39:34-07	3213053
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-28 22:40:23-07	3213054
/	203.0.113.228	GET	200 OK	2016-07-28 22:39:36-07	3213055
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-28 22:40:01-07	3213056
/	192.0.2.9	GET	200 OK	2016-07-28 22:39:37-07	3213057
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-28 22:40:05-07	3213058
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-28 22:40:21-07	3213059
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-28 22:40:07-07	3213060
/	198.51.100.223	GET	200 OK	2016-07-28 22:39:45-07	3213061
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-28 22:40:44-07	3213062
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-28 22:40:07-07	3213063
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-28 22:40:36-07	3213064
/	192.0.2.147	GET	200 OK	2016-07-28 22:39:54-07	3213065
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 22:40:14-07	3213066
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-28 22:40:47-07	3213067
/	203.0.113.138	GET	200 OK	2016-07-28 22:39:57-07	3213068
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-28 22:40:25-07	3213069
/	198.51.100.6	GET	200 OK	2016-07-28 22:40:05-07	3213070
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-28 22:41:01-07	3213071
/	203.0.113.11	GET	200 OK	2016-07-28 22:40:10-07	3213072
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-28 22:40:51-07	3213073
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-28 22:41:08-07	3213074
/	192.0.2.173	GET	200 OK	2016-07-28 22:40:13-07	3213075
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-28 22:40:49-07	3213076
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-28 22:40:36-07	3213077
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-28 22:41:00-07	3213078
/	198.51.100.35	GET	200 OK	2016-07-28 22:40:17-07	3213079
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-28 22:41:01-07	3213080
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-28 22:41:05-07	3213081
/	192.0.2.60	GET	200 OK	2016-07-28 22:40:18-07	3213082
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-28 22:41:11-07	3213083
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 22:40:43-07	3213084
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 22:40:35-07	3213085
/	198.51.100.187	GET	200 OK	2016-07-28 22:40:20-07	3213086
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-28 22:40:58-07	3213087
/	203.0.113.182	GET	200 OK	2016-07-28 22:40:27-07	3213088
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-28 22:40:42-07	3213089
/	192.0.2.169	GET	200 OK	2016-07-28 22:40:32-07	3213090
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-28 22:40:47-07	3213091
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 22:41:19-07	3213092
/	198.51.100.156	GET	200 OK	2016-07-28 22:40:34-07	3213093
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-28 22:41:03-07	3213094
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-28 22:41:23-07	3213095
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-28 22:41:04-07	3213096
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-28 22:41:32-07	3213097
/	203.0.113.74	GET	200 OK	2016-07-28 22:40:44-07	3213098
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-28 22:41:26-07	3213099
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-28 22:41:32-07	3213100
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-28 22:41:21-07	3213101
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 22:41:25-07	3213102
/	198.51.100.159	GET	200 OK	2016-07-28 22:40:53-07	3213103
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-28 22:41:51-07	3213104
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-28 22:41:23-07	3213105
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 22:41:16-07	3213106
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-28 22:41:31-07	3213107
/	203.0.113.56	GET	200 OK	2016-07-28 22:41:00-07	3213108
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-28 22:41:35-07	3213109
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-28 22:41:55-07	3213110
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-28 22:41:38-07	3213111
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-28 22:41:29-07	3213112
/	203.0.113.243	GET	200 OK	2016-07-28 22:41:09-07	3213113
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-28 22:41:47-07	3213114
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-28 22:41:50-07	3213115
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-28 22:41:44-07	3213116
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-28 22:42:03-07	3213117
/	198.51.100.194	GET	200 OK	2016-07-28 22:41:13-07	3213118
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-28 22:41:37-07	3213119
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-28 22:42:13-07	3213120
/	192.0.2.95	GET	200 OK	2016-07-28 22:41:21-07	3213121
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-28 22:42:03-07	3213122
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-28 22:42:02-07	3213123
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-28 22:41:44-07	3213124
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-28 22:41:52-07	3213125
/	203.0.113.62	GET	200 OK	2016-07-28 22:41:22-07	3213126
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-28 22:42:13-07	3213127
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 22:42:22-07	3213128
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-28 22:41:39-07	3213129
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-28 22:42:01-07	3213130
/	192.0.2.67	GET	200 OK	2016-07-28 22:41:28-07	3213131
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-28 22:42:19-07	3213132
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-28 22:42:17-07	3213133
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-28 22:42:16-07	3213134
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-28 22:41:46-07	3213135
/	203.0.113.12	GET	200 OK	2016-07-28 22:41:38-07	3213136
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-28 22:41:54-07	3213137
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-28 22:42:09-07	3213138
/	198.51.100.32	GET	200 OK	2016-07-28 22:41:46-07	3213139
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-28 22:42:29-07	3213140
/article/bad-things-goned	198.51.100.32	GET	404 NOT FOUND	2016-07-28 22:42:46-07	3213141
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-28 22:42:05-07	3213142
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-28 22:42:02-07	3213143
/	198.51.100.180	GET	200 OK	2016-07-28 22:41:47-07	3213144
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-28 22:42:03-07	3213145
/	192.0.2.137	GET	200 OK	2016-07-28 22:41:52-07	3213146
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-28 22:42:32-07	3213147
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-28 22:42:43-07	3213148
/article/bears-love-berriesp	192.0.2.137	GET	404 NOT FOUND	2016-07-28 22:42:16-07	3213149
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-28 22:42:32-07	3213150
/	203.0.113.155	GET	200 OK	2016-07-28 22:41:54-07	3213151
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-28 22:42:49-07	3213152
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-28 22:42:47-07	3213153
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-28 22:42:36-07	3213154
/	192.0.2.182	GET	200 OK	2016-07-28 22:42:04-07	3213155
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-28 22:42:25-07	3213156
/	203.0.113.250	GET	200 OK	2016-07-28 22:42:05-07	3213157
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-28 22:42:55-07	3213158
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-28 22:42:40-07	3213159
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-28 22:42:38-07	3213160
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-28 22:42:28-07	3213161
/	198.51.100.64	GET	200 OK	2016-07-28 22:42:07-07	3213162
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-28 22:42:31-07	3213163
/	192.0.2.45	GET	200 OK	2016-07-28 22:42:17-07	3213164
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 22:42:57-07	3213165
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 22:42:35-07	3213166
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 22:42:47-07	3213167
/	203.0.113.166	GET	200 OK	2016-07-28 22:42:20-07	3213168
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 22:42:57-07	3213169
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-28 22:42:52-07	3213170
/	203.0.113.87	GET	200 OK	2016-07-28 22:42:27-07	3213171
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-28 22:43:17-07	3213172
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-28 22:43:09-07	3213173
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-28 22:43:26-07	3213174
/	192.0.2.214	GET	200 OK	2016-07-28 22:42:30-07	3213175
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-28 22:43:04-07	3213176
/	192.0.2.103	GET	200 OK	2016-07-28 22:42:39-07	3213177
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-28 22:43:04-07	3213178
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-28 22:43:15-07	3213179
/	203.0.113.29	GET	200 OK	2016-07-28 22:42:40-07	3213180
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-28 22:43:06-07	3213181
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-28 22:43:13-07	3213182
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-28 22:43:15-07	3213183
/	203.0.113.170	GET	200 OK	2016-07-28 22:42:50-07	3213184
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-28 22:43:18-07	3213185
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-28 22:43:17-07	3213186
/	192.0.2.54	GET	200 OK	2016-07-28 22:43:00-07	3213187
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-28 22:43:41-07	3213188
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 22:43:24-07	3213189
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-28 22:43:52-07	3213190
/	198.51.100.113	GET	200 OK	2016-07-28 22:43:08-07	3213191
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 22:44:08-07	3213192
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-28 22:43:42-07	3213193
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 22:43:39-07	3213194
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-28 22:43:32-07	3213195
/	198.51.100.87	GET	200 OK	2016-07-28 22:43:14-07	3213196
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 22:44:04-07	3213197
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 22:43:37-07	3213198
/	198.51.100.28	GET	200 OK	2016-07-28 22:43:18-07	3213199
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-28 22:43:58-07	3213200
/	203.0.113.85	GET	200 OK	2016-07-28 22:43:20-07	3213201
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-28 22:44:05-07	3213202
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-28 22:44:20-07	3213203
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-28 22:43:51-07	3213204
/	198.51.100.116	GET	200 OK	2016-07-28 22:43:27-07	3213205
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-28 22:44:05-07	3213206
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-28 22:44:27-07	3213207
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-28 22:43:44-07	3213208
/	198.51.100.125	GET	200 OK	2016-07-28 22:43:37-07	3213209
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-28 22:43:59-07	3213210
/	192.0.2.35	GET	200 OK	2016-07-28 22:43:44-07	3213211
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-28 22:44:36-07	3213212
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-28 22:44:00-07	3213213
/	198.51.100.205	GET	200 OK	2016-07-28 22:43:49-07	3213214
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-28 22:44:26-07	3213215
/	198.51.100.131	GET	200 OK	2016-07-28 22:43:55-07	3213216
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 22:44:22-07	3213217
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-28 22:44:11-07	3213218
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-28 22:44:39-07	3213219
/	203.0.113.38	GET	200 OK	2016-07-28 22:43:57-07	3213220
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-28 22:44:20-07	3213221
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-28 22:44:54-07	3213222
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 22:44:15-07	3213223
/	198.51.100.115	GET	200 OK	2016-07-28 22:44:01-07	3213224
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-28 22:44:47-07	3213225
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-28 22:44:58-07	3213226
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-28 22:44:46-07	3213227
/	203.0.113.154	GET	200 OK	2016-07-28 22:44:04-07	3213228
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-28 22:44:58-07	3213229
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-28 22:44:28-07	3213230
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-28 22:44:56-07	3213231
/	203.0.113.141	GET	200 OK	2016-07-28 22:44:08-07	3213232
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 22:44:42-07	3213233
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 22:44:58-07	3213234
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 22:45:07-07	3213235
/	192.0.2.180	GET	200 OK	2016-07-28 22:44:15-07	3213236
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 22:45:09-07	3213237
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-28 22:44:30-07	3213238
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 22:44:43-07	3213239
/	192.0.2.87	GET	200 OK	2016-07-28 22:44:24-07	3213240
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-28 22:44:45-07	3213241
/	198.51.100.88	GET	200 OK	2016-07-28 22:44:33-07	3213242
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-28 22:45:27-07	3213243
/	192.0.2.174	GET	200 OK	2016-07-28 22:44:37-07	3213244
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 22:45:18-07	3213245
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-28 22:45:13-07	3213246
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-28 22:45:30-07	3213247
/	203.0.113.252	GET	200 OK	2016-07-28 22:44:38-07	3213248
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-28 22:45:36-07	3213249
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-28 22:45:32-07	3213250
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-28 22:45:24-07	3213251
/	203.0.113.251	GET	200 OK	2016-07-28 22:44:40-07	3213252
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-28 22:45:17-07	3213253
/	192.0.2.245	GET	200 OK	2016-07-28 22:44:42-07	3213254
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-28 22:45:01-07	3213255
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-28 22:45:33-07	3213256
/	198.51.100.94	GET	200 OK	2016-07-28 22:44:45-07	3213257
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-28 22:45:03-07	3213258
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-28 22:45:43-07	3213259
/	192.0.2.159	GET	200 OK	2016-07-28 22:44:47-07	3213260
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-28 22:45:44-07	3213261
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-28 22:45:38-07	3213262
/	203.0.113.230	GET	200 OK	2016-07-28 22:44:57-07	3213263
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 22:45:51-07	3213264
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 22:45:32-07	3213265
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 22:45:35-07	3213266
/	203.0.113.104	GET	200 OK	2016-07-28 22:45:04-07	3213267
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 22:45:20-07	3213268
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 22:45:52-07	3213269
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 22:46:02-07	3213270
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 22:45:36-07	3213271
/	192.0.2.63	GET	200 OK	2016-07-28 22:45:07-07	3213272
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 22:45:39-07	3213273
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 22:45:45-07	3213274
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-28 22:46:06-07	3213275
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-28 22:45:41-07	3213276
/	198.51.100.229	GET	200 OK	2016-07-28 22:45:12-07	3213277
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-28 22:45:48-07	3213278
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-28 22:46:03-07	3213279
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 22:45:50-07	3213281
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-28 22:45:38-07	3213282
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-28 22:45:45-07	3213283
/	203.0.113.72	GET	200 OK	2016-07-28 22:45:26-07	3213284
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-28 22:45:51-07	3213285
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-28 22:46:23-07	3213286
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 22:45:54-07	3213287
/	203.0.113.87	GET	200 OK	2016-07-28 22:45:28-07	3213288
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-28 22:45:57-07	3213289
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-28 22:46:08-07	3213290
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-28 22:45:59-07	3213291
/	198.51.100.14	GET	200 OK	2016-07-28 22:45:38-07	3213292
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 22:46:09-07	3213293
/	198.51.100.113	GET	200 OK	2016-07-28 22:45:45-07	3213294
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-28 22:46:22-07	3213295
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-28 22:46:04-07	3213296
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-28 22:46:05-07	3213297
/	192.0.2.187	GET	200 OK	2016-07-28 22:45:51-07	3213298
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-28 22:46:28-07	3213299
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-28 22:46:12-07	3213300
/	203.0.113.57	GET	200 OK	2016-07-28 22:45:57-07	3213301
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-28 22:46:32-07	3213302
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 22:46:51-07	3213303
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 22:46:37-07	3213304
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 22:46:41-07	3213305
/	192.0.2.239	GET	200 OK	2016-07-28 22:46:03-07	3213306
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-28 22:46:25-07	3213307
/	192.0.2.216	GET	200 OK	2016-07-28 22:46:11-07	3213308
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-28 22:46:51-07	3213309
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-28 22:46:38-07	3213310
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-28 22:46:47-07	3213311
/	198.51.100.236	GET	200 OK	2016-07-28 22:46:13-07	3213312
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 22:47:12-07	3213313
/	192.0.2.116	GET	200 OK	2016-07-28 22:46:20-07	3213314
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 22:47:08-07	3213315
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 22:46:36-07	3213316
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-28 22:46:35-07	3213317
/	198.51.100.212	GET	200 OK	2016-07-28 22:46:21-07	3213318
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-28 22:47:12-07	3213319
/	203.0.113.106	GET	200 OK	2016-07-28 22:46:25-07	3213320
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-28 22:47:22-07	3213321
/	198.51.100.241	GET	200 OK	2016-07-28 22:46:35-07	3213322
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-28 22:47:22-07	3213323
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-28 22:47:34-07	3213324
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 22:47:00-07	3213325
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-28 22:47:18-07	3213326
/	203.0.113.104	GET	200 OK	2016-07-28 22:46:41-07	3213327
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-28 22:47:16-07	3213328
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-28 22:47:32-07	3213329
/	192.0.2.74	GET	200 OK	2016-07-28 22:46:45-07	3213330
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-28 22:47:04-07	3213331
/	192.0.2.198	GET	200 OK	2016-07-28 22:46:51-07	3213332
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 22:47:44-07	3213333
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-28 22:47:37-07	3213334
/	198.51.100.121	GET	200 OK	2016-07-28 22:47:00-07	3213335
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-28 22:47:21-07	3213336
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-28 22:47:41-07	3213337
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-28 22:47:42-07	3213338
/article/bears-love-berriesx	198.51.100.121	GET	404 NOT FOUND	2016-07-28 22:47:56-07	3213339
/	192.0.2.25	GET	200 OK	2016-07-28 22:47:09-07	3213340
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-28 22:47:39-07	3213341
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-28 22:47:57-07	3213342
/	192.0.2.145	GET	200 OK	2016-07-28 22:47:15-07	3213343
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-28 22:48:02-07	3213344
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-28 22:47:38-07	3213345
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 22:47:35-07	3213346
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-28 22:47:34-07	3213347
/	192.0.2.23	GET	200 OK	2016-07-28 22:47:20-07	3213348
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-28 22:48:06-07	3213349
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-28 22:47:51-07	3213350
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-28 22:47:44-07	3213351
/	192.0.2.78	GET	200 OK	2016-07-28 22:47:30-07	3213352
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-28 22:48:30-07	3213353
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-28 22:48:25-07	3213354
/	203.0.113.120	GET	200 OK	2016-07-28 22:47:31-07	3213355
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-28 22:47:55-07	3213356
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-28 22:48:01-07	3213357
/	192.0.2.237	GET	200 OK	2016-07-28 22:47:39-07	3213358
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 22:47:55-07	3213359
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-28 22:48:12-07	3213360
/	198.51.100.214	GET	200 OK	2016-07-28 22:47:49-07	3213361
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-28 22:48:36-07	3213362
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-28 22:48:22-07	3213363
/	192.0.2.77	GET	200 OK	2016-07-28 22:47:51-07	3213364
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 22:48:41-07	3213365
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 22:48:24-07	3213366
/	198.51.100.175	GET	200 OK	2016-07-28 22:47:52-07	3213367
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-28 22:48:18-07	3213368
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-28 22:48:21-07	3213369
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-28 22:48:52-07	3213370
/	192.0.2.134	GET	200 OK	2016-07-28 22:47:56-07	3213371
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-28 22:48:28-07	3213372
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-28 22:48:43-07	3213373
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-28 22:48:23-07	3213374
/	198.51.100.193	GET	200 OK	2016-07-28 22:47:59-07	3213375
/	203.0.113.7	GET	200 OK	2016-07-28 23:02:30-07	3213945
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-28 22:48:32-07	3213376
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 22:48:32-07	3213377
/	203.0.113.210	GET	200 OK	2016-07-28 22:48:00-07	3213378
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-28 22:48:28-07	3213379
/	198.51.100.38	GET	200 OK	2016-07-28 22:48:06-07	3213380
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-28 22:48:31-07	3213381
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 22:48:21-07	3213382
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-28 22:48:33-07	3213383
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 22:48:41-07	3213384
/	198.51.100.145	GET	200 OK	2016-07-28 22:48:16-07	3213385
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-28 22:48:36-07	3213386
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-28 22:48:35-07	3213387
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-28 22:48:35-07	3213388
/	198.51.100.12	GET	200 OK	2016-07-28 22:48:18-07	3213389
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-28 22:48:51-07	3213390
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-28 22:48:59-07	3213391
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-28 22:49:03-07	3213392
/	203.0.113.240	GET	200 OK	2016-07-28 22:48:20-07	3213393
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-28 22:48:49-07	3213394
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-28 22:49:14-07	3213395
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-28 22:48:47-07	3213396
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-28 22:48:55-07	3213397
/	198.51.100.196	GET	200 OK	2016-07-28 22:48:30-07	3213398
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-28 22:49:24-07	3213399
/	198.51.100.161	GET	200 OK	2016-07-28 22:48:34-07	3213400
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-28 22:49:07-07	3213401
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 22:49:18-07	3213402
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-28 22:49:04-07	3213403
/	203.0.113.67	GET	200 OK	2016-07-28 22:48:41-07	3213404
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-28 22:49:41-07	3213405
/	198.51.100.110	GET	200 OK	2016-07-28 22:48:50-07	3213406
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-28 22:49:24-07	3213407
/	192.0.2.104	GET	200 OK	2016-07-28 22:48:55-07	3213408
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-28 22:49:26-07	3213409
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-28 22:49:52-07	3213410
/	203.0.113.109	GET	200 OK	2016-07-28 22:48:59-07	3213411
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 22:49:53-07	3213412
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-28 22:49:54-07	3213413
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-28 22:49:51-07	3213414
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-28 22:49:32-07	3213415
/	192.0.2.243	GET	200 OK	2016-07-28 22:49:08-07	3213416
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-28 22:49:59-07	3213417
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-28 22:49:55-07	3213418
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-28 22:50:06-07	3213419
/	198.51.100.24	GET	200 OK	2016-07-28 22:49:11-07	3213420
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-28 22:49:39-07	3213421
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 22:49:46-07	3213422
/	198.51.100.232	GET	200 OK	2016-07-28 22:49:12-07	3213423
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-28 22:49:27-07	3213424
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-28 22:49:31-07	3213425
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-28 22:49:28-07	3213426
/	198.51.100.7	GET	200 OK	2016-07-28 22:49:16-07	3213427
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-28 22:49:36-07	3213428
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-28 22:50:03-07	3213429
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 22:49:36-07	3213430
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-28 22:50:00-07	3213431
/	203.0.113.12	GET	200 OK	2016-07-28 22:49:17-07	3213432
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-28 22:50:02-07	3213433
/	198.51.100.47	GET	200 OK	2016-07-28 22:49:25-07	3213434
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-28 22:50:22-07	3213435
/	203.0.113.74	GET	200 OK	2016-07-28 22:49:26-07	3213436
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-28 22:50:20-07	3213437
/	192.0.2.162	GET	200 OK	2016-07-28 22:49:36-07	3213438
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-28 22:50:04-07	3213439
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-28 22:50:14-07	3213440
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 22:50:24-07	3213441
/	203.0.113.187	GET	200 OK	2016-07-28 22:49:38-07	3213442
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-28 22:50:11-07	3213443
/	198.51.100.240	GET	200 OK	2016-07-28 22:49:42-07	3213444
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-28 22:50:40-07	3213445
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-28 22:50:10-07	3213446
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 22:50:18-07	3213447
/	192.0.2.109	GET	200 OK	2016-07-28 22:49:49-07	3213448
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 22:50:35-07	3213449
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 22:50:22-07	3213450
/	192.0.2.32	GET	200 OK	2016-07-28 22:49:51-07	3213451
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 22:50:07-07	3213452
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-28 22:50:19-07	3213453
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-28 22:50:26-07	3213454
/	198.51.100.160	GET	200 OK	2016-07-28 22:49:59-07	3213455
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-28 22:50:35-07	3213456
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-28 22:50:21-07	3213457
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 22:50:28-07	3213458
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-28 22:50:20-07	3213459
/	198.51.100.217	GET	200 OK	2016-07-28 22:50:02-07	3213460
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-28 22:50:27-07	3213461
/	192.0.2.54	GET	200 OK	2016-07-28 22:50:07-07	3213462
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-28 22:50:22-07	3213463
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-28 22:50:57-07	3213464
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-28 22:51:05-07	3213465
/	192.0.2.131	GET	200 OK	2016-07-28 22:50:11-07	3213466
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-28 22:51:05-07	3213467
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-28 22:50:48-07	3213468
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-28 22:50:27-07	3213469
/	192.0.2.86	GET	200 OK	2016-07-28 22:50:21-07	3213470
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-28 22:51:01-07	3213471
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 22:50:57-07	3213472
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-28 22:50:58-07	3213473
/	198.51.100.205	GET	200 OK	2016-07-28 22:50:28-07	3213474
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 22:50:54-07	3213475
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-28 22:51:20-07	3213476
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-28 22:50:54-07	3213477
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-28 22:51:12-07	3213478
/	192.0.2.28	GET	200 OK	2016-07-28 22:50:37-07	3213479
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-28 22:51:30-07	3213480
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-28 22:51:06-07	3213481
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-28 22:51:27-07	3213482
/	192.0.2.212	GET	200 OK	2016-07-28 22:50:43-07	3213483
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-28 22:51:42-07	3213484
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-28 22:51:07-07	3213485
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-28 22:51:09-07	3213486
/	198.51.100.15	GET	200 OK	2016-07-28 22:50:49-07	3213487
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-28 22:51:25-07	3213488
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-28 22:51:25-07	3213489
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-28 22:51:39-07	3213490
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-28 22:51:20-07	3213491
/	198.51.100.159	GET	200 OK	2016-07-28 22:50:59-07	3213492
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-28 22:51:32-07	3213493
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 22:51:45-07	3213494
/	192.0.2.189	GET	200 OK	2016-07-28 22:51:08-07	3213495
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-28 22:51:57-07	3213496
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-28 22:51:44-07	3213497
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-28 22:51:53-07	3213498
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-28 22:51:42-07	3213499
/	192.0.2.115	GET	200 OK	2016-07-28 22:51:14-07	3213500
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-28 22:51:58-07	3213501
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-28 22:51:52-07	3213502
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-28 22:52:05-07	3213503
/	192.0.2.141	GET	200 OK	2016-07-28 22:51:19-07	3213504
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-28 22:52:08-07	3213505
/	198.51.100.141	GET	200 OK	2016-07-28 22:51:27-07	3213506
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-28 22:52:13-07	3213507
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-28 22:51:42-07	3213508
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-28 22:51:52-07	3213509
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-28 22:52:08-07	3213510
/	203.0.113.246	GET	200 OK	2016-07-28 22:51:31-07	3213511
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-28 22:51:51-07	3213512
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-28 22:51:50-07	3213513
/	198.51.100.248	GET	200 OK	2016-07-28 22:51:39-07	3213514
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-28 22:51:56-07	3213515
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-28 22:51:57-07	3213516
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-28 22:52:00-07	3213517
/	192.0.2.159	GET	200 OK	2016-07-28 22:51:43-07	3213518
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-28 22:52:23-07	3213519
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-28 22:52:16-07	3213520
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-28 22:52:40-07	3213521
/	192.0.2.29	GET	200 OK	2016-07-28 22:51:52-07	3213522
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-28 22:52:18-07	3213523
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-28 22:52:42-07	3213524
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-28 22:52:45-07	3213525
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-28 22:52:26-07	3213526
/	198.51.100.154	GET	200 OK	2016-07-28 22:52:02-07	3213527
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 22:52:44-07	3213528
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 22:53:01-07	3213529
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-28 22:52:42-07	3213530
/	192.0.2.109	GET	200 OK	2016-07-28 22:52:11-07	3213531
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-28 22:52:30-07	3213532
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-28 22:52:32-07	3213533
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 22:52:34-07	3213534
/	198.51.100.85	GET	200 OK	2016-07-28 22:52:20-07	3213535
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-28 22:53:18-07	3213536
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 22:52:51-07	3213537
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-28 22:52:55-07	3213538
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-28 22:53:13-07	3213539
/	198.51.100.38	GET	200 OK	2016-07-28 22:52:23-07	3213540
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 22:53:15-07	3213541
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 22:53:17-07	3213542
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-28 22:52:56-07	3213543
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-28 22:53:06-07	3213544
/	203.0.113.37	GET	200 OK	2016-07-28 22:52:25-07	3213545
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-28 22:52:43-07	3213546
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-28 22:53:03-07	3213547
/	198.51.100.72	GET	200 OK	2016-07-28 22:52:29-07	3213548
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 22:52:55-07	3213549
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-28 22:53:11-07	3213550
/	198.51.100.170	GET	200 OK	2016-07-28 22:52:31-07	3213551
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 22:53:23-07	3213552
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-28 22:52:58-07	3213553
/	198.51.100.43	GET	200 OK	2016-07-28 22:52:34-07	3213554
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-28 22:53:16-07	3213555
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-28 22:52:49-07	3213556
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-28 22:52:49-07	3213557
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-28 22:52:52-07	3213558
/	192.0.2.48	GET	200 OK	2016-07-28 22:52:41-07	3213559
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-28 22:52:58-07	3213560
/	192.0.2.221	GET	200 OK	2016-07-28 22:52:47-07	3213561
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-28 22:53:41-07	3213562
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-28 22:53:29-07	3213563
/	192.0.2.8	GET	200 OK	2016-07-28 22:52:57-07	3213564
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 22:53:47-07	3213565
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-28 22:53:56-07	3213566
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 22:53:53-07	3213567
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-28 22:53:45-07	3213568
/	198.51.100.75	GET	200 OK	2016-07-28 22:53:03-07	3213569
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-28 22:53:45-07	3213570
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-28 22:54:02-07	3213571
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-28 22:54:02-07	3213572
/	192.0.2.130	GET	200 OK	2016-07-28 22:53:10-07	3213573
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 22:53:36-07	3213574
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 22:53:39-07	3213575
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-28 22:53:54-07	3213576
/	203.0.113.181	GET	200 OK	2016-07-28 22:53:11-07	3213577
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 22:53:36-07	3213578
/	192.0.2.209	GET	200 OK	2016-07-28 22:53:16-07	3213579
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 22:53:34-07	3213580
/	192.0.2.49	GET	200 OK	2016-07-28 22:53:24-07	3213581
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-28 22:53:47-07	3213582
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-28 22:53:47-07	3213583
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-28 22:54:08-07	3213584
/	203.0.113.7	GET	200 OK	2016-07-28 22:53:29-07	3213585
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-28 22:54:13-07	3213586
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 22:54:13-07	3213587
/	192.0.2.193	GET	200 OK	2016-07-28 22:53:31-07	3213588
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 22:54:20-07	3213589
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 22:53:57-07	3213590
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-28 22:54:21-07	3213591
/	203.0.113.47	GET	200 OK	2016-07-28 22:53:36-07	3213592
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-28 22:53:53-07	3213593
/	203.0.113.78	GET	200 OK	2016-07-28 22:53:38-07	3213594
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 22:54:13-07	3213595
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-28 22:54:00-07	3213596
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-28 22:54:12-07	3213597
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 22:54:00-07	3213598
/	192.0.2.103	GET	200 OK	2016-07-28 22:53:41-07	3213599
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-28 22:54:15-07	3213600
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-28 22:54:10-07	3213601
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-28 22:54:06-07	3213602
/	203.0.113.19	GET	200 OK	2016-07-28 22:53:43-07	3213603
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-28 22:54:10-07	3213604
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-28 22:54:12-07	3213605
/	198.51.100.34	GET	200 OK	2016-07-28 22:53:44-07	3213606
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-28 22:54:10-07	3213607
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 22:54:04-07	3213608
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-28 22:54:04-07	3213609
/	198.51.100.90	GET	200 OK	2016-07-28 22:53:47-07	3213610
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-28 22:54:27-07	3213611
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-28 22:54:22-07	3213612
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-28 22:54:28-07	3213613
/	203.0.113.229	GET	200 OK	2016-07-28 22:53:51-07	3213614
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-28 22:54:22-07	3213615
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-28 22:54:44-07	3213616
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-28 22:54:06-07	3213617
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-28 22:54:42-07	3213618
/	192.0.2.121	GET	200 OK	2016-07-28 22:53:59-07	3213619
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-28 22:54:39-07	3213620
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-28 22:54:28-07	3213621
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-28 22:54:29-07	3213622
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-28 22:54:27-07	3213623
/	198.51.100.208	GET	200 OK	2016-07-28 22:54:01-07	3213624
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-28 22:54:19-07	3213625
/	192.0.2.75	GET	200 OK	2016-07-28 22:54:03-07	3213626
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-28 22:54:33-07	3213627
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-28 22:54:53-07	3213628
/	198.51.100.193	GET	200 OK	2016-07-28 22:54:10-07	3213629
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 22:54:40-07	3213630
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-28 22:55:00-07	3213631
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 22:54:41-07	3213632
/	203.0.113.34	GET	200 OK	2016-07-28 22:54:18-07	3213633
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-28 22:55:12-07	3213634
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 22:54:40-07	3213635
/	198.51.100.114	GET	200 OK	2016-07-28 22:54:23-07	3213636
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-28 22:55:20-07	3213637
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-28 22:55:20-07	3213638
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-28 22:55:06-07	3213639
/	198.51.100.200	GET	200 OK	2016-07-28 22:54:27-07	3213640
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 22:54:56-07	3213641
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 22:55:05-07	3213642
/	192.0.2.45	GET	200 OK	2016-07-28 22:54:33-07	3213643
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 22:55:09-07	3213644
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-28 22:55:03-07	3213645
/	192.0.2.204	GET	200 OK	2016-07-28 22:54:34-07	3213646
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-28 22:54:57-07	3213647
/	203.0.113.76	GET	200 OK	2016-07-28 22:54:42-07	3213648
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-28 22:55:27-07	3213649
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-28 22:55:30-07	3213650
/	203.0.113.118	GET	200 OK	2016-07-28 22:54:47-07	3213651
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-28 22:55:28-07	3213652
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-28 22:55:25-07	3213653
/	192.0.2.176	GET	200 OK	2016-07-28 22:54:56-07	3213654
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-28 22:55:47-07	3213655
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-28 22:55:26-07	3213656
/	198.51.100.31	GET	200 OK	2016-07-28 22:55:02-07	3213657
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-28 22:55:53-07	3213658
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-28 22:55:53-07	3213659
/	198.51.100.139	GET	200 OK	2016-07-28 22:55:04-07	3213660
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 22:55:45-07	3213661
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-28 22:55:21-07	3213662
/	198.51.100.75	GET	200 OK	2016-07-28 22:55:10-07	3213663
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-28 22:55:40-07	3213664
/	198.51.100.176	GET	200 OK	2016-07-28 22:55:13-07	3213665
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-28 22:55:38-07	3213666
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-28 22:56:06-07	3213667
/	203.0.113.139	GET	200 OK	2016-07-28 22:55:16-07	3213668
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-28 22:56:10-07	3213669
/	198.51.100.68	GET	200 OK	2016-07-28 22:55:26-07	3213670
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-28 22:55:55-07	3213671
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 22:55:41-07	3213672
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-28 22:56:19-07	3213673
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-28 22:55:52-07	3213674
/	203.0.113.166	GET	200 OK	2016-07-28 22:55:28-07	3213675
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-28 22:56:16-07	3213676
/	203.0.113.20	GET	200 OK	2016-07-28 22:55:30-07	3213677
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-28 22:55:51-07	3213678
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-28 22:55:47-07	3213679
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-28 22:56:06-07	3213680
/	192.0.2.56	GET	200 OK	2016-07-28 22:55:31-07	3213681
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-28 22:56:08-07	3213682
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-28 22:55:55-07	3213683
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 22:56:23-07	3213684
/	198.51.100.194	GET	200 OK	2016-07-28 22:55:34-07	3213685
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 22:56:21-07	3213686
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-28 22:55:53-07	3213687
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-28 22:56:27-07	3213688
/	203.0.113.173	GET	200 OK	2016-07-28 22:55:39-07	3213689
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-28 22:56:27-07	3213690
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-28 22:56:21-07	3213691
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 22:56:12-07	3213692
/	192.0.2.106	GET	200 OK	2016-07-28 22:55:40-07	3213693
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 22:56:08-07	3213694
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 22:56:04-07	3213695
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 22:56:17-07	3213696
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-28 22:56:17-07	3213697
/	192.0.2.203	GET	200 OK	2016-07-28 22:55:50-07	3213698
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-28 22:56:14-07	3213699
/	203.0.113.221	GET	200 OK	2016-07-28 22:55:53-07	3213700
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-28 22:56:12-07	3213701
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-28 22:56:50-07	3213702
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-28 22:56:49-07	3213703
/	192.0.2.13	GET	200 OK	2016-07-28 22:56:02-07	3213704
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-28 22:56:46-07	3213705
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-28 22:56:34-07	3213706
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-28 22:56:43-07	3213707
/	203.0.113.151	GET	200 OK	2016-07-28 22:56:05-07	3213708
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-28 22:56:50-07	3213709
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-28 22:57:00-07	3213710
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 22:56:59-07	3213711
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 22:56:36-07	3213712
/	198.51.100.221	GET	200 OK	2016-07-28 22:56:11-07	3213713
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 22:56:27-07	3213714
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-28 22:57:11-07	3213715
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-28 22:57:09-07	3213716
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-28 22:56:35-07	3213717
/	198.51.100.55	GET	200 OK	2016-07-28 22:56:15-07	3213718
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-28 22:57:07-07	3213719
/	203.0.113.129	GET	200 OK	2016-07-28 22:56:24-07	3213720
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-28 22:57:11-07	3213721
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-28 22:56:51-07	3213722
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-28 22:56:39-07	3213723
/	192.0.2.32	GET	200 OK	2016-07-28 22:56:33-07	3213724
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 22:57:18-07	3213725
/	198.51.100.58	GET	200 OK	2016-07-28 22:56:39-07	3213726
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-28 22:57:05-07	3213727
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-28 22:57:08-07	3213728
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 22:57:32-07	3213729
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-28 22:57:19-07	3213730
/	198.51.100.70	GET	200 OK	2016-07-28 22:56:48-07	3213731
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-28 22:57:04-07	3213732
/	198.51.100.241	GET	200 OK	2016-07-28 22:56:51-07	3213733
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 22:57:22-07	3213734
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-28 22:57:48-07	3213735
/	198.51.100.149	GET	200 OK	2016-07-28 22:57:01-07	3213736
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 22:57:23-07	3213737
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-28 22:57:35-07	3213738
/	192.0.2.229	GET	200 OK	2016-07-28 22:57:09-07	3213739
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 22:57:49-07	3213740
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-28 22:58:00-07	3213741
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-28 22:58:02-07	3213742
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-28 22:57:56-07	3213743
/	192.0.2.113	GET	200 OK	2016-07-28 22:57:17-07	3213744
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 22:57:57-07	3213745
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 22:58:07-07	3213746
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-28 22:57:35-07	3213747
/	198.51.100.175	GET	200 OK	2016-07-28 22:57:18-07	3213748
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-28 22:58:08-07	3213749
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-28 22:57:37-07	3213750
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-28 22:57:38-07	3213751
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-28 22:57:44-07	3213752
/	192.0.2.66	GET	200 OK	2016-07-28 22:57:23-07	3213753
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-28 22:57:39-07	3213754
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-28 22:57:41-07	3213755
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 22:58:14-07	3213756
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-28 22:57:41-07	3213757
/	198.51.100.214	GET	200 OK	2016-07-28 22:57:33-07	3213758
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-28 22:58:12-07	3213759
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-28 22:58:04-07	3213760
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-28 22:58:02-07	3213761
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-28 22:58:03-07	3213762
/	192.0.2.106	GET	200 OK	2016-07-28 22:57:39-07	3213763
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-28 22:58:03-07	3213764
/	198.51.100.150	GET	200 OK	2016-07-28 22:57:41-07	3213765
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-28 22:58:37-07	3213766
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-28 22:58:31-07	3213767
/	192.0.2.251	GET	200 OK	2016-07-28 22:57:50-07	3213768
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 22:58:15-07	3213769
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-28 22:58:32-07	3213770
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-28 22:58:16-07	3213771
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-28 22:58:20-07	3213772
/	192.0.2.112	GET	200 OK	2016-07-28 22:57:59-07	3213773
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-28 22:58:49-07	3213774
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-28 22:58:41-07	3213775
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-28 22:58:31-07	3213776
/	192.0.2.59	GET	200 OK	2016-07-28 22:58:02-07	3213777
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 22:58:50-07	3213778
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-28 22:58:42-07	3213779
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-28 22:59:02-07	3213780
/	203.0.113.112	GET	200 OK	2016-07-28 22:58:08-07	3213781
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-28 22:58:43-07	3213782
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-28 22:59:07-07	3213783
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-28 22:59:04-07	3213784
/	198.51.100.1	GET	200 OK	2016-07-28 22:58:13-07	3213785
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-28 22:59:03-07	3213786
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-28 22:58:33-07	3213787
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-28 22:59:05-07	3213788
/	203.0.113.29	GET	200 OK	2016-07-28 22:58:23-07	3213789
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-28 22:58:52-07	3213790
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-28 22:58:44-07	3213791
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-28 22:59:18-07	3213792
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-28 22:59:21-07	3213793
/	198.51.100.99	GET	200 OK	2016-07-28 22:58:31-07	3213794
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-28 22:58:48-07	3213795
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-28 22:58:57-07	3213796
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-28 22:58:56-07	3213797
/	198.51.100.178	GET	200 OK	2016-07-28 22:58:41-07	3213798
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-28 22:59:30-07	3213799
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-28 22:59:40-07	3213800
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-28 22:59:26-07	3213801
/	192.0.2.76	GET	200 OK	2016-07-28 22:58:48-07	3213802
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 22:59:26-07	3213803
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 22:59:27-07	3213804
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-28 22:59:20-07	3213805
/	192.0.2.53	GET	200 OK	2016-07-28 22:58:51-07	3213806
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-28 22:59:39-07	3213807
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-28 22:59:14-07	3213808
/	203.0.113.43	GET	200 OK	2016-07-28 22:58:57-07	3213809
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-28 22:59:45-07	3213810
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-28 22:59:50-07	3213811
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-28 22:59:39-07	3213812
/	198.51.100.193	GET	200 OK	2016-07-28 22:59:04-07	3213813
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 22:59:55-07	3213814
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 22:59:26-07	3213815
/	192.0.2.123	GET	200 OK	2016-07-28 22:59:11-07	3213816
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-28 22:59:35-07	3213817
/	192.0.2.81	GET	200 OK	2016-07-28 22:59:15-07	3213818
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-28 22:59:36-07	3213819
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-28 23:00:12-07	3213820
/	203.0.113.199	GET	200 OK	2016-07-28 22:59:24-07	3213821
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 22:59:51-07	3213822
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 22:59:53-07	3213823
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-28 22:59:56-07	3213824
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-28 22:59:57-07	3213825
/	203.0.113.56	GET	200 OK	2016-07-28 22:59:33-07	3213826
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-28 22:59:48-07	3213827
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-28 23:00:07-07	3213828
/	192.0.2.210	GET	200 OK	2016-07-28 22:59:34-07	3213829
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-28 23:00:18-07	3213830
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-28 22:59:52-07	3213831
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-28 23:00:26-07	3213832
/	198.51.100.52	GET	200 OK	2016-07-28 22:59:41-07	3213833
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 23:00:13-07	3213834
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-28 23:00:16-07	3213835
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-28 23:00:37-07	3213836
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-28 22:59:59-07	3213837
/	203.0.113.206	GET	200 OK	2016-07-28 22:59:48-07	3213838
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-28 23:00:25-07	3213839
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-28 23:00:11-07	3213840
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-28 23:00:41-07	3213841
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-28 23:00:07-07	3213842
/	203.0.113.167	GET	200 OK	2016-07-28 22:59:58-07	3213843
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 23:00:27-07	3213844
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-28 23:00:27-07	3213845
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 23:00:26-07	3213846
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-28 23:00:48-07	3213847
/	198.51.100.214	GET	200 OK	2016-07-28 23:00:05-07	3213848
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-28 23:01:00-07	3213849
/	192.0.2.63	GET	200 OK	2016-07-28 23:17:37-07	3214515
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-28 23:00:49-07	3213850
/	192.0.2.48	GET	200 OK	2016-07-28 23:00:11-07	3213851
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-28 23:00:55-07	3213852
/	198.51.100.216	GET	200 OK	2016-07-28 23:00:16-07	3213853
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-28 23:00:50-07	3213854
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-28 23:00:46-07	3213855
/	192.0.2.227	GET	200 OK	2016-07-28 23:00:20-07	3213856
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-28 23:00:56-07	3213857
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-28 23:00:58-07	3213858
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-28 23:01:03-07	3213859
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-28 23:00:53-07	3213860
/	192.0.2.69	GET	200 OK	2016-07-28 23:00:29-07	3213861
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-28 23:00:48-07	3213862
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-28 23:00:50-07	3213863
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-28 23:00:44-07	3213864
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-28 23:00:55-07	3213865
/	192.0.2.107	GET	200 OK	2016-07-28 23:00:37-07	3213866
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-28 23:01:35-07	3213867
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-28 23:01:14-07	3213868
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-28 23:01:14-07	3213869
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-28 23:01:30-07	3213870
/	198.51.100.189	GET	200 OK	2016-07-28 23:00:39-07	3213871
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 23:01:32-07	3213872
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 23:01:16-07	3213873
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-28 23:01:07-07	3213874
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-28 23:01:09-07	3213875
/	203.0.113.66	GET	200 OK	2016-07-28 23:00:47-07	3213876
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-28 23:01:33-07	3213877
/	198.51.100.168	GET	200 OK	2016-07-28 23:00:48-07	3213878
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-28 23:01:47-07	3213879
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-28 23:01:43-07	3213880
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-28 23:01:47-07	3213881
/	192.0.2.97	GET	200 OK	2016-07-28 23:00:56-07	3213882
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-28 23:01:12-07	3213883
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-28 23:01:34-07	3213884
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-28 23:01:18-07	3213885
/	192.0.2.47	GET	200 OK	2016-07-28 23:01:00-07	3213886
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-28 23:01:17-07	3213887
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-28 23:01:19-07	3213888
/	198.51.100.30	GET	200 OK	2016-07-28 23:01:02-07	3213889
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-28 23:01:38-07	3213890
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-28 23:01:44-07	3213891
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-28 23:01:40-07	3213892
/	198.51.100.191	GET	200 OK	2016-07-28 23:01:04-07	3213893
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 23:01:25-07	3213894
/	198.51.100.171	GET	200 OK	2016-07-28 23:01:11-07	3213895
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-28 23:01:36-07	3213896
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-28 23:01:31-07	3213897
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-28 23:01:56-07	3213898
/	198.51.100.213	GET	200 OK	2016-07-28 23:01:15-07	3213899
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-28 23:01:47-07	3213900
/	203.0.113.49	GET	200 OK	2016-07-28 23:01:18-07	3213901
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-28 23:01:55-07	3213902
/	203.0.113.154	GET	200 OK	2016-07-28 23:01:22-07	3213903
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-28 23:02:12-07	3213904
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 23:01:37-07	3213905
/	203.0.113.141	GET	200 OK	2016-07-28 23:01:23-07	3213906
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-28 23:01:53-07	3213907
/	198.51.100.23	GET	200 OK	2016-07-28 23:01:27-07	3213908
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 23:01:48-07	3213909
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-28 23:01:50-07	3213910
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-28 23:02:11-07	3213911
/	198.51.100.20	GET	200 OK	2016-07-28 23:01:34-07	3213912
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-28 23:02:11-07	3213913
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-28 23:02:12-07	3213914
/	192.0.2.135	GET	200 OK	2016-07-28 23:01:44-07	3213915
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-28 23:02:34-07	3213916
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-28 23:02:15-07	3213917
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-28 23:02:05-07	3213918
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-28 23:02:23-07	3213919
/	192.0.2.19	GET	200 OK	2016-07-28 23:01:53-07	3213920
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-28 23:02:16-07	3213921
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-28 23:02:52-07	3213922
/	198.51.100.217	GET	200 OK	2016-07-28 23:02:01-07	3213923
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-28 23:02:52-07	3213924
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-28 23:02:54-07	3213925
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-28 23:02:39-07	3213926
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-28 23:02:29-07	3213927
/	203.0.113.104	GET	200 OK	2016-07-28 23:02:09-07	3213928
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-28 23:02:39-07	3213929
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-28 23:02:47-07	3213930
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-28 23:02:40-07	3213931
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-28 23:03:03-07	3213932
/	198.51.100.12	GET	200 OK	2016-07-28 23:02:11-07	3213933
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-28 23:02:31-07	3213934
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-28 23:02:59-07	3213935
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-28 23:02:26-07	3213936
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-28 23:02:56-07	3213937
/	192.0.2.44	GET	200 OK	2016-07-28 23:02:12-07	3213938
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-28 23:02:57-07	3213939
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-28 23:02:55-07	3213940
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-28 23:03:06-07	3213941
/	192.0.2.59	GET	200 OK	2016-07-28 23:02:22-07	3213942
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 23:03:07-07	3213943
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 23:03:14-07	3213944
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-28 23:03:08-07	3213946
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-28 23:02:57-07	3213947
/	203.0.113.57	GET	200 OK	2016-07-28 23:02:38-07	3213948
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 23:03:10-07	3213949
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-28 23:03:00-07	3213950
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-28 23:02:54-07	3213951
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 23:02:53-07	3213952
/	198.51.100.1	GET	200 OK	2016-07-28 23:02:41-07	3213953
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-28 23:03:12-07	3213954
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-28 23:03:29-07	3213955
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-28 23:02:59-07	3213956
/	203.0.113.240	GET	200 OK	2016-07-28 23:02:46-07	3213957
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-28 23:03:33-07	3213958
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-28 23:03:23-07	3213959
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-28 23:03:11-07	3213960
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-28 23:03:42-07	3213961
/	192.0.2.42	GET	200 OK	2016-07-28 23:02:48-07	3213962
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 23:03:14-07	3213963
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 23:03:34-07	3213964
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-28 23:03:18-07	3213965
/	198.51.100.133	GET	200 OK	2016-07-28 23:02:53-07	3213966
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-28 23:03:16-07	3213967
/	198.51.100.165	GET	200 OK	2016-07-28 23:02:59-07	3213968
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-28 23:03:23-07	3213969
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-28 23:03:46-07	3213970
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-28 23:03:51-07	3213971
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-28 23:03:53-07	3213972
/	198.51.100.16	GET	200 OK	2016-07-28 23:03:05-07	3213973
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-28 23:03:39-07	3213974
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-28 23:03:22-07	3213975
/	192.0.2.1	GET	200 OK	2016-07-28 23:03:11-07	3213976
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-28 23:03:54-07	3213977
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 23:04:06-07	3213978
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-28 23:04:01-07	3213979
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-28 23:04:09-07	3213980
/	192.0.2.168	GET	200 OK	2016-07-28 23:03:17-07	3213981
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-28 23:03:58-07	3213982
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 23:03:43-07	3213983
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-28 23:04:10-07	3213984
/	203.0.113.216	GET	200 OK	2016-07-28 23:03:25-07	3213985
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-28 23:04:02-07	3213986
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-28 23:03:53-07	3213987
/	192.0.2.114	GET	200 OK	2016-07-28 23:03:27-07	3213988
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 23:03:46-07	3213989
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 23:04:04-07	3213990
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-28 23:04:00-07	3213991
/	192.0.2.227	GET	200 OK	2016-07-28 23:03:33-07	3213992
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 23:04:27-07	3213993
/	198.51.100.112	GET	200 OK	2016-07-28 23:03:35-07	3213994
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-28 23:04:10-07	3213995
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-28 23:04:31-07	3213996
/	192.0.2.240	GET	200 OK	2016-07-28 23:03:45-07	3213997
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-28 23:04:26-07	3213998
/	198.51.100.172	GET	200 OK	2016-07-28 23:03:50-07	3213999
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-28 23:04:23-07	3214000
/	203.0.113.205	GET	200 OK	2016-07-28 23:03:52-07	3214001
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-28 23:04:30-07	3214002
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-28 23:04:36-07	3214003
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-28 23:04:30-07	3214004
/	198.51.100.211	GET	200 OK	2016-07-28 23:04:00-07	3214005
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-28 23:04:53-07	3214006
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 23:04:39-07	3214007
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 23:04:38-07	3214008
/	203.0.113.86	GET	200 OK	2016-07-28 23:04:07-07	3214009
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-28 23:05:04-07	3214010
/	198.51.100.240	GET	200 OK	2016-07-28 23:04:08-07	3214011
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-28 23:04:37-07	3214012
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-28 23:04:48-07	3214013
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-28 23:04:35-07	3214014
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-28 23:04:35-07	3214015
/	203.0.113.199	GET	200 OK	2016-07-28 23:04:17-07	3214016
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-28 23:05:08-07	3214017
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 23:04:47-07	3214018
/	192.0.2.66	GET	200 OK	2016-07-28 23:04:25-07	3214019
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-28 23:04:42-07	3214020
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-28 23:05:13-07	3214021
/	198.51.100.108	GET	200 OK	2016-07-28 23:04:31-07	3214022
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-28 23:04:55-07	3214023
/	192.0.2.80	GET	200 OK	2016-07-28 23:04:37-07	3214024
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 23:05:25-07	3214025
/article/bears-love-berriesz	192.0.2.80	GET	404 NOT FOUND	2016-07-28 23:05:08-07	3214026
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-28 23:05:27-07	3214027
/	192.0.2.7	GET	200 OK	2016-07-28 23:04:47-07	3214028
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-28 23:05:43-07	3214029
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 23:05:16-07	3214030
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-28 23:05:11-07	3214031
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-28 23:05:40-07	3214032
/	192.0.2.88	GET	200 OK	2016-07-28 23:04:49-07	3214033
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-28 23:05:27-07	3214034
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-28 23:05:24-07	3214035
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-28 23:05:09-07	3214036
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-28 23:05:11-07	3214037
/	203.0.113.63	GET	200 OK	2016-07-28 23:04:50-07	3214038
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-28 23:05:35-07	3214039
/	198.51.100.140	GET	200 OK	2016-07-28 23:20:09-07	3214611
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-28 23:05:47-07	3214040
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-28 23:05:50-07	3214041
/	203.0.113.220	GET	200 OK	2016-07-28 23:04:55-07	3214042
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-28 23:05:20-07	3214043
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-28 23:05:39-07	3214044
/	203.0.113.33	GET	200 OK	2016-07-28 23:04:59-07	3214045
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-28 23:05:35-07	3214046
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-28 23:05:41-07	3214047
/	198.51.100.180	GET	200 OK	2016-07-28 23:05:04-07	3214048
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-28 23:05:43-07	3214049
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-28 23:05:50-07	3214050
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-28 23:06:01-07	3214051
/	203.0.113.212	GET	200 OK	2016-07-28 23:05:11-07	3214052
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-28 23:05:31-07	3214053
/	198.51.100.249	GET	200 OK	2016-07-28 23:05:17-07	3214054
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-28 23:05:41-07	3214055
/	192.0.2.28	GET	200 OK	2016-07-28 23:05:19-07	3214056
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-28 23:05:53-07	3214057
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-28 23:06:11-07	3214058
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-28 23:06:09-07	3214059
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-28 23:06:06-07	3214060
/	203.0.113.235	GET	200 OK	2016-07-28 23:05:20-07	3214061
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-28 23:06:12-07	3214062
/	198.51.100.206	GET	200 OK	2016-07-28 23:05:25-07	3214063
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-28 23:05:50-07	3214064
/	203.0.113.57	GET	200 OK	2016-07-28 23:05:31-07	3214065
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-28 23:05:51-07	3214066
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 23:05:51-07	3214067
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-28 23:06:02-07	3214068
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-28 23:06:30-07	3214069
/	198.51.100.41	GET	200 OK	2016-07-28 23:05:38-07	3214070
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-28 23:06:31-07	3214071
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-28 23:06:09-07	3214072
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-28 23:06:38-07	3214073
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-28 23:06:19-07	3214074
/	198.51.100.239	GET	200 OK	2016-07-28 23:05:41-07	3214075
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-28 23:06:27-07	3214076
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 23:06:26-07	3214077
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-28 23:06:17-07	3214078
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-28 23:06:31-07	3214079
/	198.51.100.107	GET	200 OK	2016-07-28 23:05:45-07	3214080
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-28 23:06:23-07	3214081
/	203.0.113.131	GET	200 OK	2016-07-28 23:05:52-07	3214082
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-28 23:06:21-07	3214083
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-28 23:06:26-07	3214084
/	198.51.100.84	GET	200 OK	2016-07-28 23:05:56-07	3214085
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-28 23:06:52-07	3214086
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-28 23:06:47-07	3214087
/	198.51.100.5	GET	200 OK	2016-07-28 23:06:03-07	3214088
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-28 23:06:40-07	3214089
/	198.51.100.24	GET	200 OK	2016-07-28 23:06:12-07	3214090
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 23:06:36-07	3214091
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-28 23:06:29-07	3214092
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-28 23:06:59-07	3214093
/	192.0.2.233	GET	200 OK	2016-07-28 23:06:19-07	3214094
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-28 23:06:39-07	3214095
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-28 23:06:34-07	3214096
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-28 23:06:55-07	3214097
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-28 23:06:43-07	3214098
/	203.0.113.50	GET	200 OK	2016-07-28 23:06:25-07	3214099
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-28 23:06:52-07	3214100
/	198.51.100.125	GET	200 OK	2016-07-28 23:06:27-07	3214101
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-28 23:06:55-07	3214102
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-28 23:07:26-07	3214103
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-28 23:07:09-07	3214104
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-28 23:07:01-07	3214105
/	192.0.2.77	GET	200 OK	2016-07-28 23:06:32-07	3214106
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-28 23:07:13-07	3214107
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-28 23:06:57-07	3214108
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-28 23:07:15-07	3214109
/	203.0.113.173	GET	200 OK	2016-07-28 23:06:36-07	3214110
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-28 23:07:20-07	3214111
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-28 23:07:16-07	3214112
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 23:07:07-07	3214113
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-28 23:07:15-07	3214114
/	198.51.100.214	GET	200 OK	2016-07-28 23:06:44-07	3214115
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-28 23:07:25-07	3214116
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-28 23:07:27-07	3214117
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-28 23:07:25-07	3214118
/	198.51.100.191	GET	200 OK	2016-07-28 23:06:47-07	3214119
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-28 23:07:17-07	3214120
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 23:07:23-07	3214121
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-28 23:07:21-07	3214122
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-28 23:07:16-07	3214123
/	198.51.100.163	GET	200 OK	2016-07-28 23:06:49-07	3214124
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-28 23:07:10-07	3214125
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-28 23:07:35-07	3214126
/	192.0.2.72	GET	200 OK	2016-07-28 23:06:57-07	3214127
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-28 23:07:57-07	3214128
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-28 23:07:35-07	3214129
/	192.0.2.41	GET	200 OK	2016-07-28 23:06:59-07	3214130
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-28 23:07:39-07	3214131
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-28 23:07:40-07	3214132
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-28 23:07:48-07	3214133
/	203.0.113.233	GET	200 OK	2016-07-28 23:07:08-07	3214134
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-28 23:07:23-07	3214135
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-28 23:08:07-07	3214136
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-28 23:08:02-07	3214137
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-28 23:07:47-07	3214138
/	203.0.113.124	GET	200 OK	2016-07-28 23:07:13-07	3214139
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-28 23:07:49-07	3214140
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-28 23:07:57-07	3214141
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-28 23:08:10-07	3214142
/	192.0.2.153	GET	200 OK	2016-07-28 23:07:15-07	3214143
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-28 23:07:39-07	3214144
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-28 23:08:00-07	3214145
/	198.51.100.221	GET	200 OK	2016-07-28 23:07:23-07	3214146
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-28 23:07:55-07	3214147
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-28 23:07:46-07	3214148
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-28 23:08:09-07	3214149
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-28 23:07:56-07	3214150
/	192.0.2.187	GET	200 OK	2016-07-28 23:07:32-07	3214151
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-28 23:08:13-07	3214152
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-28 23:08:10-07	3214153
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-28 23:08:03-07	3214154
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-28 23:08:13-07	3214155
/	192.0.2.224	GET	200 OK	2016-07-28 23:07:35-07	3214156
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-28 23:08:27-07	3214157
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-28 23:08:34-07	3214158
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-28 23:07:52-07	3214159
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 23:08:30-07	3214160
/	198.51.100.82	GET	200 OK	2016-07-28 23:07:36-07	3214161
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-28 23:07:51-07	3214162
/	192.0.2.8	GET	200 OK	2016-07-28 23:07:42-07	3214163
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-28 23:08:31-07	3214164
/	192.0.2.51	GET	200 OK	2016-07-28 23:07:43-07	3214165
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-28 23:08:12-07	3214166
/	203.0.113.15	GET	200 OK	2016-07-28 23:07:48-07	3214167
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-28 23:08:13-07	3214168
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-28 23:08:46-07	3214169
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-28 23:08:30-07	3214170
/	203.0.113.14	GET	200 OK	2016-07-28 23:07:56-07	3214171
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 23:08:35-07	3214172
/	192.0.2.73	GET	200 OK	2016-07-28 23:08:00-07	3214173
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 23:08:25-07	3214174
/	203.0.113.3	GET	200 OK	2016-07-28 23:08:10-07	3214175
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-28 23:08:43-07	3214176
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-28 23:08:40-07	3214177
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-28 23:09:02-07	3214178
/	198.51.100.6	GET	200 OK	2016-07-28 23:08:17-07	3214179
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-28 23:08:56-07	3214180
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-28 23:08:36-07	3214181
/	203.0.113.152	GET	200 OK	2016-07-28 23:08:25-07	3214182
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-28 23:09:10-07	3214183
/	203.0.113.147	GET	200 OK	2016-07-28 23:08:29-07	3214184
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-28 23:08:55-07	3214185
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-28 23:08:53-07	3214186
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-28 23:09:26-07	3214187
/	198.51.100.84	GET	200 OK	2016-07-28 23:08:34-07	3214188
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-28 23:08:49-07	3214189
/	192.0.2.6	GET	200 OK	2016-07-28 23:08:37-07	3214190
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-28 23:09:16-07	3214191
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-28 23:09:19-07	3214192
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 23:09:26-07	3214193
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-28 23:09:35-07	3214194
/	203.0.113.24	GET	200 OK	2016-07-28 23:08:42-07	3214195
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-28 23:09:02-07	3214196
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-28 23:09:05-07	3214197
/	198.51.100.41	GET	200 OK	2016-07-28 23:08:50-07	3214198
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-28 23:09:16-07	3214199
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-28 23:09:39-07	3214200
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-28 23:09:24-07	3214201
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-28 23:09:20-07	3214202
/	203.0.113.242	GET	200 OK	2016-07-28 23:08:56-07	3214203
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-28 23:09:16-07	3214204
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-28 23:09:51-07	3214205
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 23:09:42-07	3214206
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-28 23:09:38-07	3214207
/	203.0.113.115	GET	200 OK	2016-07-28 23:08:57-07	3214208
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-28 23:09:45-07	3214209
/	192.0.2.202	GET	200 OK	2016-07-28 23:09:01-07	3214210
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-28 23:09:33-07	3214211
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-28 23:09:19-07	3214212
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-28 23:09:16-07	3214213
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-28 23:09:18-07	3214214
/	198.51.100.194	GET	200 OK	2016-07-28 23:09:08-07	3214215
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-28 23:10:02-07	3214216
/	192.0.2.181	GET	200 OK	2016-07-28 23:09:11-07	3214217
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-28 23:10:01-07	3214218
/	198.51.100.235	GET	200 OK	2016-07-28 23:09:14-07	3214219
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-28 23:10:14-07	3214220
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-28 23:09:36-07	3214221
/	192.0.2.174	GET	200 OK	2016-07-28 23:09:20-07	3214222
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-28 23:09:44-07	3214223
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-28 23:10:12-07	3214224
/	198.51.100.139	GET	200 OK	2016-07-28 23:09:26-07	3214225
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-28 23:09:51-07	3214226
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-28 23:10:25-07	3214227
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-28 23:09:42-07	3214228
/	198.51.100.236	GET	200 OK	2016-07-28 23:09:33-07	3214229
/	198.51.100.100	GET	200 OK	2016-07-28 23:38:19-07	3215276
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 23:09:57-07	3214230
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-28 23:09:51-07	3214231
/	203.0.113.214	GET	200 OK	2016-07-28 23:09:40-07	3214232
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-28 23:09:58-07	3214233
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-28 23:10:17-07	3214234
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-28 23:10:32-07	3214235
/	203.0.113.178	GET	200 OK	2016-07-28 23:09:44-07	3214236
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 23:10:44-07	3214237
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 23:10:03-07	3214238
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-28 23:10:39-07	3214239
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-28 23:10:41-07	3214240
/	203.0.113.114	GET	200 OK	2016-07-28 23:09:54-07	3214241
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-28 23:10:34-07	3214242
/	192.0.2.29	GET	200 OK	2016-07-28 23:10:04-07	3214243
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-28 23:10:31-07	3214244
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-28 23:10:51-07	3214245
/	198.51.100.158	GET	200 OK	2016-07-28 23:10:13-07	3214246
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-28 23:10:34-07	3214247
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-28 23:10:55-07	3214248
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-28 23:11:10-07	3214249
/	203.0.113.154	GET	200 OK	2016-07-28 23:10:20-07	3214250
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-28 23:10:56-07	3214251
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 23:10:38-07	3214252
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-28 23:10:51-07	3214253
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-28 23:10:47-07	3214254
/	198.51.100.150	GET	200 OK	2016-07-28 23:10:25-07	3214255
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-28 23:10:51-07	3214256
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-28 23:11:22-07	3214257
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-28 23:11:21-07	3214258
/	198.51.100.81	GET	200 OK	2016-07-28 23:10:30-07	3214259
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-28 23:11:17-07	3214260
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-28 23:10:53-07	3214261
/	198.51.100.227	GET	200 OK	2016-07-28 23:10:32-07	3214262
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-28 23:11:12-07	3214263
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-28 23:11:05-07	3214264
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-28 23:11:20-07	3214265
/	198.51.100.186	GET	200 OK	2016-07-28 23:10:38-07	3214266
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-28 23:11:07-07	3214267
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-28 23:11:14-07	3214268
/	203.0.113.5	GET	200 OK	2016-07-28 23:10:43-07	3214269
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-28 23:11:04-07	3214270
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-28 23:11:09-07	3214271
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-28 23:11:00-07	3214272
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-28 23:11:24-07	3214273
/	192.0.2.109	GET	200 OK	2016-07-28 23:10:50-07	3214274
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-28 23:11:35-07	3214275
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-28 23:11:09-07	3214276
/	198.51.100.169	GET	200 OK	2016-07-28 23:10:51-07	3214277
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 23:11:38-07	3214278
/	198.51.100.137	GET	200 OK	2016-07-28 23:10:53-07	3214279
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-28 23:11:50-07	3214280
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-28 23:11:16-07	3214281
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 23:11:52-07	3214282
/	198.51.100.101	GET	200 OK	2016-07-28 23:10:58-07	3214283
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-28 23:11:58-07	3214284
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-28 23:11:44-07	3214285
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-28 23:11:52-07	3214286
/	192.0.2.176	GET	200 OK	2016-07-28 23:11:01-07	3214287
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-28 23:12:00-07	3214288
/	203.0.113.142	GET	200 OK	2016-07-28 23:11:08-07	3214289
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-28 23:11:37-07	3214290
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-28 23:12:03-07	3214291
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 23:11:51-07	3214292
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 23:11:56-07	3214293
/	192.0.2.178	GET	200 OK	2016-07-28 23:11:11-07	3214294
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-28 23:11:26-07	3214295
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-28 23:11:42-07	3214296
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-28 23:11:57-07	3214297
/	192.0.2.90	GET	200 OK	2016-07-28 23:11:16-07	3214298
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-28 23:12:09-07	3214299
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-28 23:12:11-07	3214300
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-28 23:12:09-07	3214301
/	198.51.100.74	GET	200 OK	2016-07-28 23:11:17-07	3214302
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-28 23:12:14-07	3214303
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 23:12:08-07	3214304
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-28 23:12:12-07	3214305
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-28 23:12:02-07	3214306
/	192.0.2.106	GET	200 OK	2016-07-28 23:11:23-07	3214307
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-28 23:12:09-07	3214308
/	203.0.113.176	GET	200 OK	2016-07-28 23:11:28-07	3214309
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-28 23:12:02-07	3214310
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-28 23:11:46-07	3214311
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-28 23:12:25-07	3214312
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-28 23:12:24-07	3214313
/	192.0.2.99	GET	200 OK	2016-07-28 23:11:33-07	3214314
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-28 23:11:55-07	3214315
/	203.0.113.1	GET	200 OK	2016-07-28 23:11:43-07	3214316
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-28 23:12:22-07	3214317
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 23:12:27-07	3214318
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 23:12:25-07	3214319
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-28 23:12:40-07	3214320
/	192.0.2.254	GET	200 OK	2016-07-28 23:11:45-07	3214321
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-28 23:12:40-07	3214322
/	203.0.113.215	GET	200 OK	2016-07-28 23:11:54-07	3214323
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 23:12:34-07	3214324
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 23:12:49-07	3214325
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 23:12:14-07	3214326
/	192.0.2.51	GET	200 OK	2016-07-28 23:12:00-07	3214327
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-28 23:12:59-07	3214328
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-28 23:12:38-07	3214329
/	192.0.2.118	GET	200 OK	2016-07-28 23:12:08-07	3214330
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-28 23:12:30-07	3214331
/	198.51.100.141	GET	200 OK	2016-07-28 23:12:12-07	3214332
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-28 23:12:55-07	3214333
/	203.0.113.48	GET	200 OK	2016-07-28 23:12:14-07	3214334
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 23:12:46-07	3214335
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 23:13:05-07	3214336
/	198.51.100.80	GET	200 OK	2016-07-28 23:12:22-07	3214337
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-28 23:13:00-07	3214338
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 23:13:19-07	3214339
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-28 23:13:16-07	3214340
/	198.51.100.52	GET	200 OK	2016-07-28 23:12:30-07	3214341
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-28 23:13:00-07	3214342
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-28 23:12:51-07	3214343
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-28 23:12:51-07	3214344
/	198.51.100.127	GET	200 OK	2016-07-28 23:12:40-07	3214345
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-28 23:13:34-07	3214346
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-28 23:13:39-07	3214347
/	198.51.100.60	GET	200 OK	2016-07-28 23:12:45-07	3214348
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-28 23:13:09-07	3214349
/	198.51.100.211	GET	200 OK	2016-07-28 23:12:55-07	3214350
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 23:13:28-07	3214351
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-28 23:13:20-07	3214352
/	203.0.113.146	GET	200 OK	2016-07-28 23:13:02-07	3214353
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-28 23:13:52-07	3214354
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-28 23:13:34-07	3214355
/	198.51.100.159	GET	200 OK	2016-07-28 23:13:04-07	3214356
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-28 23:13:43-07	3214357
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 23:13:30-07	3214358
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 23:13:26-07	3214359
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-28 23:14:03-07	3214360
/	198.51.100.247	GET	200 OK	2016-07-28 23:13:14-07	3214361
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-28 23:14:01-07	3214362
/	192.0.2.108	GET	200 OK	2016-07-28 23:13:22-07	3214363
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-28 23:14:14-07	3214364
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-28 23:13:50-07	3214365
/	203.0.113.239	GET	200 OK	2016-07-28 23:13:32-07	3214366
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-28 23:14:07-07	3214367
/	198.51.100.249	GET	200 OK	2016-07-28 23:13:34-07	3214368
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-28 23:14:26-07	3214369
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-28 23:13:56-07	3214370
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-28 23:14:14-07	3214371
/	203.0.113.186	GET	200 OK	2016-07-28 23:13:42-07	3214372
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 23:13:57-07	3214373
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 23:13:58-07	3214374
/	198.51.100.87	GET	200 OK	2016-07-28 23:13:46-07	3214375
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-28 23:14:22-07	3214376
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 23:14:18-07	3214377
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 23:14:24-07	3214378
/	192.0.2.14	GET	200 OK	2016-07-28 23:13:47-07	3214379
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-28 23:14:23-07	3214380
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-28 23:14:03-07	3214381
/	198.51.100.46	GET	200 OK	2016-07-28 23:13:53-07	3214382
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-28 23:14:43-07	3214383
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-28 23:14:40-07	3214384
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-28 23:14:49-07	3214385
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-28 23:14:28-07	3214386
/	203.0.113.42	GET	200 OK	2016-07-28 23:13:55-07	3214387
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-28 23:14:17-07	3214388
/	198.51.100.250	GET	200 OK	2016-07-28 23:13:58-07	3214389
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 23:14:23-07	3214390
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-28 23:14:35-07	3214391
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-28 23:14:16-07	3214392
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-28 23:14:39-07	3214393
/	198.51.100.163	GET	200 OK	2016-07-28 23:13:59-07	3214394
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-28 23:14:27-07	3214395
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-28 23:14:45-07	3214396
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 23:14:14-07	3214397
/	192.0.2.207	GET	200 OK	2016-07-28 23:14:07-07	3214398
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-28 23:14:57-07	3214399
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-28 23:14:48-07	3214400
/	192.0.2.114	GET	200 OK	2016-07-28 23:14:17-07	3214401
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 23:14:50-07	3214402
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-28 23:14:59-07	3214403
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-28 23:15:10-07	3214404
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-28 23:14:54-07	3214405
/	203.0.113.169	GET	200 OK	2016-07-28 23:14:27-07	3214406
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-28 23:15:22-07	3214407
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-28 23:15:05-07	3214408
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-28 23:15:08-07	3214409
/	203.0.113.229	GET	200 OK	2016-07-28 23:14:32-07	3214410
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-28 23:15:06-07	3214411
/	192.0.2.242	GET	200 OK	2016-07-28 23:14:42-07	3214412
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-28 23:15:36-07	3214413
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 23:15:33-07	3214414
/	203.0.113.203	GET	200 OK	2016-07-28 23:14:52-07	3214415
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-28 23:15:07-07	3214416
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 23:15:27-07	3214417
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-28 23:15:12-07	3214418
/	203.0.113.227	GET	200 OK	2016-07-28 23:15:00-07	3214419
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-28 23:15:57-07	3214420
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-28 23:15:59-07	3214421
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 23:15:59-07	3214422
/	192.0.2.164	GET	200 OK	2016-07-28 23:15:08-07	3214423
/article/media-obsessed-with-bearsd	192.0.2.164	GET	404 NOT FOUND	2016-07-28 23:15:49-07	3214424
/	198.51.100.61	GET	200 OK	2016-07-28 23:15:18-07	3214425
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 23:15:57-07	3214426
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-28 23:15:45-07	3214427
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-28 23:15:55-07	3214428
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-28 23:15:50-07	3214429
/	192.0.2.233	GET	200 OK	2016-07-28 23:15:22-07	3214430
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-28 23:15:49-07	3214431
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-28 23:15:47-07	3214432
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-28 23:16:03-07	3214433
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-28 23:16:12-07	3214434
/	198.51.100.23	GET	200 OK	2016-07-28 23:15:25-07	3214435
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-28 23:15:59-07	3214436
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-28 23:16:05-07	3214437
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-28 23:15:44-07	3214438
/	203.0.113.1	GET	200 OK	2016-07-28 23:15:34-07	3214439
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-28 23:16:24-07	3214440
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 23:15:49-07	3214441
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-28 23:16:16-07	3214442
/	192.0.2.175	GET	200 OK	2016-07-28 23:15:36-07	3214443
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-28 23:15:56-07	3214444
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-28 23:16:30-07	3214445
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-28 23:16:23-07	3214446
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-28 23:16:17-07	3214447
/	203.0.113.149	GET	200 OK	2016-07-28 23:15:42-07	3214448
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 23:16:08-07	3214449
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 23:15:58-07	3214450
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-28 23:16:40-07	3214451
/	192.0.2.72	GET	200 OK	2016-07-28 23:15:43-07	3214452
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-28 23:16:32-07	3214453
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-28 23:16:27-07	3214454
/	192.0.2.69	GET	200 OK	2016-07-28 23:15:44-07	3214455
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-28 23:16:27-07	3214456
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-28 23:16:22-07	3214457
/	203.0.113.93	GET	200 OK	2016-07-28 23:15:50-07	3214458
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 23:16:41-07	3214459
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-28 23:16:05-07	3214460
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-28 23:16:39-07	3214461
/article/candidate-is-jerku	203.0.113.93	GET	404 NOT FOUND	2016-07-28 23:16:48-07	3214462
/	203.0.113.95	GET	200 OK	2016-07-28 23:15:55-07	3214463
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-28 23:16:22-07	3214464
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-28 23:16:28-07	3214465
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-28 23:16:24-07	3214466
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-28 23:16:16-07	3214467
/	198.51.100.32	GET	200 OK	2016-07-28 23:15:59-07	3214468
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 23:16:55-07	3214469
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-28 23:16:49-07	3214470
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-28 23:16:28-07	3214471
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-28 23:16:37-07	3214472
/	198.51.100.62	GET	200 OK	2016-07-28 23:16:05-07	3214473
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 23:16:28-07	3214474
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-28 23:16:52-07	3214475
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-28 23:16:24-07	3214476
/	192.0.2.150	GET	200 OK	2016-07-28 23:16:07-07	3214477
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-28 23:16:26-07	3214478
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-28 23:16:34-07	3214479
/	203.0.113.66	GET	200 OK	2016-07-28 23:16:14-07	3214480
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-28 23:16:29-07	3214481
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-28 23:16:46-07	3214482
/	198.51.100.60	GET	200 OK	2016-07-28 23:16:24-07	3214483
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-28 23:16:40-07	3214484
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-28 23:17:19-07	3214485
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-28 23:17:11-07	3214486
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-28 23:16:53-07	3214487
/	203.0.113.80	GET	200 OK	2016-07-28 23:16:27-07	3214488
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 23:17:18-07	3214489
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-28 23:16:56-07	3214490
/	203.0.113.102	GET	200 OK	2016-07-28 23:16:30-07	3214491
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-28 23:17:09-07	3214492
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-28 23:17:08-07	3214493
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-28 23:17:16-07	3214494
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-28 23:16:48-07	3214495
/	192.0.2.69	GET	200 OK	2016-07-28 23:16:40-07	3214496
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-28 23:16:58-07	3214497
/	192.0.2.196	GET	200 OK	2016-07-28 23:16:46-07	3214498
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-28 23:17:11-07	3214499
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-28 23:17:17-07	3214500
/	198.51.100.251	GET	200 OK	2016-07-28 23:16:53-07	3214501
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-28 23:17:47-07	3214502
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-28 23:17:41-07	3214503
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-28 23:17:12-07	3214504
/	198.51.100.162	GET	200 OK	2016-07-28 23:17:02-07	3214505
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-28 23:17:38-07	3214506
/	203.0.113.15	GET	200 OK	2016-07-28 23:17:10-07	3214507
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-28 23:17:36-07	3214508
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-28 23:18:02-07	3214509
/	198.51.100.156	GET	200 OK	2016-07-28 23:17:20-07	3214510
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-28 23:18:20-07	3214511
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-28 23:18:15-07	3214512
/	203.0.113.222	GET	200 OK	2016-07-28 23:17:28-07	3214513
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-28 23:18:23-07	3214514
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 23:18:23-07	3214516
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-28 23:17:57-07	3214517
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-28 23:18:31-07	3214518
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-28 23:17:54-07	3214519
/	198.51.100.191	GET	200 OK	2016-07-28 23:17:40-07	3214520
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 23:18:35-07	3214521
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-28 23:18:18-07	3214522
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 23:18:10-07	3214523
/	198.51.100.132	GET	200 OK	2016-07-28 23:17:45-07	3214524
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-28 23:18:45-07	3214525
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-28 23:18:02-07	3214526
/	198.51.100.148	GET	200 OK	2016-07-28 23:17:48-07	3214527
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 23:18:45-07	3214528
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-28 23:18:06-07	3214529
/	203.0.113.131	GET	200 OK	2016-07-28 23:17:52-07	3214530
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 23:18:51-07	3214531
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-28 23:18:07-07	3214532
/	192.0.2.157	GET	200 OK	2016-07-28 23:17:59-07	3214533
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 23:18:30-07	3214534
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 23:18:53-07	3214535
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 23:18:54-07	3214536
/	192.0.2.242	GET	200 OK	2016-07-28 23:18:09-07	3214537
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-28 23:18:36-07	3214538
/	192.0.2.231	GET	200 OK	2016-07-28 23:18:17-07	3214539
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-28 23:19:00-07	3214540
/	203.0.113.29	GET	200 OK	2016-07-28 23:18:24-07	3214541
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-28 23:19:10-07	3214542
/	192.0.2.241	GET	200 OK	2016-07-28 23:18:30-07	3214543
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-28 23:19:00-07	3214544
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-28 23:19:29-07	3214545
/	203.0.113.228	GET	200 OK	2016-07-28 23:18:37-07	3214546
/article/media-obsessed-with-bearsb	203.0.113.228	GET	404 NOT FOUND	2016-07-28 23:19:32-07	3214547
/	198.51.100.126	GET	200 OK	2016-07-28 23:18:41-07	3214548
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-28 23:19:20-07	3214549
/	203.0.113.18	GET	200 OK	2016-07-28 23:18:51-07	3214550
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 23:19:08-07	3214551
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-28 23:19:31-07	3214552
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-28 23:19:26-07	3214553
/	192.0.2.149	GET	200 OK	2016-07-28 23:18:52-07	3214554
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-28 23:19:08-07	3214555
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-28 23:19:42-07	3214556
/	192.0.2.134	GET	200 OK	2016-07-28 23:18:56-07	3214557
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-28 23:19:18-07	3214558
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-28 23:19:45-07	3214559
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-28 23:19:54-07	3214560
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-28 23:19:43-07	3214561
/	203.0.113.181	GET	200 OK	2016-07-28 23:19:04-07	3214562
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-28 23:19:30-07	3214563
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-28 23:19:42-07	3214564
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-28 23:20:01-07	3214565
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-28 23:19:39-07	3214566
/	198.51.100.252	GET	200 OK	2016-07-28 23:19:08-07	3214567
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-28 23:19:58-07	3214568
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-28 23:19:29-07	3214569
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-28 23:19:40-07	3214570
/	203.0.113.170	GET	200 OK	2016-07-28 23:19:13-07	3214571
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-28 23:19:49-07	3214572
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-28 23:19:51-07	3214573
/	192.0.2.189	GET	200 OK	2016-07-28 23:19:20-07	3214574
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-28 23:19:46-07	3214575
/	198.51.100.43	GET	200 OK	2016-07-28 23:19:24-07	3214576
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-28 23:20:07-07	3214577
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-28 23:19:48-07	3214578
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-28 23:20:10-07	3214579
/	192.0.2.140	GET	200 OK	2016-07-28 23:19:29-07	3214580
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-28 23:19:47-07	3214581
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-28 23:20:09-07	3214582
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-28 23:20:02-07	3214583
/	198.51.100.32	GET	200 OK	2016-07-28 23:19:33-07	3214584
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-28 23:20:19-07	3214585
/	198.51.100.51	GET	200 OK	2016-07-28 23:19:39-07	3214586
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-28 23:20:19-07	3214587
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-28 23:20:14-07	3214588
/	203.0.113.189	GET	200 OK	2016-07-28 23:19:45-07	3214589
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-28 23:20:19-07	3214590
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-28 23:20:04-07	3214591
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-28 23:20:02-07	3214592
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-28 23:20:05-07	3214593
/	198.51.100.214	GET	200 OK	2016-07-28 23:19:47-07	3214594
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-28 23:20:05-07	3214595
/	192.0.2.133	GET	200 OK	2016-07-28 23:19:54-07	3214596
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-28 23:20:48-07	3214597
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-28 23:20:33-07	3214598
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-28 23:20:28-07	3214599
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-28 23:20:44-07	3214600
/	203.0.113.155	GET	200 OK	2016-07-28 23:19:58-07	3214601
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-28 23:20:15-07	3214602
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-28 23:20:23-07	3214603
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-28 23:20:45-07	3214604
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-28 23:20:19-07	3214605
/	198.51.100.217	GET	200 OK	2016-07-28 23:20:05-07	3214606
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-28 23:20:28-07	3214607
/	192.0.2.156	GET	200 OK	2016-07-28 23:20:06-07	3214608
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-28 23:20:53-07	3214609
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-28 23:20:52-07	3214610
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-28 23:21:05-07	3214612
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 23:21:00-07	3214613
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-28 23:20:46-07	3214614
/	203.0.113.168	GET	200 OK	2016-07-28 23:20:18-07	3214615
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-28 23:20:58-07	3214616
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-28 23:20:39-07	3214617
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-28 23:21:09-07	3214618
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-28 23:21:13-07	3214619
/	203.0.113.103	GET	200 OK	2016-07-28 23:20:26-07	3214620
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 23:20:59-07	3214621
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 23:20:58-07	3214622
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-28 23:21:22-07	3214623
/	198.51.100.19	GET	200 OK	2016-07-28 23:20:32-07	3214624
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-28 23:21:20-07	3214625
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-28 23:21:31-07	3214626
/	198.51.100.4	GET	200 OK	2016-07-28 23:20:38-07	3214627
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-28 23:21:04-07	3214628
/	198.51.100.155	GET	200 OK	2016-07-28 23:20:42-07	3214629
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-28 23:21:40-07	3214630
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-28 23:21:12-07	3214631
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-28 23:21:26-07	3214632
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-28 23:21:30-07	3214633
/	203.0.113.156	GET	200 OK	2016-07-28 23:20:50-07	3214634
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 23:21:06-07	3214635
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-28 23:21:30-07	3214636
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-28 23:21:21-07	3214637
/	203.0.113.58	GET	200 OK	2016-07-28 23:20:51-07	3214638
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 23:21:33-07	3214639
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-28 23:21:42-07	3214640
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 23:21:37-07	3214641
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 23:21:14-07	3214642
/	198.51.100.189	GET	200 OK	2016-07-28 23:20:59-07	3214643
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-28 23:21:45-07	3214644
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 23:21:31-07	3214645
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-28 23:21:15-07	3214646
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-28 23:21:32-07	3214647
/	192.0.2.165	GET	200 OK	2016-07-28 23:21:09-07	3214648
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-28 23:22:07-07	3214649
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 23:21:28-07	3214650
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-28 23:21:27-07	3214651
/	198.51.100.65	GET	200 OK	2016-07-28 23:21:14-07	3214652
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-28 23:21:54-07	3214653
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-28 23:22:07-07	3214654
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-28 23:21:37-07	3214655
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-28 23:22:13-07	3214656
/	198.51.100.170	GET	200 OK	2016-07-28 23:21:22-07	3214657
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-28 23:21:42-07	3214658
/	203.0.113.7	GET	200 OK	2016-07-28 23:21:28-07	3214659
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-28 23:21:56-07	3214660
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-28 23:22:07-07	3214661
/	192.0.2.63	GET	200 OK	2016-07-28 23:21:29-07	3214662
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-28 23:22:18-07	3214663
/	198.51.100.107	GET	200 OK	2016-07-28 23:21:39-07	3214664
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 23:22:28-07	3214665
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-28 23:22:15-07	3214666
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-28 23:22:18-07	3214667
/	198.51.100.186	GET	200 OK	2016-07-28 23:21:48-07	3214668
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-28 23:22:46-07	3214669
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-28 23:22:06-07	3214670
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 23:22:29-07	3214671
/	192.0.2.205	GET	200 OK	2016-07-28 23:21:49-07	3214672
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-28 23:22:19-07	3214673
/	192.0.2.150	GET	200 OK	2016-07-28 23:21:59-07	3214674
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-28 23:22:45-07	3214675
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-28 23:22:54-07	3214676
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-28 23:22:58-07	3214677
/	203.0.113.7	GET	200 OK	2016-07-28 23:22:02-07	3214678
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-28 23:22:24-07	3214679
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-28 23:22:43-07	3214680
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-28 23:22:47-07	3214681
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-28 23:22:45-07	3214682
/	192.0.2.68	GET	200 OK	2016-07-28 23:22:09-07	3214683
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-28 23:23:04-07	3214684
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-28 23:22:49-07	3214685
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-28 23:22:30-07	3214686
/	192.0.2.243	GET	200 OK	2016-07-28 23:22:17-07	3214687
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-28 23:22:32-07	3214688
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-28 23:23:02-07	3214689
/	198.51.100.104	GET	200 OK	2016-07-28 23:22:22-07	3214690
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 23:22:47-07	3214691
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-28 23:22:51-07	3214692
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-28 23:23:11-07	3214693
/	192.0.2.32	GET	200 OK	2016-07-28 23:22:26-07	3214694
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-28 23:22:48-07	3214695
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-28 23:22:50-07	3214696
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-28 23:23:17-07	3214697
/	198.51.100.8	GET	200 OK	2016-07-28 23:22:27-07	3214698
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-28 23:23:27-07	3214699
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-28 23:23:00-07	3214700
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-28 23:23:00-07	3214701
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-28 23:22:50-07	3214702
/	198.51.100.48	GET	200 OK	2016-07-28 23:22:29-07	3214703
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-28 23:23:20-07	3214704
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-28 23:22:52-07	3214705
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-28 23:23:17-07	3214706
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-28 23:23:05-07	3214707
/	198.51.100.133	GET	200 OK	2016-07-28 23:22:37-07	3214708
/article/bears-love-berriesx	198.51.100.133	GET	404 NOT FOUND	2016-07-28 23:22:57-07	3214709
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-28 23:23:21-07	3214710
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-28 23:23:32-07	3214711
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-28 23:23:03-07	3214712
/	192.0.2.53	GET	200 OK	2016-07-28 23:22:41-07	3214713
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-28 23:22:59-07	3214714
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-28 23:22:59-07	3214715
/	192.0.2.204	GET	200 OK	2016-07-28 23:22:43-07	3214716
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-28 23:23:29-07	3214717
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-28 23:23:23-07	3214718
/	192.0.2.59	GET	200 OK	2016-07-28 23:22:52-07	3214719
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-28 23:23:28-07	3214720
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 23:23:15-07	3214721
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-28 23:23:51-07	3214722
/	192.0.2.21	GET	200 OK	2016-07-28 23:22:59-07	3214723
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-28 23:23:57-07	3214724
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-28 23:23:51-07	3214725
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-28 23:23:55-07	3214726
/	198.51.100.88	GET	200 OK	2016-07-28 23:23:02-07	3214727
/article/bears-love-berriesv	198.51.100.88	GET	404 NOT FOUND	2016-07-28 23:23:42-07	3214728
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-28 23:23:28-07	3214729
/article/bears-love-berriesz	198.51.100.88	GET	404 NOT FOUND	2016-07-28 23:23:27-07	3214730
/	192.0.2.73	GET	200 OK	2016-07-28 23:23:07-07	3214731
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-28 23:23:58-07	3214732
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-28 23:23:40-07	3214733
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-28 23:23:25-07	3214734
/	198.51.100.113	GET	200 OK	2016-07-28 23:23:08-07	3214735
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-28 23:23:42-07	3214736
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-28 23:23:53-07	3214737
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-28 23:23:48-07	3214738
/	192.0.2.56	GET	200 OK	2016-07-28 23:23:15-07	3214739
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-28 23:23:50-07	3214740
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-28 23:24:15-07	3214741
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-28 23:23:59-07	3214742
/	198.51.100.119	GET	200 OK	2016-07-28 23:23:20-07	3214743
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-28 23:24:02-07	3214744
/article/bears-love-berriesc	198.51.100.119	GET	404 NOT FOUND	2016-07-28 23:23:51-07	3214745
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-28 23:24:18-07	3214746
/	192.0.2.80	GET	200 OK	2016-07-28 23:23:27-07	3214747
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-28 23:23:59-07	3214748
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-28 23:24:24-07	3214749
/	203.0.113.186	GET	200 OK	2016-07-28 23:23:35-07	3214750
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-28 23:23:55-07	3214751
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-28 23:23:52-07	3214752
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-28 23:23:59-07	3214753
/	198.51.100.50	GET	200 OK	2016-07-28 23:23:37-07	3214754
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-28 23:24:04-07	3214755
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-28 23:24:09-07	3214756
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-28 23:24:05-07	3214757
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-28 23:24:29-07	3214758
/	198.51.100.76	GET	200 OK	2016-07-28 23:23:42-07	3214759
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-28 23:24:39-07	3214760
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-28 23:24:13-07	3214761
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-28 23:24:18-07	3214762
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-28 23:24:05-07	3214763
/	203.0.113.99	GET	200 OK	2016-07-28 23:23:51-07	3214764
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-28 23:24:07-07	3214765
/	192.0.2.181	GET	200 OK	2016-07-28 23:23:57-07	3214766
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-28 23:24:56-07	3214767
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-28 23:24:40-07	3214768
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-28 23:24:15-07	3214769
/	203.0.113.142	GET	200 OK	2016-07-28 23:24:01-07	3214770
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-28 23:24:30-07	3214771
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-28 23:24:29-07	3214772
/	198.51.100.118	GET	200 OK	2016-07-28 23:24:05-07	3214773
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-28 23:24:26-07	3214774
/	203.0.113.188	GET	200 OK	2016-07-28 23:24:07-07	3214775
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-28 23:24:59-07	3214776
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-28 23:24:36-07	3214777
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-28 23:24:56-07	3214778
/	198.51.100.26	GET	200 OK	2016-07-28 23:24:10-07	3214779
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-28 23:24:44-07	3214780
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 23:25:02-07	3214781
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-28 23:24:44-07	3214782
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-28 23:24:57-07	3214783
/	198.51.100.146	GET	200 OK	2016-07-28 23:24:18-07	3214784
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-28 23:24:54-07	3214785
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-28 23:25:11-07	3214786
/	198.51.100.195	GET	200 OK	2016-07-28 23:24:22-07	3214787
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-28 23:25:12-07	3214788
/	203.0.113.185	GET	200 OK	2016-07-28 23:24:26-07	3214789
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-28 23:25:11-07	3214790
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-28 23:25:17-07	3214791
/article/so-many-bearsg	203.0.113.185	GET	404 NOT FOUND	2016-07-28 23:25:12-07	3214792
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-28 23:24:53-07	3214793
/	192.0.2.231	GET	200 OK	2016-07-28 23:24:29-07	3214794
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-28 23:24:51-07	3214795
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-28 23:24:47-07	3214796
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-28 23:25:21-07	3214797
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-28 23:25:16-07	3214798
/	198.51.100.4	GET	200 OK	2016-07-28 23:24:30-07	3214799
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-28 23:25:00-07	3214800
/	192.0.2.145	GET	200 OK	2016-07-28 23:24:36-07	3214801
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-28 23:25:18-07	3214802
/	198.51.100.229	GET	200 OK	2016-07-28 23:24:38-07	3214803
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-28 23:25:12-07	3214804
/	192.0.2.147	GET	200 OK	2016-07-28 23:24:43-07	3214805
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-28 23:25:05-07	3214806
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-28 23:25:24-07	3214807
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 23:25:33-07	3214808
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-28 23:25:16-07	3214809
/	203.0.113.217	GET	200 OK	2016-07-28 23:24:47-07	3214810
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-28 23:25:46-07	3214811
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-28 23:25:22-07	3214812
/	192.0.2.162	GET	200 OK	2016-07-28 23:24:55-07	3214813
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-28 23:25:18-07	3214814
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 23:25:36-07	3214815
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-28 23:25:14-07	3214816
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-28 23:25:34-07	3214817
/	198.51.100.195	GET	200 OK	2016-07-28 23:25:01-07	3214818
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-28 23:25:18-07	3214819
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-28 23:25:54-07	3214820
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-28 23:25:33-07	3214821
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-28 23:25:25-07	3214822
/	203.0.113.111	GET	200 OK	2016-07-28 23:25:07-07	3214823
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-28 23:25:39-07	3214824
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-28 23:25:54-07	3214825
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-28 23:25:41-07	3214826
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-28 23:25:42-07	3214827
/	203.0.113.202	GET	200 OK	2016-07-28 23:25:13-07	3214828
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 23:25:59-07	3214829
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-28 23:25:37-07	3214830
/	198.51.100.168	GET	200 OK	2016-07-28 23:25:15-07	3214831
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-28 23:25:56-07	3214832
/	198.51.100.49	GET	200 OK	2016-07-28 23:25:24-07	3214833
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-28 23:25:44-07	3214834
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-28 23:25:39-07	3214835
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-28 23:25:47-07	3214836
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-28 23:25:55-07	3214837
/	198.51.100.108	GET	200 OK	2016-07-28 23:25:26-07	3214838
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-28 23:26:06-07	3214839
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-28 23:26:05-07	3214840
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-28 23:25:41-07	3214841
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 23:25:52-07	3214842
/	203.0.113.58	GET	200 OK	2016-07-28 23:25:32-07	3214843
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-28 23:26:31-07	3214844
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-28 23:26:26-07	3214845
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-28 23:25:58-07	3214846
/	203.0.113.204	GET	200 OK	2016-07-28 23:25:40-07	3214847
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-28 23:26:36-07	3214848
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-28 23:26:05-07	3214849
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-28 23:26:02-07	3214850
/	203.0.113.54	GET	200 OK	2016-07-28 23:25:48-07	3214851
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-28 23:26:18-07	3214852
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-28 23:26:32-07	3214853
/	192.0.2.86	GET	200 OK	2016-07-28 23:25:49-07	3214854
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 23:26:09-07	3214855
/	192.0.2.148	GET	200 OK	2016-07-28 23:25:56-07	3214856
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-28 23:26:33-07	3214857
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-28 23:26:23-07	3214858
/	198.51.100.31	GET	200 OK	2016-07-28 23:26:01-07	3214859
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-28 23:26:45-07	3214860
/	192.0.2.209	GET	200 OK	2016-07-28 23:26:10-07	3214861
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-28 23:27:10-07	3214862
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-28 23:26:42-07	3214863
/	192.0.2.99	GET	200 OK	2016-07-28 23:26:12-07	3214864
/article/candidate-is-jerkt	192.0.2.99	GET	404 NOT FOUND	2016-07-28 23:26:57-07	3214865
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-28 23:26:30-07	3214866
/	198.51.100.191	GET	200 OK	2016-07-28 23:26:22-07	3214867
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-28 23:26:57-07	3214868
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 23:27:06-07	3214869
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-28 23:27:07-07	3214870
/	192.0.2.90	GET	200 OK	2016-07-28 23:26:30-07	3214871
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-28 23:26:59-07	3214872
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-28 23:26:59-07	3214873
/	198.51.100.144	GET	200 OK	2016-07-28 23:26:32-07	3214874
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 23:26:55-07	3214875
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-28 23:27:29-07	3214876
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-28 23:27:31-07	3214877
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-28 23:27:08-07	3214878
/	203.0.113.243	GET	200 OK	2016-07-28 23:26:37-07	3214879
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-28 23:27:05-07	3214880
/	198.51.100.140	GET	200 OK	2016-07-28 23:26:44-07	3214881
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-28 23:27:08-07	3214882
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-28 23:27:15-07	3214883
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-28 23:27:35-07	3214884
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-28 23:27:39-07	3214885
/	203.0.113.249	GET	200 OK	2016-07-28 23:26:53-07	3214886
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-28 23:27:10-07	3214887
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-28 23:27:20-07	3214888
/	192.0.2.121	GET	200 OK	2016-07-28 23:26:58-07	3214889
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-28 23:27:46-07	3214890
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-28 23:27:57-07	3214891
/	198.51.100.226	GET	200 OK	2016-07-28 23:27:06-07	3214892
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-28 23:27:35-07	3214893
/	203.0.113.168	GET	200 OK	2016-07-28 23:27:09-07	3214894
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-28 23:27:28-07	3214895
/	192.0.2.190	GET	200 OK	2016-07-28 23:27:11-07	3214896
/article/bears-love-berriesn	192.0.2.190	GET	404 NOT FOUND	2016-07-28 23:27:42-07	3214897
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 23:27:41-07	3214898
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 23:27:28-07	3214899
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-28 23:27:56-07	3214900
/	203.0.113.105	GET	200 OK	2016-07-28 23:27:14-07	3214901
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-28 23:27:42-07	3214902
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-28 23:27:44-07	3214903
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-28 23:27:35-07	3214904
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-28 23:27:29-07	3214905
/	203.0.113.179	GET	200 OK	2016-07-28 23:27:15-07	3214906
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 23:28:04-07	3214907
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 23:28:03-07	3214908
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-28 23:28:10-07	3214909
/	203.0.113.178	GET	200 OK	2016-07-28 23:27:18-07	3214910
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-28 23:27:38-07	3214911
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-28 23:27:43-07	3214912
/	192.0.2.26	GET	200 OK	2016-07-28 23:27:24-07	3214913
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-28 23:27:53-07	3214914
/	198.51.100.10	GET	200 OK	2016-07-28 23:27:33-07	3214915
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-28 23:28:12-07	3214916
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-28 23:28:00-07	3214917
/	198.51.100.225	GET	200 OK	2016-07-28 23:27:38-07	3214918
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-28 23:28:09-07	3214919
/	203.0.113.141	GET	200 OK	2016-07-28 23:27:40-07	3214920
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 23:28:40-07	3214921
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-28 23:28:19-07	3214922
/	198.51.100.3	GET	200 OK	2016-07-28 23:27:50-07	3214923
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 23:28:45-07	3214924
/	198.51.100.9	GET	200 OK	2016-07-28 23:28:00-07	3214925
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-28 23:28:38-07	3214926
/	203.0.113.109	GET	200 OK	2016-07-28 23:28:04-07	3214927
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 23:28:31-07	3214928
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-28 23:28:41-07	3214929
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-28 23:28:56-07	3214930
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-28 23:28:39-07	3214931
/	198.51.100.157	GET	200 OK	2016-07-28 23:28:10-07	3214932
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 23:28:25-07	3214933
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-28 23:28:45-07	3214934
/	198.51.100.186	GET	200 OK	2016-07-28 23:28:14-07	3214935
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-28 23:29:00-07	3214936
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-28 23:28:50-07	3214937
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-28 23:29:07-07	3214938
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-28 23:29:12-07	3214939
/	192.0.2.105	GET	200 OK	2016-07-28 23:28:24-07	3214940
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-28 23:28:43-07	3214941
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 23:29:00-07	3214942
/	192.0.2.116	GET	200 OK	2016-07-28 23:28:34-07	3214943
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-28 23:29:32-07	3214944
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-28 23:29:32-07	3214945
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-28 23:28:58-07	3214946
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-28 23:29:22-07	3214947
/	203.0.113.23	GET	200 OK	2016-07-28 23:28:42-07	3214948
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-28 23:29:36-07	3214949
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-28 23:29:33-07	3214950
/	203.0.113.244	GET	200 OK	2016-07-28 23:28:47-07	3214951
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-28 23:29:13-07	3214952
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-28 23:29:25-07	3214953
/	198.51.100.75	GET	200 OK	2016-07-28 23:28:52-07	3214954
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-28 23:29:50-07	3214955
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-28 23:29:21-07	3214956
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-28 23:29:28-07	3214957
/	192.0.2.120	GET	200 OK	2016-07-28 23:29:02-07	3214958
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-28 23:29:41-07	3214959
/	203.0.113.189	GET	200 OK	2016-07-28 23:29:07-07	3214960
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-28 23:30:04-07	3214961
/	198.51.100.222	GET	200 OK	2016-07-28 23:29:17-07	3214962
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 23:29:50-07	3214963
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-28 23:29:54-07	3214964
/	192.0.2.45	GET	200 OK	2016-07-28 23:29:26-07	3214965
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-28 23:30:03-07	3214966
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-28 23:30:01-07	3214967
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-28 23:30:26-07	3214968
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 23:30:00-07	3214969
/	203.0.113.52	GET	200 OK	2016-07-28 23:29:27-07	3214970
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-28 23:29:53-07	3214971
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-28 23:29:44-07	3214972
/	203.0.113.92	GET	200 OK	2016-07-28 23:29:35-07	3214973
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-28 23:30:32-07	3214974
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-28 23:30:12-07	3214975
/	198.51.100.155	GET	200 OK	2016-07-28 23:29:41-07	3214976
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-28 23:29:58-07	3214977
/	203.0.113.25	GET	200 OK	2016-07-28 23:29:45-07	3214978
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-28 23:30:44-07	3214979
/	192.0.2.101	GET	200 OK	2016-07-28 23:29:51-07	3214980
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-28 23:30:09-07	3214981
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 23:30:09-07	3214982
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-28 23:30:24-07	3214983
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-28 23:30:41-07	3214984
/	203.0.113.118	GET	200 OK	2016-07-28 23:30:00-07	3214985
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-28 23:30:36-07	3214986
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-28 23:30:22-07	3214987
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-28 23:30:26-07	3214988
/	198.51.100.82	GET	200 OK	2016-07-28 23:30:04-07	3214989
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-28 23:30:31-07	3214990
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 23:30:43-07	3214991
/	203.0.113.14	GET	200 OK	2016-07-28 23:30:12-07	3214992
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-28 23:30:59-07	3214993
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-28 23:30:55-07	3214994
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 23:30:58-07	3214995
/	198.51.100.16	GET	200 OK	2016-07-28 23:30:18-07	3214996
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-28 23:30:35-07	3214997
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-28 23:30:46-07	3214998
/	203.0.113.164	GET	200 OK	2016-07-28 23:30:20-07	3214999
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-28 23:31:04-07	3215000
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-28 23:30:53-07	3215001
/	203.0.113.191	GET	200 OK	2016-07-28 23:30:24-07	3215002
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 23:31:15-07	3215003
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-28 23:30:41-07	3215004
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-28 23:30:56-07	3215005
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-28 23:30:58-07	3215006
/	198.51.100.222	GET	200 OK	2016-07-28 23:30:34-07	3215007
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-28 23:31:00-07	3215008
/	203.0.113.39	GET	200 OK	2016-07-28 23:30:42-07	3215009
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-28 23:31:32-07	3215010
/	203.0.113.14	GET	200 OK	2016-07-28 23:30:52-07	3215011
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-28 23:31:10-07	3215012
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-28 23:31:20-07	3215013
/	203.0.113.21	GET	200 OK	2016-07-28 23:31:01-07	3215014
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-28 23:31:55-07	3215015
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-28 23:31:56-07	3215016
/	198.51.100.129	GET	200 OK	2016-07-28 23:31:07-07	3215017
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-28 23:31:50-07	3215018
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-28 23:32:00-07	3215019
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-28 23:31:57-07	3215020
/	198.51.100.157	GET	200 OK	2016-07-28 23:31:08-07	3215021
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-28 23:31:46-07	3215022
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-28 23:31:28-07	3215023
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-28 23:31:58-07	3215024
/	192.0.2.224	GET	200 OK	2016-07-28 23:31:16-07	3215025
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-28 23:32:06-07	3215026
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-28 23:31:50-07	3215027
/	192.0.2.13	GET	200 OK	2016-07-28 23:31:21-07	3215028
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-28 23:32:14-07	3215029
/	203.0.113.26	GET	200 OK	2016-07-28 23:31:28-07	3215030
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-28 23:32:13-07	3215031
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-28 23:32:07-07	3215032
/	203.0.113.227	GET	200 OK	2016-07-28 23:31:35-07	3215033
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-28 23:32:18-07	3215034
/	198.51.100.233	GET	200 OK	2016-07-28 23:31:45-07	3215035
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-28 23:32:31-07	3215036
/	203.0.113.19	GET	200 OK	2016-07-28 23:31:49-07	3215037
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-28 23:32:19-07	3215038
/	203.0.113.64	GET	200 OK	2016-07-28 23:31:56-07	3215039
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-28 23:32:18-07	3215040
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-28 23:32:15-07	3215041
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-28 23:32:17-07	3215042
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-28 23:32:41-07	3215043
/	192.0.2.19	GET	200 OK	2016-07-28 23:32:06-07	3215044
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-28 23:33:02-07	3215045
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-28 23:32:39-07	3215046
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-28 23:32:45-07	3215047
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-28 23:32:44-07	3215048
/	198.51.100.107	GET	200 OK	2016-07-28 23:32:07-07	3215049
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-28 23:32:29-07	3215050
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-28 23:32:38-07	3215051
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-28 23:33:06-07	3215052
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-28 23:32:58-07	3215053
/	192.0.2.77	GET	200 OK	2016-07-28 23:32:10-07	3215054
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 23:33:00-07	3215055
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-28 23:32:53-07	3215056
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-28 23:32:36-07	3215057
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-28 23:32:32-07	3215058
/	192.0.2.205	GET	200 OK	2016-07-28 23:32:18-07	3215059
/article/bears-love-berriesn	192.0.2.205	GET	404 NOT FOUND	2016-07-28 23:33:01-07	3215060
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-28 23:32:48-07	3215061
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-28 23:33:13-07	3215062
/	203.0.113.202	GET	200 OK	2016-07-28 23:32:23-07	3215063
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 23:33:06-07	3215064
/	203.0.113.150	GET	200 OK	2016-07-28 23:32:24-07	3215065
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-28 23:32:58-07	3215066
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-28 23:33:12-07	3215067
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-28 23:32:40-07	3215068
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-28 23:33:01-07	3215069
/	203.0.113.248	GET	200 OK	2016-07-28 23:32:33-07	3215070
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 23:33:21-07	3215071
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-28 23:33:18-07	3215072
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-28 23:33:24-07	3215073
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-28 23:33:31-07	3215074
/	192.0.2.106	GET	200 OK	2016-07-28 23:32:39-07	3215075
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 23:33:39-07	3215076
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-28 23:33:22-07	3215077
/	203.0.113.228	GET	200 OK	2016-07-28 23:32:49-07	3215078
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-28 23:33:10-07	3215079
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-28 23:33:42-07	3215080
/	203.0.113.149	GET	200 OK	2016-07-28 23:32:57-07	3215081
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-28 23:33:33-07	3215082
/	203.0.113.54	GET	200 OK	2016-07-28 23:33:01-07	3215083
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-28 23:33:38-07	3215084
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 23:33:51-07	3215085
/	198.51.100.123	GET	200 OK	2016-07-28 23:40:17-07	3215371
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 23:33:32-07	3215086
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-28 23:33:47-07	3215087
/	192.0.2.242	GET	200 OK	2016-07-28 23:33:04-07	3215088
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-28 23:33:48-07	3215089
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-28 23:33:54-07	3215090
/	203.0.113.230	GET	200 OK	2016-07-28 23:33:11-07	3215091
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-28 23:33:56-07	3215092
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-28 23:33:56-07	3215093
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 23:34:05-07	3215094
/	192.0.2.115	GET	200 OK	2016-07-28 23:33:12-07	3215095
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-28 23:33:38-07	3215096
/	192.0.2.60	GET	200 OK	2016-07-28 23:33:20-07	3215097
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-28 23:34:08-07	3215098
/	203.0.113.232	GET	200 OK	2016-07-28 23:33:25-07	3215099
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-28 23:33:46-07	3215100
/	198.51.100.235	GET	200 OK	2016-07-28 23:33:32-07	3215101
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-28 23:33:51-07	3215102
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-28 23:34:05-07	3215103
/	192.0.2.199	GET	200 OK	2016-07-28 23:33:39-07	3215104
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-28 23:34:36-07	3215105
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-28 23:33:54-07	3215106
/	192.0.2.212	GET	200 OK	2016-07-28 23:33:41-07	3215107
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-28 23:34:30-07	3215108
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-28 23:34:09-07	3215109
/	203.0.113.116	GET	200 OK	2016-07-28 23:33:45-07	3215110
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 23:34:29-07	3215111
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-28 23:34:29-07	3215112
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-28 23:34:32-07	3215113
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-28 23:34:26-07	3215114
/	198.51.100.53	GET	200 OK	2016-07-28 23:33:51-07	3215115
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-28 23:34:35-07	3215116
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 23:34:51-07	3215117
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-28 23:34:17-07	3215118
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-28 23:34:06-07	3215119
/	198.51.100.172	GET	200 OK	2016-07-28 23:33:59-07	3215120
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-28 23:34:15-07	3215121
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-28 23:34:43-07	3215122
/	203.0.113.72	GET	200 OK	2016-07-28 23:34:00-07	3215123
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 23:34:51-07	3215124
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-28 23:34:15-07	3215125
/	198.51.100.178	GET	200 OK	2016-07-28 23:34:10-07	3215126
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-28 23:35:00-07	3215127
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-28 23:34:45-07	3215128
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-28 23:34:58-07	3215129
/	198.51.100.66	GET	200 OK	2016-07-28 23:34:20-07	3215130
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 23:35:10-07	3215131
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-28 23:35:03-07	3215132
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-28 23:35:07-07	3215133
/	198.51.100.40	GET	200 OK	2016-07-28 23:34:21-07	3215134
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-28 23:35:04-07	3215135
/	198.51.100.48	GET	200 OK	2016-07-28 23:34:26-07	3215136
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-28 23:35:04-07	3215137
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-28 23:34:48-07	3215138
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-28 23:35:16-07	3215139
/	198.51.100.71	GET	200 OK	2016-07-28 23:34:27-07	3215140
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-28 23:35:01-07	3215141
/	203.0.113.31	GET	200 OK	2016-07-28 23:34:28-07	3215142
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-28 23:34:50-07	3215143
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-28 23:34:58-07	3215144
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 23:35:16-07	3215145
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-28 23:34:56-07	3215146
/	192.0.2.238	GET	200 OK	2016-07-28 23:34:33-07	3215147
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-28 23:35:11-07	3215148
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-28 23:35:32-07	3215149
/	203.0.113.232	GET	200 OK	2016-07-28 23:34:34-07	3215150
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-28 23:34:50-07	3215151
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-28 23:35:12-07	3215152
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 23:35:28-07	3215153
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 23:35:25-07	3215154
/	192.0.2.105	GET	200 OK	2016-07-28 23:34:38-07	3215155
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-28 23:35:26-07	3215156
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-28 23:35:13-07	3215157
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-28 23:35:22-07	3215158
/	203.0.113.80	GET	200 OK	2016-07-28 23:34:41-07	3215159
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-28 23:35:02-07	3215160
/	192.0.2.182	GET	200 OK	2016-07-28 23:34:51-07	3215161
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-28 23:35:46-07	3215162
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-28 23:35:39-07	3215163
/	203.0.113.73	GET	200 OK	2016-07-28 23:34:55-07	3215164
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-28 23:35:21-07	3215165
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-28 23:35:15-07	3215166
/	198.51.100.86	GET	200 OK	2016-07-28 23:34:57-07	3215167
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-28 23:35:35-07	3215168
/	203.0.113.224	GET	200 OK	2016-07-28 23:35:02-07	3215169
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 23:35:38-07	3215170
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 23:35:29-07	3215171
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 23:35:24-07	3215172
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 23:35:59-07	3215173
/	203.0.113.166	GET	200 OK	2016-07-28 23:35:09-07	3215174
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-28 23:36:06-07	3215175
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-28 23:35:58-07	3215176
/	203.0.113.9	GET	200 OK	2016-07-28 23:35:17-07	3215177
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-28 23:36:08-07	3215178
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-28 23:35:46-07	3215179
/	198.51.100.14	GET	200 OK	2016-07-28 23:35:25-07	3215180
/	192.0.2.5	GET	200 OK	2016-07-29 00:01:09-07	3216132
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 23:35:46-07	3215181
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 23:35:54-07	3215182
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-28 23:36:23-07	3215183
/	203.0.113.104	GET	200 OK	2016-07-28 23:35:34-07	3215184
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-28 23:35:56-07	3215185
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-28 23:36:08-07	3215186
/	198.51.100.167	GET	200 OK	2016-07-28 23:35:44-07	3215187
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-28 23:36:26-07	3215188
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 23:36:17-07	3215189
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-28 23:36:23-07	3215190
/	203.0.113.101	GET	200 OK	2016-07-28 23:35:48-07	3215191
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-28 23:36:32-07	3215192
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-28 23:36:17-07	3215193
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-28 23:36:30-07	3215194
/	198.51.100.67	GET	200 OK	2016-07-28 23:35:58-07	3215195
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-28 23:36:22-07	3215196
/article/bad-things-gonez	198.51.100.67	GET	404 NOT FOUND	2016-07-28 23:36:51-07	3215197
/	198.51.100.204	GET	200 OK	2016-07-28 23:36:05-07	3215198
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-28 23:36:57-07	3215199
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-28 23:36:47-07	3215200
/	192.0.2.227	GET	200 OK	2016-07-28 23:36:13-07	3215201
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-28 23:37:00-07	3215202
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-28 23:37:07-07	3215203
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-28 23:37:09-07	3215204
/	203.0.113.202	GET	200 OK	2016-07-28 23:36:22-07	3215205
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-28 23:37:14-07	3215206
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 23:36:43-07	3215207
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 23:36:59-07	3215208
/	198.51.100.245	GET	200 OK	2016-07-28 23:36:23-07	3215209
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-28 23:36:47-07	3215210
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-28 23:36:40-07	3215211
/	203.0.113.234	GET	200 OK	2016-07-28 23:36:28-07	3215212
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-28 23:37:01-07	3215213
/	203.0.113.237	GET	200 OK	2016-07-28 23:36:32-07	3215214
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 23:36:53-07	3215215
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-28 23:37:06-07	3215216
/	198.51.100.36	GET	200 OK	2016-07-28 23:36:38-07	3215217
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-28 23:36:54-07	3215218
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-28 23:37:25-07	3215219
/	203.0.113.106	GET	200 OK	2016-07-28 23:36:47-07	3215220
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 23:37:30-07	3215221
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-28 23:37:10-07	3215222
/	203.0.113.84	GET	200 OK	2016-07-28 23:36:56-07	3215223
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-28 23:37:47-07	3215224
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 23:37:33-07	3215225
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-28 23:37:45-07	3215226
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-28 23:37:21-07	3215227
/	198.51.100.164	GET	200 OK	2016-07-28 23:37:03-07	3215228
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-28 23:37:38-07	3215229
/	198.51.100.108	GET	200 OK	2016-07-28 23:37:09-07	3215230
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-28 23:37:37-07	3215231
/	198.51.100.253	GET	200 OK	2016-07-28 23:37:12-07	3215232
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-28 23:38:08-07	3215233
/	198.51.100.91	GET	200 OK	2016-07-28 23:37:13-07	3215234
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-28 23:37:28-07	3215235
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-28 23:37:36-07	3215236
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-28 23:37:51-07	3215237
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-28 23:38:00-07	3215238
/	203.0.113.116	GET	200 OK	2016-07-28 23:37:22-07	3215239
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-28 23:37:47-07	3215240
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 23:38:05-07	3215241
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-28 23:38:09-07	3215242
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-28 23:38:12-07	3215243
/	198.51.100.127	GET	200 OK	2016-07-28 23:37:24-07	3215244
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-28 23:38:13-07	3215245
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-28 23:38:00-07	3215246
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-28 23:37:43-07	3215247
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-28 23:37:57-07	3215248
/	198.51.100.23	GET	200 OK	2016-07-28 23:37:31-07	3215249
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-28 23:38:08-07	3215250
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-28 23:38:28-07	3215251
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-28 23:38:30-07	3215252
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-28 23:38:06-07	3215253
/	192.0.2.205	GET	200 OK	2016-07-28 23:37:39-07	3215254
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-28 23:37:57-07	3215255
/	203.0.113.199	GET	200 OK	2016-07-28 23:37:42-07	3215256
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 23:38:03-07	3215257
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-28 23:37:59-07	3215258
/	198.51.100.210	GET	200 OK	2016-07-28 23:37:49-07	3215259
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-28 23:38:38-07	3215260
/	192.0.2.157	GET	200 OK	2016-07-28 23:37:58-07	3215261
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-28 23:38:35-07	3215262
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-28 23:38:21-07	3215263
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-28 23:38:40-07	3215264
/	192.0.2.215	GET	200 OK	2016-07-28 23:38:07-07	3215265
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-28 23:38:25-07	3215266
/	198.51.100.193	GET	200 OK	2016-07-28 23:38:09-07	3215267
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-28 23:38:28-07	3215268
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-28 23:38:35-07	3215269
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-28 23:38:37-07	3215270
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-28 23:38:56-07	3215271
/	192.0.2.110	GET	200 OK	2016-07-28 23:38:13-07	3215272
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-28 23:38:35-07	3215273
/	192.0.2.149	GET	200 OK	2016-07-28 23:38:14-07	3215274
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-28 23:38:49-07	3215275
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-28 23:39:05-07	3215277
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-28 23:39:14-07	3215278
/	203.0.113.32	GET	200 OK	2016-07-28 23:38:23-07	3215279
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-28 23:39:05-07	3215280
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-28 23:39:00-07	3215281
/	203.0.113.62	GET	200 OK	2016-07-28 23:38:32-07	3215282
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-28 23:39:03-07	3215283
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-28 23:38:48-07	3215284
/	192.0.2.193	GET	200 OK	2016-07-28 23:38:34-07	3215285
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-28 23:39:29-07	3215286
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-28 23:38:54-07	3215287
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-28 23:39:23-07	3215288
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-28 23:38:57-07	3215289
/	198.51.100.83	GET	200 OK	2016-07-28 23:38:39-07	3215290
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-28 23:39:31-07	3215291
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-28 23:39:07-07	3215292
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-28 23:39:01-07	3215293
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-28 23:39:02-07	3215294
/	198.51.100.241	GET	200 OK	2016-07-28 23:38:46-07	3215295
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-28 23:39:02-07	3215296
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-28 23:39:13-07	3215297
/	192.0.2.15	GET	200 OK	2016-07-28 23:38:47-07	3215298
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-28 23:39:12-07	3215299
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-28 23:39:12-07	3215300
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-28 23:39:45-07	3215301
/	192.0.2.225	GET	200 OK	2016-07-28 23:38:48-07	3215302
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-28 23:39:21-07	3215303
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-28 23:39:22-07	3215304
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-28 23:39:31-07	3215305
/	203.0.113.194	GET	200 OK	2016-07-28 23:38:57-07	3215306
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 23:39:39-07	3215307
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 23:39:45-07	3215308
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 23:39:38-07	3215309
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-28 23:39:21-07	3215310
/	203.0.113.179	GET	200 OK	2016-07-28 23:39:01-07	3215311
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 23:39:29-07	3215312
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-28 23:39:30-07	3215313
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-28 23:39:48-07	3215314
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-28 23:39:37-07	3215315
/	198.51.100.29	GET	200 OK	2016-07-28 23:39:03-07	3215316
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 23:39:58-07	3215317
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-28 23:39:39-07	3215318
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-28 23:39:47-07	3215319
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-28 23:39:51-07	3215320
/	192.0.2.87	GET	200 OK	2016-07-28 23:39:13-07	3215321
/article/bad-things-gonec	192.0.2.87	GET	404 NOT FOUND	2016-07-28 23:39:59-07	3215322
/	203.0.113.89	GET	200 OK	2016-07-28 23:39:19-07	3215323
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-28 23:39:54-07	3215324
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-28 23:39:36-07	3215325
/	203.0.113.80	GET	200 OK	2016-07-28 23:39:27-07	3215326
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-28 23:39:45-07	3215327
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-28 23:40:04-07	3215328
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-28 23:39:48-07	3215329
/	203.0.113.84	GET	200 OK	2016-07-28 23:39:30-07	3215330
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 23:39:45-07	3215331
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 23:40:30-07	3215332
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-28 23:40:02-07	3215333
/	198.51.100.7	GET	200 OK	2016-07-28 23:39:34-07	3215334
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 23:40:20-07	3215335
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 23:40:06-07	3215336
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-28 23:39:53-07	3215337
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-28 23:40:19-07	3215338
/	198.51.100.174	GET	200 OK	2016-07-28 23:39:35-07	3215339
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-28 23:40:32-07	3215340
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 23:39:58-07	3215341
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-28 23:39:57-07	3215342
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-28 23:40:31-07	3215343
/	198.51.100.200	GET	200 OK	2016-07-28 23:39:42-07	3215344
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-28 23:40:27-07	3215345
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-28 23:40:03-07	3215346
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 23:40:04-07	3215347
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-28 23:40:19-07	3215348
/	203.0.113.154	GET	200 OK	2016-07-28 23:39:44-07	3215349
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-28 23:40:40-07	3215350
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-28 23:40:36-07	3215351
/	198.51.100.175	GET	200 OK	2016-07-28 23:39:52-07	3215352
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-28 23:40:50-07	3215353
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-28 23:40:48-07	3215354
/	203.0.113.38	GET	200 OK	2016-07-28 23:39:55-07	3215355
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 23:40:38-07	3215356
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-28 23:40:19-07	3215357
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-28 23:40:42-07	3215358
/	203.0.113.134	GET	200 OK	2016-07-28 23:40:01-07	3215359
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-28 23:40:31-07	3215360
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-28 23:40:23-07	3215361
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-28 23:40:18-07	3215362
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-28 23:40:54-07	3215363
/	198.51.100.190	GET	200 OK	2016-07-28 23:40:02-07	3215364
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-28 23:40:56-07	3215365
/	203.0.113.100	GET	200 OK	2016-07-28 23:40:10-07	3215366
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-28 23:40:41-07	3215367
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-28 23:40:25-07	3215368
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-28 23:41:05-07	3215369
/article/bears-love-berriesm	203.0.113.100	GET	404 NOT FOUND	2016-07-28 23:40:29-07	3215370
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-28 23:41:00-07	3215372
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-28 23:40:57-07	3215373
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-28 23:41:01-07	3215374
/	198.51.100.135	GET	200 OK	2016-07-28 23:40:18-07	3215375
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-28 23:40:57-07	3215376
/	203.0.113.128	GET	200 OK	2016-07-28 23:40:27-07	3215377
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-28 23:40:52-07	3215378
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 23:40:53-07	3215379
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 23:40:50-07	3215380
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-28 23:40:46-07	3215381
/	203.0.113.190	GET	200 OK	2016-07-28 23:40:37-07	3215382
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-28 23:41:34-07	3215383
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-28 23:41:12-07	3215384
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-28 23:41:23-07	3215385
/	203.0.113.243	GET	200 OK	2016-07-28 23:40:46-07	3215386
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-28 23:41:17-07	3215387
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-28 23:41:46-07	3215388
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 23:41:03-07	3215389
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-28 23:41:01-07	3215390
/	203.0.113.16	GET	200 OK	2016-07-28 23:40:48-07	3215391
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-28 23:41:46-07	3215392
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-28 23:41:13-07	3215393
/	198.51.100.4	GET	200 OK	2016-07-28 23:40:54-07	3215394
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-28 23:41:30-07	3215395
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-28 23:41:25-07	3215396
/	192.0.2.234	GET	200 OK	2016-07-28 23:41:01-07	3215397
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-28 23:41:35-07	3215398
/	192.0.2.142	GET	200 OK	2016-07-28 23:41:07-07	3215399
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 23:41:58-07	3215400
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-28 23:41:49-07	3215401
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-28 23:41:30-07	3215402
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-28 23:41:39-07	3215403
/	192.0.2.44	GET	200 OK	2016-07-28 23:41:14-07	3215404
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-28 23:41:48-07	3215405
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-28 23:41:34-07	3215406
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-28 23:42:01-07	3215407
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-28 23:41:39-07	3215408
/	198.51.100.163	GET	200 OK	2016-07-28 23:41:17-07	3215409
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-28 23:42:16-07	3215410
/	198.51.100.122	GET	200 OK	2016-07-28 23:41:24-07	3215411
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-28 23:41:43-07	3215412
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-28 23:41:54-07	3215413
/	198.51.100.237	GET	200 OK	2016-07-28 23:41:27-07	3215414
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-28 23:41:42-07	3215415
/	198.51.100.79	GET	200 OK	2016-07-28 23:41:34-07	3215416
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-28 23:42:27-07	3215417
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-28 23:42:09-07	3215418
/	198.51.100.59	GET	200 OK	2016-07-28 23:41:42-07	3215419
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-28 23:42:10-07	3215420
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-28 23:42:35-07	3215421
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-28 23:42:04-07	3215422
/	198.51.100.159	GET	200 OK	2016-07-28 23:41:47-07	3215423
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-28 23:42:31-07	3215424
/	198.51.100.65	GET	200 OK	2016-07-28 23:41:51-07	3215425
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-28 23:42:31-07	3215426
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-28 23:42:26-07	3215427
/	198.51.100.205	GET	200 OK	2016-07-28 23:42:00-07	3215428
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-28 23:42:25-07	3215429
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-28 23:42:55-07	3215430
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-28 23:43:00-07	3215431
/	192.0.2.238	GET	200 OK	2016-07-28 23:42:09-07	3215432
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-28 23:42:50-07	3215433
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-28 23:42:56-07	3215434
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-28 23:42:56-07	3215435
/	198.51.100.125	GET	200 OK	2016-07-28 23:42:14-07	3215436
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-28 23:42:44-07	3215437
/	198.51.100.89	GET	200 OK	2016-07-28 23:42:18-07	3215438
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-28 23:43:15-07	3215439
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-28 23:42:42-07	3215440
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-28 23:42:37-07	3215441
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-28 23:42:55-07	3215442
/	203.0.113.192	GET	200 OK	2016-07-28 23:42:20-07	3215443
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 23:42:53-07	3215444
/	192.0.2.29	GET	200 OK	2016-07-28 23:42:22-07	3215445
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-28 23:42:53-07	3215446
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-28 23:42:55-07	3215447
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-28 23:42:43-07	3215448
/	203.0.113.155	GET	200 OK	2016-07-28 23:42:30-07	3215449
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 23:42:57-07	3215450
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-28 23:42:52-07	3215451
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-28 23:43:11-07	3215452
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-28 23:43:06-07	3215453
/	198.51.100.180	GET	200 OK	2016-07-28 23:42:36-07	3215454
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-28 23:43:35-07	3215455
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-28 23:43:20-07	3215456
/	192.0.2.22	GET	200 OK	2016-07-28 23:42:39-07	3215457
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-28 23:43:24-07	3215458
/	203.0.113.207	GET	200 OK	2016-07-28 23:42:43-07	3215459
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-28 23:43:20-07	3215460
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-28 23:43:29-07	3215461
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-28 23:43:15-07	3215462
/	198.51.100.251	GET	200 OK	2016-07-28 23:42:48-07	3215463
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-28 23:43:48-07	3215464
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-28 23:43:21-07	3215465
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-28 23:43:11-07	3215466
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-28 23:43:33-07	3215467
/	203.0.113.228	GET	200 OK	2016-07-28 23:42:50-07	3215468
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-28 23:43:37-07	3215469
/	198.51.100.137	GET	200 OK	2016-07-28 23:42:56-07	3215470
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-28 23:43:17-07	3215471
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-28 23:43:12-07	3215472
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-28 23:43:22-07	3215473
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-28 23:43:50-07	3215474
/	192.0.2.174	GET	200 OK	2016-07-28 23:43:01-07	3215475
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-28 23:43:31-07	3215476
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-28 23:43:34-07	3215477
/	198.51.100.48	GET	200 OK	2016-07-28 23:43:09-07	3215478
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-28 23:43:28-07	3215479
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-28 23:43:40-07	3215480
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-28 23:43:33-07	3215481
/	198.51.100.236	GET	200 OK	2016-07-28 23:43:16-07	3215482
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-28 23:44:07-07	3215483
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-28 23:43:53-07	3215484
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-28 23:44:00-07	3215485
/	192.0.2.248	GET	200 OK	2016-07-28 23:43:17-07	3215486
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-28 23:44:07-07	3215487
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-28 23:43:48-07	3215488
/	198.51.100.137	GET	200 OK	2016-07-28 23:43:22-07	3215489
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-28 23:44:10-07	3215490
/	203.0.113.163	GET	200 OK	2016-07-28 23:43:28-07	3215491
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-28 23:43:56-07	3215492
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 23:44:13-07	3215493
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 23:43:54-07	3215494
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-28 23:43:48-07	3215495
/	203.0.113.224	GET	200 OK	2016-07-28 23:43:30-07	3215496
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-28 23:43:48-07	3215497
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-28 23:44:12-07	3215498
/	198.51.100.162	GET	200 OK	2016-07-28 23:43:39-07	3215499
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-28 23:44:02-07	3215500
/	192.0.2.237	GET	200 OK	2016-07-28 23:43:46-07	3215501
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-28 23:44:46-07	3215502
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-28 23:44:20-07	3215503
/	192.0.2.11	GET	200 OK	2016-07-28 23:43:52-07	3215504
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-28 23:44:44-07	3215505
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-28 23:44:14-07	3215506
/	198.51.100.116	GET	200 OK	2016-07-28 23:43:54-07	3215507
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-28 23:44:35-07	3215508
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-28 23:44:41-07	3215509
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-28 23:44:10-07	3215510
/	203.0.113.230	GET	200 OK	2016-07-28 23:43:59-07	3215511
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-28 23:44:45-07	3215512
/	198.51.100.53	GET	200 OK	2016-07-28 23:44:08-07	3215513
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 23:44:29-07	3215514
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 23:44:37-07	3215515
/	192.0.2.45	GET	200 OK	2016-07-28 23:44:12-07	3215516
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-28 23:45:06-07	3215517
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-28 23:44:48-07	3215518
/	192.0.2.206	GET	200 OK	2016-07-28 23:44:13-07	3215519
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-28 23:44:48-07	3215520
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-28 23:45:04-07	3215521
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 23:44:34-07	3215522
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-28 23:45:05-07	3215523
/	192.0.2.13	GET	200 OK	2016-07-28 23:44:16-07	3215524
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-28 23:45:14-07	3215525
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-28 23:44:44-07	3215526
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-28 23:44:48-07	3215527
/	192.0.2.221	GET	200 OK	2016-07-28 23:44:25-07	3215528
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-28 23:45:17-07	3215529
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-28 23:45:18-07	3215530
/	198.51.100.95	GET	200 OK	2016-07-28 23:44:34-07	3215531
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-28 23:45:00-07	3215532
/article/bears-love-berriesw	198.51.100.95	GET	404 NOT FOUND	2016-07-28 23:44:58-07	3215533
/	203.0.113.46	GET	200 OK	2016-07-28 23:44:41-07	3215534
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-28 23:45:19-07	3215535
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-28 23:45:32-07	3215536
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-28 23:45:14-07	3215537
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-28 23:45:15-07	3215538
/	192.0.2.226	GET	200 OK	2016-07-28 23:44:48-07	3215539
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-28 23:45:27-07	3215540
/	198.51.100.209	GET	200 OK	2016-07-28 23:44:54-07	3215541
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 23:45:41-07	3215542
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-28 23:45:28-07	3215543
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-28 23:45:50-07	3215544
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-28 23:45:39-07	3215545
/	192.0.2.68	GET	200 OK	2016-07-28 23:45:04-07	3215546
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-28 23:45:23-07	3215547
/	198.51.100.199	GET	200 OK	2016-07-28 23:45:14-07	3215548
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-28 23:45:56-07	3215549
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-28 23:45:35-07	3215550
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-28 23:46:02-07	3215551
/	198.51.100.215	GET	200 OK	2016-07-28 23:45:17-07	3215552
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 23:45:52-07	3215553
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-28 23:45:54-07	3215554
/	192.0.2.146	GET	200 OK	2016-07-28 23:45:27-07	3215555
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 23:46:20-07	3215556
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-28 23:45:55-07	3215557
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-28 23:46:21-07	3215558
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-28 23:46:11-07	3215559
/	203.0.113.119	GET	200 OK	2016-07-28 23:45:28-07	3215560
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-28 23:46:27-07	3215561
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-28 23:45:44-07	3215562
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 23:46:23-07	3215563
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-28 23:46:09-07	3215564
/	192.0.2.194	GET	200 OK	2016-07-28 23:45:31-07	3215565
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-28 23:45:57-07	3215566
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-28 23:46:25-07	3215567
/	203.0.113.163	GET	200 OK	2016-07-28 23:45:40-07	3215568
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-28 23:45:58-07	3215569
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 23:46:33-07	3215570
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 23:46:35-07	3215571
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-28 23:46:30-07	3215572
/	198.51.100.221	GET	200 OK	2016-07-28 23:45:49-07	3215573
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-28 23:46:20-07	3215574
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-28 23:46:31-07	3215575
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-28 23:46:40-07	3215576
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-28 23:46:32-07	3215577
/	198.51.100.104	GET	200 OK	2016-07-28 23:45:52-07	3215578
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-28 23:46:52-07	3215579
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-28 23:46:31-07	3215580
/	192.0.2.150	GET	200 OK	2016-07-28 23:45:59-07	3215581
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-28 23:46:22-07	3215582
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-28 23:46:32-07	3215583
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-28 23:46:19-07	3215584
/	192.0.2.35	GET	200 OK	2016-07-28 23:46:08-07	3215585
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-28 23:46:36-07	3215586
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-28 23:47:00-07	3215587
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-28 23:46:54-07	3215588
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-28 23:46:46-07	3215589
/	192.0.2.154	GET	200 OK	2016-07-28 23:46:09-07	3215590
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-28 23:47:06-07	3215591
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-28 23:47:08-07	3215592
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-28 23:46:56-07	3215593
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-28 23:46:39-07	3215594
/	192.0.2.142	GET	200 OK	2016-07-28 23:46:16-07	3215595
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-28 23:47:16-07	3215596
/	198.51.100.102	GET	200 OK	2016-07-28 23:46:24-07	3215597
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-28 23:46:41-07	3215598
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-28 23:47:17-07	3215599
/	192.0.2.169	GET	200 OK	2016-07-28 23:46:27-07	3215600
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-28 23:46:59-07	3215601
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-28 23:47:18-07	3215602
/	192.0.2.107	GET	200 OK	2016-07-28 23:46:36-07	3215603
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-28 23:47:12-07	3215604
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-28 23:47:04-07	3215605
/	198.51.100.207	GET	200 OK	2016-07-28 23:46:37-07	3215606
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-28 23:47:14-07	3215607
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 23:47:32-07	3215608
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-28 23:47:27-07	3215609
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-28 23:47:23-07	3215610
/	203.0.113.155	GET	200 OK	2016-07-28 23:46:39-07	3215611
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-28 23:47:09-07	3215612
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-28 23:46:57-07	3215613
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-28 23:47:10-07	3215614
/	192.0.2.33	GET	200 OK	2016-07-28 23:46:46-07	3215615
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-28 23:47:03-07	3215616
/	203.0.113.222	GET	200 OK	2016-07-28 23:46:47-07	3215617
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-28 23:47:18-07	3215618
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-28 23:47:36-07	3215619
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-28 23:47:29-07	3215620
/	192.0.2.180	GET	200 OK	2016-07-28 23:46:56-07	3215621
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 23:47:32-07	3215622
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-28 23:47:47-07	3215623
/	203.0.113.27	GET	200 OK	2016-07-28 23:47:06-07	3215624
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-28 23:47:45-07	3215625
/	203.0.113.34	GET	200 OK	2016-07-28 23:47:16-07	3215626
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-28 23:48:06-07	3215627
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-28 23:47:37-07	3215628
/	198.51.100.74	GET	200 OK	2016-07-28 23:47:26-07	3215629
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-28 23:48:09-07	3215630
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-28 23:47:52-07	3215631
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-28 23:47:56-07	3215632
/	203.0.113.108	GET	200 OK	2016-07-28 23:47:29-07	3215633
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-28 23:48:21-07	3215634
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-28 23:48:10-07	3215635
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-28 23:48:07-07	3215636
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-28 23:48:15-07	3215637
/	192.0.2.160	GET	200 OK	2016-07-28 23:47:34-07	3215638
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-28 23:48:09-07	3215639
/	192.0.2.39	GET	200 OK	2016-07-28 23:47:37-07	3215640
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-28 23:48:14-07	3215641
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-28 23:48:04-07	3215642
/	192.0.2.166	GET	200 OK	2016-07-28 23:47:45-07	3215643
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-28 23:48:32-07	3215644
/	198.51.100.197	GET	200 OK	2016-07-28 23:47:54-07	3215645
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-28 23:48:21-07	3215646
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-28 23:48:15-07	3215647
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-28 23:48:34-07	3215648
/	203.0.113.10	GET	200 OK	2016-07-28 23:48:04-07	3215649
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-28 23:48:47-07	3215650
/	198.51.100.149	GET	200 OK	2016-07-28 23:48:08-07	3215651
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-28 23:48:27-07	3215652
/	192.0.2.250	GET	200 OK	2016-07-28 23:48:17-07	3215653
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-28 23:48:57-07	3215654
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-28 23:49:16-07	3215655
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-28 23:49:00-07	3215656
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-28 23:48:35-07	3215657
/	198.51.100.53	GET	200 OK	2016-07-28 23:48:22-07	3215658
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-28 23:49:03-07	3215659
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-28 23:49:09-07	3215660
/	198.51.100.178	GET	200 OK	2016-07-28 23:48:27-07	3215661
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-28 23:49:07-07	3215662
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-28 23:49:21-07	3215663
/	203.0.113.200	GET	200 OK	2016-07-28 23:48:37-07	3215664
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 23:49:17-07	3215665
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-28 23:48:55-07	3215666
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-28 23:48:53-07	3215667
/	203.0.113.190	GET	200 OK	2016-07-28 23:48:42-07	3215668
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-28 23:49:26-07	3215669
/	198.51.100.203	GET	200 OK	2016-07-28 23:48:51-07	3215670
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-28 23:49:15-07	3215671
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-28 23:49:11-07	3215672
/	203.0.113.254	GET	200 OK	2016-07-28 23:48:55-07	3215673
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-28 23:49:15-07	3215674
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-28 23:49:26-07	3215675
/	203.0.113.27	GET	200 OK	2016-07-28 23:49:03-07	3215676
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 23:49:39-07	3215677
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-28 23:49:27-07	3215678
/	192.0.2.219	GET	200 OK	2016-07-28 23:49:11-07	3215679
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-28 23:49:36-07	3215680
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-28 23:49:33-07	3215681
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-28 23:49:38-07	3215682
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-28 23:50:10-07	3215683
/	203.0.113.151	GET	200 OK	2016-07-28 23:49:12-07	3215684
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-28 23:49:36-07	3215685
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-28 23:49:29-07	3215686
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-28 23:49:31-07	3215687
/	192.0.2.166	GET	200 OK	2016-07-28 23:49:17-07	3215688
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-28 23:50:02-07	3215689
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-28 23:49:48-07	3215690
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-28 23:50:00-07	3215691
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-28 23:49:34-07	3215692
/	192.0.2.164	GET	200 OK	2016-07-28 23:49:26-07	3215693
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-28 23:50:17-07	3215694
/	198.51.100.13	GET	200 OK	2016-07-28 23:49:36-07	3215695
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-28 23:50:33-07	3215696
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-28 23:50:14-07	3215697
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-28 23:50:15-07	3215698
/	203.0.113.48	GET	200 OK	2016-07-28 23:49:43-07	3215699
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-28 23:50:37-07	3215700
/	198.51.100.82	GET	200 OK	2016-07-28 23:49:44-07	3215701
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-28 23:50:35-07	3215702
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-28 23:50:17-07	3215703
/	198.51.100.101	GET	200 OK	2016-07-28 23:49:46-07	3215704
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-28 23:50:01-07	3215705
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-28 23:50:40-07	3215706
/	203.0.113.93	GET	200 OK	2016-07-28 23:49:47-07	3215707
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-28 23:50:21-07	3215708
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-28 23:50:44-07	3215709
/	192.0.2.213	GET	200 OK	2016-07-28 23:49:49-07	3215710
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-28 23:50:43-07	3215711
/	203.0.113.82	GET	200 OK	2016-07-28 23:49:50-07	3215712
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 23:50:37-07	3215713
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-28 23:50:24-07	3215714
/	198.51.100.29	GET	200 OK	2016-07-28 23:49:51-07	3215715
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-28 23:50:18-07	3215716
/	203.0.113.4	GET	200 OK	2016-07-28 23:50:00-07	3215717
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-28 23:50:27-07	3215718
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-28 23:50:42-07	3215719
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-28 23:50:47-07	3215720
/	192.0.2.111	GET	200 OK	2016-07-28 23:50:04-07	3215721
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 23:50:38-07	3215722
/	192.0.2.121	GET	200 OK	2016-07-28 23:50:11-07	3215723
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-28 23:51:10-07	3215724
/article/media-obsessed-with-bearsi	192.0.2.121	GET	404 NOT FOUND	2016-07-28 23:50:35-07	3215725
/	203.0.113.215	GET	200 OK	2016-07-28 23:50:18-07	3215726
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-28 23:51:12-07	3215727
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-28 23:50:38-07	3215728
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-28 23:50:41-07	3215729
/	203.0.113.110	GET	200 OK	2016-07-28 23:50:28-07	3215730
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-28 23:51:17-07	3215731
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-28 23:50:43-07	3215732
/	192.0.2.92	GET	200 OK	2016-07-28 23:50:31-07	3215733
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 23:50:46-07	3215734
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-28 23:51:23-07	3215735
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-28 23:51:01-07	3215736
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-28 23:51:13-07	3215737
/	198.51.100.33	GET	200 OK	2016-07-28 23:50:33-07	3215738
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-28 23:51:25-07	3215739
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-28 23:51:04-07	3215740
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-28 23:51:31-07	3215741
/	192.0.2.79	GET	200 OK	2016-07-28 23:50:43-07	3215742
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-28 23:51:14-07	3215743
/	192.0.2.30	GET	200 OK	2016-07-28 23:50:47-07	3215744
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-28 23:51:40-07	3215745
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-28 23:51:27-07	3215746
/	192.0.2.111	GET	200 OK	2016-07-28 23:50:54-07	3215747
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-28 23:51:54-07	3215748
/	203.0.113.126	GET	200 OK	2016-07-28 23:50:55-07	3215749
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-28 23:51:50-07	3215750
/	198.51.100.167	GET	200 OK	2016-07-28 23:50:58-07	3215751
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 23:51:20-07	3215752
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-28 23:51:43-07	3215753
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-28 23:51:16-07	3215754
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-28 23:51:16-07	3215755
/	192.0.2.58	GET	200 OK	2016-07-28 23:51:01-07	3215756
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-28 23:51:43-07	3215757
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-28 23:51:50-07	3215758
/	192.0.2.168	GET	200 OK	2016-07-28 23:51:07-07	3215759
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-28 23:51:38-07	3215760
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-28 23:51:34-07	3215761
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-28 23:52:00-07	3215762
/	198.51.100.163	GET	200 OK	2016-07-28 23:51:16-07	3215763
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-28 23:52:16-07	3215764
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 23:51:46-07	3215765
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-28 23:51:33-07	3215766
/	198.51.100.162	GET	200 OK	2016-07-28 23:51:17-07	3215767
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-28 23:51:34-07	3215768
/	203.0.113.119	GET	200 OK	2016-07-28 23:51:18-07	3215769
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-28 23:51:57-07	3215770
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-28 23:51:42-07	3215771
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-28 23:51:44-07	3215772
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-28 23:52:00-07	3215773
/	203.0.113.189	GET	200 OK	2016-07-28 23:51:26-07	3215774
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-28 23:52:12-07	3215775
/	198.51.100.169	GET	200 OK	2016-07-28 23:51:28-07	3215776
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 23:52:03-07	3215777
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 23:51:43-07	3215778
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-28 23:52:04-07	3215779
/	192.0.2.178	GET	200 OK	2016-07-28 23:51:35-07	3215780
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-28 23:52:24-07	3215781
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-28 23:51:55-07	3215782
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-28 23:51:59-07	3215783
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-28 23:52:11-07	3215784
/	203.0.113.143	GET	200 OK	2016-07-28 23:51:37-07	3215785
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-28 23:52:36-07	3215786
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-28 23:52:06-07	3215787
/	198.51.100.64	GET	200 OK	2016-07-28 23:51:38-07	3215788
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-28 23:52:02-07	3215789
/	203.0.113.192	GET	200 OK	2016-07-28 23:51:39-07	3215790
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-28 23:52:01-07	3215791
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-28 23:52:29-07	3215792
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-28 23:52:02-07	3215793
/	192.0.2.86	GET	200 OK	2016-07-28 23:51:43-07	3215794
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-28 23:52:36-07	3215795
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 23:52:42-07	3215796
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 23:52:04-07	3215797
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-28 23:52:32-07	3215798
/	198.51.100.127	GET	200 OK	2016-07-28 23:51:51-07	3215799
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-28 23:52:51-07	3215800
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-28 23:52:45-07	3215801
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-28 23:52:48-07	3215802
/	203.0.113.230	GET	200 OK	2016-07-28 23:51:59-07	3215803
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-28 23:52:57-07	3215804
/	203.0.113.167	GET	200 OK	2016-07-28 23:52:02-07	3215805
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 23:52:57-07	3215806
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-28 23:52:17-07	3215807
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-28 23:52:37-07	3215808
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-28 23:52:31-07	3215809
/	203.0.113.150	GET	200 OK	2016-07-28 23:52:07-07	3215810
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 23:52:39-07	3215811
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-28 23:52:32-07	3215812
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-28 23:52:46-07	3215813
/	192.0.2.106	GET	200 OK	2016-07-28 23:52:13-07	3215814
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-28 23:52:34-07	3215815
/	198.51.100.242	GET	200 OK	2016-07-28 23:52:17-07	3215816
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 23:52:50-07	3215817
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-28 23:52:56-07	3215818
/	198.51.100.157	GET	200 OK	2016-07-28 23:52:21-07	3215819
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-28 23:53:07-07	3215820
/	203.0.113.66	GET	200 OK	2016-07-28 23:52:26-07	3215821
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-28 23:53:23-07	3215822
/	198.51.100.163	GET	200 OK	2016-07-28 23:52:32-07	3215823
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-28 23:53:20-07	3215824
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-28 23:53:18-07	3215825
/	192.0.2.250	GET	200 OK	2016-07-28 23:52:41-07	3215826
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-28 23:53:20-07	3215827
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-28 23:53:37-07	3215828
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-28 23:53:09-07	3215829
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-28 23:53:01-07	3215830
/	192.0.2.78	GET	200 OK	2016-07-28 23:52:44-07	3215831
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-28 23:53:01-07	3215832
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-28 23:53:38-07	3215833
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-28 23:52:59-07	3215834
/	203.0.113.215	GET	200 OK	2016-07-28 23:52:51-07	3215835
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-28 23:53:08-07	3215836
/	203.0.113.214	GET	200 OK	2016-07-28 23:52:58-07	3215837
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-28 23:53:35-07	3215838
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 23:53:30-07	3215839
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-28 23:53:30-07	3215840
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-28 23:53:16-07	3215841
/	198.51.100.39	GET	200 OK	2016-07-28 23:53:06-07	3215842
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-28 23:54:01-07	3215843
/	198.51.100.90	GET	200 OK	2016-07-28 23:53:12-07	3215844
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-28 23:53:28-07	3215845
/	192.0.2.52	GET	200 OK	2016-07-28 23:53:22-07	3215846
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 23:54:02-07	3215847
/	203.0.113.88	GET	200 OK	2016-07-29 00:12:01-07	3216513
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 23:53:46-07	3215848
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-28 23:54:01-07	3215849
/	192.0.2.188	GET	200 OK	2016-07-28 23:53:30-07	3215850
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-28 23:53:50-07	3215851
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-28 23:53:56-07	3215852
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-28 23:54:30-07	3215853
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-28 23:54:23-07	3215854
/	192.0.2.144	GET	200 OK	2016-07-28 23:53:37-07	3215855
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-28 23:54:22-07	3215856
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-28 23:54:12-07	3215857
/	198.51.100.154	GET	200 OK	2016-07-28 23:53:38-07	3215858
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-28 23:53:58-07	3215859
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 23:53:56-07	3215860
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-28 23:54:21-07	3215861
/	203.0.113.137	GET	200 OK	2016-07-28 23:53:42-07	3215862
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-28 23:54:41-07	3215863
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-28 23:54:39-07	3215864
/	198.51.100.77	GET	200 OK	2016-07-28 23:53:51-07	3215865
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-28 23:54:06-07	3215866
/	192.0.2.76	GET	200 OK	2016-07-28 23:54:00-07	3215867
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-28 23:54:31-07	3215868
/	198.51.100.66	GET	200 OK	2016-07-28 23:54:06-07	3215869
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-28 23:54:59-07	3215870
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-28 23:54:42-07	3215871
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 23:54:51-07	3215872
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-28 23:54:54-07	3215873
/	198.51.100.193	GET	200 OK	2016-07-28 23:54:13-07	3215874
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-28 23:55:13-07	3215875
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-28 23:55:11-07	3215876
/	203.0.113.103	GET	200 OK	2016-07-28 23:54:16-07	3215877
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-28 23:54:40-07	3215878
/	192.0.2.235	GET	200 OK	2016-07-28 23:54:24-07	3215879
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-28 23:55:08-07	3215880
/	192.0.2.31	GET	200 OK	2016-07-28 23:54:33-07	3215881
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-28 23:55:13-07	3215882
/	203.0.113.68	GET	200 OK	2016-07-28 23:54:34-07	3215883
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-28 23:55:21-07	3215884
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-28 23:55:15-07	3215885
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-28 23:55:22-07	3215886
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-28 23:55:06-07	3215887
/	203.0.113.43	GET	200 OK	2016-07-28 23:54:37-07	3215888
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-28 23:54:52-07	3215889
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-28 23:54:56-07	3215890
/	203.0.113.87	GET	200 OK	2016-07-28 23:54:41-07	3215891
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-28 23:55:00-07	3215892
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-28 23:55:31-07	3215893
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-28 23:55:30-07	3215894
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-28 23:55:15-07	3215895
/	203.0.113.78	GET	200 OK	2016-07-28 23:54:48-07	3215896
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-28 23:55:27-07	3215897
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-28 23:55:31-07	3215898
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-28 23:55:30-07	3215899
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-28 23:55:31-07	3215900
/	203.0.113.74	GET	200 OK	2016-07-28 23:54:55-07	3215901
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-28 23:55:26-07	3215902
/	198.51.100.236	GET	200 OK	2016-07-28 23:55:01-07	3215903
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-28 23:55:56-07	3215904
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-28 23:55:41-07	3215905
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-28 23:55:55-07	3215906
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-28 23:55:32-07	3215907
/	203.0.113.163	GET	200 OK	2016-07-28 23:55:04-07	3215908
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 23:55:46-07	3215909
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-28 23:55:57-07	3215910
/	198.51.100.225	GET	200 OK	2016-07-28 23:55:12-07	3215911
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-28 23:55:51-07	3215912
/	203.0.113.39	GET	200 OK	2016-07-28 23:55:22-07	3215913
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-28 23:56:19-07	3215914
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-28 23:55:53-07	3215915
/	203.0.113.136	GET	200 OK	2016-07-28 23:55:29-07	3215916
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-28 23:56:04-07	3215917
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-28 23:56:06-07	3215918
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-28 23:55:45-07	3215919
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-28 23:55:44-07	3215920
/	198.51.100.97	GET	200 OK	2016-07-28 23:55:35-07	3215921
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-28 23:55:55-07	3215922
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-28 23:56:07-07	3215923
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-28 23:55:50-07	3215924
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-28 23:56:02-07	3215925
/	192.0.2.201	GET	200 OK	2016-07-28 23:55:45-07	3215926
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-28 23:56:38-07	3215927
/	203.0.113.202	GET	200 OK	2016-07-28 23:55:47-07	3215928
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-28 23:56:07-07	3215929
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 23:56:08-07	3215930
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-28 23:56:29-07	3215931
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-28 23:56:18-07	3215932
/	203.0.113.155	GET	200 OK	2016-07-28 23:55:51-07	3215933
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-28 23:56:20-07	3215934
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-28 23:56:21-07	3215935
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-28 23:56:27-07	3215936
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-28 23:56:34-07	3215937
/	203.0.113.141	GET	200 OK	2016-07-28 23:55:59-07	3215938
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-28 23:56:36-07	3215939
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-28 23:56:19-07	3215940
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-28 23:56:46-07	3215941
/	203.0.113.230	GET	200 OK	2016-07-28 23:56:06-07	3215942
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-28 23:56:56-07	3215943
/	198.51.100.183	GET	200 OK	2016-07-28 23:56:16-07	3215944
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 23:57:16-07	3215945
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-28 23:56:38-07	3215946
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-28 23:57:13-07	3215947
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-28 23:56:45-07	3215948
/	198.51.100.3	GET	200 OK	2016-07-28 23:56:26-07	3215949
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-28 23:57:08-07	3215950
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-28 23:57:11-07	3215951
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 23:56:42-07	3215952
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-28 23:57:26-07	3215953
/	198.51.100.128	GET	200 OK	2016-07-28 23:56:36-07	3215954
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 23:57:11-07	3215955
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-28 23:56:56-07	3215956
/	198.51.100.111	GET	200 OK	2016-07-28 23:56:39-07	3215957
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-28 23:57:08-07	3215958
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-28 23:57:15-07	3215959
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-28 23:57:35-07	3215960
/	198.51.100.14	GET	200 OK	2016-07-28 23:56:49-07	3215961
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-28 23:57:27-07	3215962
/	198.51.100.18	GET	200 OK	2016-07-28 23:56:53-07	3215963
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-28 23:57:09-07	3215964
/	198.51.100.166	GET	200 OK	2016-07-28 23:56:56-07	3215965
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-28 23:57:45-07	3215966
/	192.0.2.249	GET	200 OK	2016-07-28 23:57:01-07	3215967
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-28 23:57:45-07	3215968
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-28 23:57:34-07	3215969
/	203.0.113.184	GET	200 OK	2016-07-28 23:57:03-07	3215970
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-28 23:57:46-07	3215971
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-28 23:57:29-07	3215972
/	192.0.2.207	GET	200 OK	2016-07-28 23:57:12-07	3215973
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-28 23:57:34-07	3215974
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-28 23:57:50-07	3215975
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-28 23:58:03-07	3215976
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-28 23:58:07-07	3215977
/	192.0.2.219	GET	200 OK	2016-07-28 23:57:21-07	3215978
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-28 23:58:15-07	3215979
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-28 23:58:13-07	3215980
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-28 23:57:57-07	3215981
/	203.0.113.82	GET	200 OK	2016-07-28 23:57:28-07	3215982
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-28 23:57:44-07	3215983
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-28 23:57:51-07	3215984
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-28 23:58:09-07	3215985
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-28 23:57:55-07	3215986
/	192.0.2.84	GET	200 OK	2016-07-28 23:57:30-07	3215987
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-28 23:57:56-07	3215988
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-28 23:58:18-07	3215989
/	198.51.100.229	GET	200 OK	2016-07-28 23:57:34-07	3215990
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-28 23:57:54-07	3215991
/	203.0.113.232	GET	200 OK	2016-07-28 23:57:36-07	3215992
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 23:58:21-07	3215993
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-28 23:58:27-07	3215994
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-28 23:58:02-07	3215995
/	203.0.113.121	GET	200 OK	2016-07-28 23:57:46-07	3215996
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-28 23:58:07-07	3215997
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-28 23:58:35-07	3215998
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-28 23:58:26-07	3215999
/	192.0.2.181	GET	200 OK	2016-07-28 23:57:55-07	3216000
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-28 23:58:19-07	3216001
/	192.0.2.101	GET	200 OK	2016-07-28 23:58:04-07	3216002
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-28 23:58:26-07	3216003
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-28 23:58:23-07	3216004
/	198.51.100.4	GET	200 OK	2016-07-28 23:58:11-07	3216005
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-28 23:58:42-07	3216006
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-28 23:59:07-07	3216007
/	198.51.100.40	GET	200 OK	2016-07-28 23:58:17-07	3216008
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-28 23:59:12-07	3216009
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-28 23:59:03-07	3216010
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-28 23:58:40-07	3216011
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-28 23:59:11-07	3216012
/	198.51.100.67	GET	200 OK	2016-07-28 23:58:20-07	3216013
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-28 23:59:09-07	3216014
/	203.0.113.135	GET	200 OK	2016-07-28 23:58:21-07	3216015
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-28 23:59:12-07	3216016
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-28 23:59:15-07	3216017
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-28 23:59:16-07	3216018
/	192.0.2.232	GET	200 OK	2016-07-28 23:58:24-07	3216019
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-28 23:58:45-07	3216020
/	198.51.100.87	GET	200 OK	2016-07-28 23:58:34-07	3216021
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-28 23:59:31-07	3216022
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-28 23:58:57-07	3216023
/	203.0.113.251	GET	200 OK	2016-07-28 23:58:36-07	3216024
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-28 23:59:06-07	3216025
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-28 23:59:00-07	3216026
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-28 23:59:09-07	3216027
/	198.51.100.184	GET	200 OK	2016-07-28 23:58:43-07	3216028
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 23:59:18-07	3216029
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-28 23:59:42-07	3216030
/	192.0.2.230	GET	200 OK	2016-07-28 23:58:44-07	3216031
/article/media-obsessed-with-bearsq	192.0.2.230	GET	404 NOT FOUND	2016-07-28 23:59:18-07	3216032
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-28 23:59:35-07	3216033
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-28 23:59:30-07	3216034
/	192.0.2.148	GET	200 OK	2016-07-28 23:58:54-07	3216035
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-28 23:59:49-07	3216036
/	198.51.100.58	GET	200 OK	2016-07-28 23:59:00-07	3216037
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-28 23:59:42-07	3216038
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-28 23:59:47-07	3216039
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-28 23:59:54-07	3216040
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-28 23:59:57-07	3216041
/	203.0.113.150	GET	200 OK	2016-07-28 23:59:06-07	3216042
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 23:59:30-07	3216043
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-28 23:59:45-07	3216044
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 00:00:05-07	3216045
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-28 23:59:32-07	3216046
/	192.0.2.93	GET	200 OK	2016-07-28 23:59:08-07	3216047
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-29 00:00:07-07	3216048
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-28 23:59:31-07	3216049
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-29 00:00:03-07	3216050
/	192.0.2.226	GET	200 OK	2016-07-28 23:59:18-07	3216051
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 23:59:56-07	3216052
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-29 00:00:04-07	3216053
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-28 23:59:44-07	3216054
/	203.0.113.133	GET	200 OK	2016-07-28 23:59:20-07	3216055
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-28 23:59:53-07	3216056
/	198.51.100.20	GET	200 OK	2016-07-28 23:59:28-07	3216057
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-29 00:00:04-07	3216058
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-29 00:00:09-07	3216059
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-29 00:00:17-07	3216060
/	203.0.113.243	GET	200 OK	2016-07-28 23:59:37-07	3216061
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-29 00:00:00-07	3216062
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-29 00:00:00-07	3216063
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 00:00:26-07	3216064
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-28 23:59:55-07	3216065
/	203.0.113.62	GET	200 OK	2016-07-28 23:59:46-07	3216066
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-29 00:00:30-07	3216067
/	203.0.113.90	GET	200 OK	2016-07-28 23:59:54-07	3216068
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-29 00:00:53-07	3216069
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 00:00:47-07	3216070
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 00:00:16-07	3216071
/	192.0.2.31	GET	200 OK	2016-07-29 00:00:01-07	3216072
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 00:00:47-07	3216073
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-29 00:00:26-07	3216074
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-29 00:00:54-07	3216075
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-29 00:00:38-07	3216076
/	203.0.113.241	GET	200 OK	2016-07-29 00:00:08-07	3216077
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-29 00:00:39-07	3216078
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-29 00:00:27-07	3216079
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-29 00:00:35-07	3216080
/	198.51.100.146	GET	200 OK	2016-07-29 00:00:14-07	3216081
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-29 00:00:57-07	3216082
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-29 00:00:29-07	3216083
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-29 00:00:30-07	3216084
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-29 00:00:31-07	3216085
/	192.0.2.135	GET	200 OK	2016-07-29 00:00:21-07	3216086
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 00:00:51-07	3216087
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-29 00:00:52-07	3216088
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-29 00:00:54-07	3216089
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-29 00:01:01-07	3216090
/	198.51.100.161	GET	200 OK	2016-07-29 00:00:24-07	3216091
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-29 00:00:49-07	3216092
/	198.51.100.41	GET	200 OK	2016-07-29 00:00:26-07	3216093
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 00:00:46-07	3216094
/article/bad-things-goneg	198.51.100.41	GET	404 NOT FOUND	2016-07-29 00:00:55-07	3216095
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 00:01:23-07	3216096
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 00:01:09-07	3216097
/	192.0.2.16	GET	200 OK	2016-07-29 00:00:28-07	3216098
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-29 00:01:19-07	3216099
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 00:00:43-07	3216100
/	198.51.100.205	GET	200 OK	2016-07-29 00:00:30-07	3216101
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 00:00:48-07	3216102
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 00:00:48-07	3216103
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 00:01:00-07	3216104
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-29 00:01:27-07	3216105
/	192.0.2.234	GET	200 OK	2016-07-29 00:00:39-07	3216106
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-29 00:01:23-07	3216107
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 00:01:01-07	3216108
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-29 00:01:27-07	3216109
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-29 00:01:27-07	3216110
/	198.51.100.122	GET	200 OK	2016-07-29 00:00:43-07	3216111
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-29 00:01:39-07	3216112
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-29 00:01:29-07	3216113
/	203.0.113.230	GET	200 OK	2016-07-29 00:00:47-07	3216114
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 00:01:19-07	3216115
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 00:01:31-07	3216116
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 00:01:33-07	3216117
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 00:01:45-07	3216118
/	203.0.113.185	GET	200 OK	2016-07-29 00:00:57-07	3216119
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-29 00:01:40-07	3216120
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-29 00:01:18-07	3216121
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-29 00:01:50-07	3216122
/	192.0.2.95	GET	200 OK	2016-07-29 00:01:03-07	3216123
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 00:01:57-07	3216124
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 00:01:34-07	3216125
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-29 00:01:43-07	3216126
/	192.0.2.25	GET	200 OK	2016-07-29 00:01:05-07	3216127
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 00:01:25-07	3216128
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 00:01:29-07	3216129
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-29 00:01:52-07	3216130
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-29 00:01:25-07	3216131
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-29 00:01:35-07	3216133
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 00:01:58-07	3216134
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 00:01:25-07	3216135
/	192.0.2.19	GET	200 OK	2016-07-29 00:01:14-07	3216136
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-29 00:01:49-07	3216137
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-29 00:01:45-07	3216138
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-29 00:01:54-07	3216139
/	192.0.2.250	GET	200 OK	2016-07-29 00:01:19-07	3216140
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-29 00:02:04-07	3216141
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-29 00:01:51-07	3216142
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-29 00:01:43-07	3216143
/	203.0.113.41	GET	200 OK	2016-07-29 00:01:28-07	3216144
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-29 00:02:26-07	3216145
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-29 00:01:46-07	3216146
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-29 00:02:02-07	3216147
/	192.0.2.56	GET	200 OK	2016-07-29 00:01:36-07	3216148
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 00:02:36-07	3216149
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 00:01:58-07	3216150
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 00:02:19-07	3216151
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 00:02:10-07	3216152
/	203.0.113.103	GET	200 OK	2016-07-29 00:01:45-07	3216153
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 00:02:12-07	3216154
/	198.51.100.96	GET	200 OK	2016-07-29 00:01:46-07	3216155
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 00:02:16-07	3216156
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 00:02:12-07	3216157
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-29 00:02:28-07	3216158
/	203.0.113.160	GET	200 OK	2016-07-29 00:01:47-07	3216159
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-29 00:02:15-07	3216160
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-29 00:02:47-07	3216161
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 00:02:17-07	3216162
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-29 00:02:30-07	3216163
/	192.0.2.65	GET	200 OK	2016-07-29 00:01:56-07	3216164
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 00:02:35-07	3216165
/	203.0.113.121	GET	200 OK	2016-07-29 00:02:02-07	3216166
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-29 00:02:21-07	3216167
/	198.51.100.39	GET	200 OK	2016-07-29 00:02:06-07	3216168
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-29 00:02:51-07	3216169
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-29 00:02:43-07	3216170
/	192.0.2.128	GET	200 OK	2016-07-29 00:02:07-07	3216171
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-29 00:03:00-07	3216172
/	203.0.113.186	GET	200 OK	2016-07-29 00:02:11-07	3216173
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-29 00:02:59-07	3216174
/	192.0.2.171	GET	200 OK	2016-07-29 00:02:20-07	3216175
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-29 00:03:18-07	3216176
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 00:03:16-07	3216177
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 00:02:35-07	3216178
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-29 00:02:58-07	3216179
/	192.0.2.214	GET	200 OK	2016-07-29 00:02:21-07	3216180
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-29 00:02:49-07	3216181
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-29 00:02:56-07	3216182
/	203.0.113.18	GET	200 OK	2016-07-29 00:02:31-07	3216183
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-29 00:03:06-07	3216184
/	198.51.100.216	GET	200 OK	2016-07-29 00:02:33-07	3216185
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-29 00:02:50-07	3216186
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-29 00:03:09-07	3216187
/	198.51.100.10	GET	200 OK	2016-07-29 00:02:42-07	3216188
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-29 00:03:08-07	3216189
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-29 00:03:03-07	3216190
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-29 00:03:03-07	3216191
/	198.51.100.218	GET	200 OK	2016-07-29 00:02:52-07	3216192
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-29 00:03:44-07	3216193
/	192.0.2.147	GET	200 OK	2016-07-29 00:02:55-07	3216194
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-29 00:03:13-07	3216195
/	192.0.2.171	GET	200 OK	2016-07-29 00:03:01-07	3216196
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 00:03:45-07	3216197
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-29 00:03:34-07	3216198
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-29 00:03:31-07	3216199
/	203.0.113.217	GET	200 OK	2016-07-29 00:03:09-07	3216200
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-29 00:03:36-07	3216201
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-29 00:03:26-07	3216202
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-29 00:03:35-07	3216203
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-29 00:03:40-07	3216204
/	203.0.113.114	GET	200 OK	2016-07-29 00:03:17-07	3216205
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-29 00:03:56-07	3216206
/	192.0.2.74	GET	200 OK	2016-07-29 00:03:19-07	3216207
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-29 00:03:56-07	3216208
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-29 00:03:46-07	3216209
/	203.0.113.244	GET	200 OK	2016-07-29 00:03:21-07	3216210
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 00:04:11-07	3216211
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-29 00:03:42-07	3216212
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-29 00:04:08-07	3216213
/	192.0.2.117	GET	200 OK	2016-07-29 00:03:24-07	3216214
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 00:03:50-07	3216215
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-29 00:04:22-07	3216216
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 00:04:05-07	3216217
/	203.0.113.181	GET	200 OK	2016-07-29 00:03:31-07	3216218
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-29 00:04:16-07	3216219
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-29 00:04:28-07	3216220
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-29 00:04:29-07	3216221
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 00:03:48-07	3216222
/	198.51.100.199	GET	200 OK	2016-07-29 00:03:35-07	3216223
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-29 00:03:57-07	3216224
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 00:04:10-07	3216225
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-29 00:04:16-07	3216226
/	203.0.113.78	GET	200 OK	2016-07-29 00:03:36-07	3216227
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 00:04:34-07	3216228
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 00:04:35-07	3216229
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-29 00:04:21-07	3216230
/	203.0.113.101	GET	200 OK	2016-07-29 00:03:40-07	3216231
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-29 00:04:19-07	3216232
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-29 00:04:23-07	3216233
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-29 00:04:27-07	3216234
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-29 00:04:37-07	3216235
/	203.0.113.115	GET	200 OK	2016-07-29 00:03:49-07	3216236
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 00:04:48-07	3216237
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-29 00:04:17-07	3216238
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 00:04:41-07	3216239
/	203.0.113.59	GET	200 OK	2016-07-29 00:03:50-07	3216240
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-29 00:04:11-07	3216241
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 00:04:15-07	3216242
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 00:04:40-07	3216243
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-29 00:04:14-07	3216244
/	198.51.100.233	GET	200 OK	2016-07-29 00:03:55-07	3216245
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 00:04:28-07	3216246
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 00:04:53-07	3216247
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 00:04:31-07	3216248
/	198.51.100.141	GET	200 OK	2016-07-29 00:03:56-07	3216249
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-29 00:04:33-07	3216250
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 00:04:30-07	3216251
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-29 00:04:29-07	3216252
/	192.0.2.95	GET	200 OK	2016-07-29 00:04:01-07	3216253
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 00:04:41-07	3216254
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-29 00:04:16-07	3216255
/	198.51.100.77	GET	200 OK	2016-07-29 00:04:04-07	3216256
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-29 00:04:39-07	3216257
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 00:04:57-07	3216258
/	192.0.2.213	GET	200 OK	2016-07-29 00:04:07-07	3216259
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 00:04:47-07	3216260
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 00:04:53-07	3216261
/	192.0.2.42	GET	200 OK	2016-07-29 00:04:17-07	3216262
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 00:04:45-07	3216263
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-29 00:04:45-07	3216264
/	203.0.113.70	GET	200 OK	2016-07-29 00:04:22-07	3216265
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-29 00:05:21-07	3216266
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-29 00:05:12-07	3216267
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 00:05:15-07	3216268
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-29 00:04:53-07	3216269
/	192.0.2.206	GET	200 OK	2016-07-29 00:04:23-07	3216270
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-29 00:04:39-07	3216271
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-29 00:05:11-07	3216272
/	198.51.100.67	GET	200 OK	2016-07-29 00:04:27-07	3216273
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 00:05:16-07	3216274
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 00:05:01-07	3216275
/	192.0.2.159	GET	200 OK	2016-07-29 00:04:31-07	3216276
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-29 00:05:30-07	3216277
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 00:04:52-07	3216278
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-29 00:05:23-07	3216279
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-29 00:04:53-07	3216280
/	192.0.2.31	GET	200 OK	2016-07-29 00:04:36-07	3216281
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 00:05:01-07	3216282
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-29 00:05:14-07	3216283
/	192.0.2.77	GET	200 OK	2016-07-29 00:04:38-07	3216284
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-29 00:05:32-07	3216285
/	203.0.113.71	GET	200 OK	2016-07-29 00:04:43-07	3216286
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 00:05:02-07	3216287
/	192.0.2.167	GET	200 OK	2016-07-29 00:04:48-07	3216288
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-29 00:05:06-07	3216289
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 00:05:25-07	3216290
/	203.0.113.18	GET	200 OK	2016-07-29 00:04:57-07	3216291
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-29 00:05:49-07	3216292
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-29 00:05:48-07	3216293
/	198.51.100.41	GET	200 OK	2016-07-29 00:05:02-07	3216294
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 00:05:21-07	3216295
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-29 00:05:22-07	3216296
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 00:05:52-07	3216297
/	198.51.100.173	GET	200 OK	2016-07-29 00:05:10-07	3216298
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-29 00:05:52-07	3216299
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 00:05:42-07	3216300
/	203.0.113.82	GET	200 OK	2016-07-29 00:05:13-07	3216301
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-29 00:06:01-07	3216302
/	203.0.113.67	GET	200 OK	2016-07-29 00:05:21-07	3216303
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 00:06:03-07	3216304
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 00:05:45-07	3216305
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 00:05:51-07	3216306
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 00:05:46-07	3216307
/	192.0.2.52	GET	200 OK	2016-07-29 00:05:26-07	3216308
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 00:05:44-07	3216309
/	192.0.2.39	GET	200 OK	2016-07-29 00:05:31-07	3216310
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 00:05:46-07	3216311
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-29 00:06:09-07	3216312
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 00:06:16-07	3216313
/	198.51.100.141	GET	200 OK	2016-07-29 00:05:40-07	3216314
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-29 00:06:28-07	3216315
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 00:06:05-07	3216316
/	192.0.2.238	GET	200 OK	2016-07-29 00:05:42-07	3216317
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-29 00:06:25-07	3216318
/	192.0.2.84	GET	200 OK	2016-07-29 00:05:44-07	3216319
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-29 00:06:39-07	3216320
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-29 00:06:28-07	3216321
/	203.0.113.231	GET	200 OK	2016-07-29 00:05:52-07	3216322
/	192.0.2.233	GET	200 OK	2016-07-29 00:14:17-07	3216608
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-29 00:06:33-07	3216323
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-29 00:06:12-07	3216324
/	198.51.100.102	GET	200 OK	2016-07-29 00:05:55-07	3216325
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-29 00:06:52-07	3216326
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-29 00:06:27-07	3216327
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-29 00:06:44-07	3216328
/	192.0.2.114	GET	200 OK	2016-07-29 00:06:01-07	3216329
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 00:06:45-07	3216330
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 00:06:56-07	3216331
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-29 00:06:45-07	3216332
/	203.0.113.123	GET	200 OK	2016-07-29 00:06:07-07	3216333
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 00:06:55-07	3216334
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-29 00:06:35-07	3216335
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-29 00:06:28-07	3216336
/	198.51.100.164	GET	200 OK	2016-07-29 00:06:16-07	3216337
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-29 00:06:59-07	3216338
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-29 00:07:10-07	3216339
/	192.0.2.239	GET	200 OK	2016-07-29 00:06:19-07	3216340
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-29 00:07:07-07	3216341
/	203.0.113.244	GET	200 OK	2016-07-29 00:06:28-07	3216342
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-29 00:06:47-07	3216343
/	192.0.2.212	GET	200 OK	2016-07-29 00:06:31-07	3216344
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-29 00:06:59-07	3216345
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-29 00:06:54-07	3216346
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 00:07:22-07	3216347
/	192.0.2.190	GET	200 OK	2016-07-29 00:06:38-07	3216348
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 00:07:27-07	3216349
/	203.0.113.108	GET	200 OK	2016-07-29 00:06:47-07	3216350
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 00:07:06-07	3216351
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 00:07:19-07	3216352
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-29 00:07:40-07	3216353
/	203.0.113.231	GET	200 OK	2016-07-29 00:06:56-07	3216354
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 00:07:42-07	3216355
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-29 00:07:54-07	3216356
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-29 00:07:45-07	3216357
/	203.0.113.161	GET	200 OK	2016-07-29 00:07:01-07	3216358
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-29 00:07:20-07	3216359
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-29 00:07:54-07	3216360
/	192.0.2.170	GET	200 OK	2016-07-29 00:07:10-07	3216361
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-29 00:07:31-07	3216362
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 00:08:05-07	3216363
/	203.0.113.173	GET	200 OK	2016-07-29 00:07:19-07	3216364
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 00:08:06-07	3216365
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-29 00:08:19-07	3216366
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-29 00:07:48-07	3216367
/	198.51.100.227	GET	200 OK	2016-07-29 00:07:28-07	3216368
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-29 00:08:28-07	3216369
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-29 00:07:48-07	3216370
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-29 00:08:15-07	3216371
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-29 00:08:17-07	3216372
/	203.0.113.75	GET	200 OK	2016-07-29 00:07:36-07	3216373
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-29 00:07:53-07	3216374
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-29 00:08:20-07	3216375
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-29 00:08:18-07	3216376
/	203.0.113.35	GET	200 OK	2016-07-29 00:07:46-07	3216377
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-29 00:08:31-07	3216378
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-29 00:08:09-07	3216379
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-29 00:08:28-07	3216380
/	192.0.2.89	GET	200 OK	2016-07-29 00:07:55-07	3216381
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 00:08:36-07	3216382
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-29 00:08:10-07	3216383
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 00:08:34-07	3216384
/	198.51.100.176	GET	200 OK	2016-07-29 00:07:58-07	3216385
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-29 00:08:21-07	3216386
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-29 00:08:54-07	3216387
/	198.51.100.20	GET	200 OK	2016-07-29 00:08:01-07	3216388
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-29 00:08:44-07	3216389
/	198.51.100.226	GET	200 OK	2016-07-29 00:08:04-07	3216390
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-29 00:08:48-07	3216391
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-29 00:08:20-07	3216392
/	198.51.100.78	GET	200 OK	2016-07-29 00:08:08-07	3216393
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 00:08:50-07	3216394
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 00:08:40-07	3216395
/	203.0.113.248	GET	200 OK	2016-07-29 00:08:09-07	3216396
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-29 00:09:02-07	3216397
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-29 00:09:00-07	3216398
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 00:08:56-07	3216399
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-29 00:08:28-07	3216400
/	192.0.2.234	GET	200 OK	2016-07-29 00:08:18-07	3216401
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-29 00:08:42-07	3216402
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 00:08:35-07	3216403
/	203.0.113.177	GET	200 OK	2016-07-29 00:08:26-07	3216404
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-29 00:08:41-07	3216405
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-29 00:08:44-07	3216406
/	192.0.2.131	GET	200 OK	2016-07-29 00:08:34-07	3216407
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 00:09:07-07	3216408
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-29 00:08:50-07	3216409
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-29 00:09:07-07	3216410
/	192.0.2.117	GET	200 OK	2016-07-29 00:08:43-07	3216411
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 00:09:10-07	3216412
/	203.0.113.185	GET	200 OK	2016-07-29 00:08:46-07	3216413
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-29 00:09:06-07	3216414
/	198.51.100.41	GET	200 OK	2016-07-29 00:08:53-07	3216415
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-29 00:09:36-07	3216416
/	203.0.113.89	GET	200 OK	2016-07-29 00:09:01-07	3216417
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-29 00:09:47-07	3216418
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 00:09:21-07	3216419
/	203.0.113.251	GET	200 OK	2016-07-29 00:09:11-07	3216420
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-29 00:09:35-07	3216421
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-29 00:09:30-07	3216422
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-29 00:10:11-07	3216423
/	203.0.113.96	GET	200 OK	2016-07-29 00:09:14-07	3216424
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-29 00:09:42-07	3216425
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 00:09:38-07	3216426
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 00:10:01-07	3216427
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 00:09:49-07	3216428
/	192.0.2.131	GET	200 OK	2016-07-29 00:09:20-07	3216429
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-29 00:10:12-07	3216430
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-29 00:09:36-07	3216431
/	192.0.2.26	GET	200 OK	2016-07-29 00:09:26-07	3216432
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-29 00:09:47-07	3216433
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-29 00:09:59-07	3216434
/	203.0.113.242	GET	200 OK	2016-07-29 00:09:33-07	3216435
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-29 00:10:19-07	3216436
/	203.0.113.142	GET	200 OK	2016-07-29 00:09:34-07	3216437
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-29 00:10:25-07	3216438
/	198.51.100.135	GET	200 OK	2016-07-29 00:09:44-07	3216439
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-29 00:10:28-07	3216440
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-29 00:10:43-07	3216441
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 00:10:12-07	3216442
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-29 00:10:02-07	3216443
/	203.0.113.95	GET	200 OK	2016-07-29 00:09:53-07	3216444
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 00:10:19-07	3216445
/	203.0.113.245	GET	200 OK	2016-07-29 00:09:56-07	3216446
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-29 00:10:32-07	3216447
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-29 00:10:44-07	3216448
/	203.0.113.220	GET	200 OK	2016-07-29 00:09:59-07	3216449
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-29 00:10:45-07	3216450
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-29 00:10:46-07	3216451
/	192.0.2.192	GET	200 OK	2016-07-29 00:10:09-07	3216452
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 00:10:28-07	3216453
/	192.0.2.53	GET	200 OK	2016-07-29 00:10:18-07	3216454
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-29 00:10:34-07	3216455
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-29 00:11:02-07	3216456
/	198.51.100.92	GET	200 OK	2016-07-29 00:10:28-07	3216457
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 00:11:03-07	3216458
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 00:11:25-07	3216459
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 00:10:54-07	3216460
/	198.51.100.30	GET	200 OK	2016-07-29 00:10:32-07	3216461
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 00:10:49-07	3216462
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-29 00:11:19-07	3216463
/	198.51.100.87	GET	200 OK	2016-07-29 00:10:36-07	3216464
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 00:11:07-07	3216465
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-29 00:11:25-07	3216466
/	198.51.100.13	GET	200 OK	2016-07-29 00:10:42-07	3216467
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-29 00:11:40-07	3216468
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-29 00:11:14-07	3216469
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-29 00:11:42-07	3216470
/	203.0.113.48	GET	200 OK	2016-07-29 00:10:47-07	3216471
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 00:11:07-07	3216472
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 00:11:10-07	3216473
/	203.0.113.54	GET	200 OK	2016-07-29 00:10:51-07	3216474
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 00:11:39-07	3216475
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-29 00:11:35-07	3216476
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-29 00:11:43-07	3216477
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-29 00:11:23-07	3216478
/	198.51.100.50	GET	200 OK	2016-07-29 00:10:56-07	3216479
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-29 00:11:51-07	3216480
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-29 00:11:24-07	3216481
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-29 00:11:39-07	3216482
/	192.0.2.69	GET	200 OK	2016-07-29 00:11:06-07	3216483
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-29 00:11:31-07	3216484
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-29 00:11:47-07	3216485
/	198.51.100.223	GET	200 OK	2016-07-29 00:11:12-07	3216486
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-29 00:11:46-07	3216487
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 00:11:27-07	3216488
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 00:11:35-07	3216489
/	198.51.100.134	GET	200 OK	2016-07-29 00:11:22-07	3216490
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 00:12:09-07	3216491
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 00:12:09-07	3216492
/	192.0.2.87	GET	200 OK	2016-07-29 00:11:26-07	3216493
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-29 00:11:48-07	3216494
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-29 00:12:03-07	3216495
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-29 00:12:02-07	3216496
/	198.51.100.73	GET	200 OK	2016-07-29 00:11:36-07	3216497
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-29 00:12:33-07	3216498
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-29 00:12:04-07	3216499
/	192.0.2.60	GET	200 OK	2016-07-29 00:11:44-07	3216500
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-29 00:12:07-07	3216501
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 00:12:21-07	3216502
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-29 00:12:32-07	3216503
/	198.51.100.208	GET	200 OK	2016-07-29 00:11:47-07	3216504
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 00:12:27-07	3216505
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-29 00:12:10-07	3216506
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-29 00:12:47-07	3216507
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-29 00:12:42-07	3216508
/	203.0.113.149	GET	200 OK	2016-07-29 00:11:53-07	3216509
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-29 00:12:17-07	3216510
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 00:12:49-07	3216511
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-29 00:12:14-07	3216512
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-29 00:12:59-07	3216514
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-29 00:12:58-07	3216515
/	203.0.113.136	GET	200 OK	2016-07-29 00:12:10-07	3216516
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-29 00:12:46-07	3216517
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-29 00:13:00-07	3216518
/article/candidate-is-jerkt	203.0.113.136	GET	404 NOT FOUND	2016-07-29 00:12:40-07	3216519
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 00:12:30-07	3216520
/	198.51.100.4	GET	200 OK	2016-07-29 00:12:14-07	3216521
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-29 00:13:14-07	3216522
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-29 00:13:12-07	3216523
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 00:12:39-07	3216524
/	198.51.100.145	GET	200 OK	2016-07-29 00:12:23-07	3216525
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-29 00:12:53-07	3216526
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-29 00:13:21-07	3216527
/	198.51.100.134	GET	200 OK	2016-07-29 00:12:29-07	3216528
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-29 00:13:25-07	3216529
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-29 00:12:58-07	3216530
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-29 00:13:11-07	3216531
/	203.0.113.191	GET	200 OK	2016-07-29 00:12:39-07	3216532
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-29 00:13:39-07	3216533
/	192.0.2.135	GET	200 OK	2016-07-29 00:12:48-07	3216534
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-29 00:13:28-07	3216535
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 00:13:45-07	3216536
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 00:13:41-07	3216537
/	192.0.2.134	GET	200 OK	2016-07-29 00:12:49-07	3216538
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-29 00:13:22-07	3216539
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-29 00:13:32-07	3216540
/	198.51.100.28	GET	200 OK	2016-07-29 00:12:54-07	3216541
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-29 00:13:52-07	3216542
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-29 00:13:46-07	3216543
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-29 00:13:18-07	3216544
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-29 00:13:10-07	3216545
/	198.51.100.175	GET	200 OK	2016-07-29 00:12:58-07	3216546
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-29 00:13:14-07	3216547
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-29 00:13:22-07	3216548
/	203.0.113.182	GET	200 OK	2016-07-29 00:13:02-07	3216549
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-29 00:13:48-07	3216550
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 00:13:36-07	3216551
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-29 00:13:41-07	3216552
/	192.0.2.207	GET	200 OK	2016-07-29 00:13:10-07	3216553
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-29 00:13:44-07	3216554
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-29 00:14:01-07	3216555
/	203.0.113.61	GET	200 OK	2016-07-29 00:13:16-07	3216556
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 00:13:33-07	3216557
/	203.0.113.32	GET	200 OK	2016-07-29 00:13:19-07	3216558
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 00:14:19-07	3216559
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 00:14:08-07	3216560
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 00:14:08-07	3216561
/	203.0.113.121	GET	200 OK	2016-07-29 00:13:26-07	3216562
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 00:14:07-07	3216563
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-29 00:14:26-07	3216564
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 00:14:03-07	3216565
/	192.0.2.94	GET	200 OK	2016-07-29 00:13:33-07	3216566
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 00:13:50-07	3216567
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-29 00:14:03-07	3216568
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-29 00:14:31-07	3216569
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 00:13:49-07	3216570
/	198.51.100.253	GET	200 OK	2016-07-29 00:13:35-07	3216571
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-29 00:13:55-07	3216572
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 00:14:34-07	3216573
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 00:14:19-07	3216574
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-29 00:14:28-07	3216575
/	192.0.2.201	GET	200 OK	2016-07-29 00:13:42-07	3216576
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-29 00:14:19-07	3216577
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-29 00:14:35-07	3216578
/	192.0.2.126	GET	200 OK	2016-07-29 00:13:49-07	3216579
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-29 00:14:14-07	3216580
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-29 00:14:32-07	3216581
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-29 00:14:21-07	3216582
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-29 00:14:24-07	3216583
/	198.51.100.244	GET	200 OK	2016-07-29 00:13:56-07	3216584
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-29 00:14:55-07	3216585
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 00:14:43-07	3216586
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-29 00:14:28-07	3216587
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-29 00:14:23-07	3216588
/	203.0.113.200	GET	200 OK	2016-07-29 00:13:57-07	3216589
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-29 00:14:44-07	3216590
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-29 00:14:42-07	3216591
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 00:14:39-07	3216592
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-29 00:14:51-07	3216593
/	203.0.113.188	GET	200 OK	2016-07-29 00:14:03-07	3216594
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 00:14:36-07	3216595
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-29 00:14:37-07	3216596
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-29 00:14:38-07	3216597
/	198.51.100.27	GET	200 OK	2016-07-29 00:14:04-07	3216598
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 00:14:37-07	3216599
/	192.0.2.22	GET	200 OK	2016-07-29 00:14:09-07	3216600
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-29 00:14:35-07	3216601
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 00:15:00-07	3216602
/	192.0.2.28	GET	200 OK	2016-07-29 00:14:11-07	3216603
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 00:14:52-07	3216604
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-29 00:15:05-07	3216605
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-29 00:14:34-07	3216606
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 00:14:53-07	3216607
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 00:14:52-07	3216609
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-29 00:15:13-07	3216610
/	198.51.100.1	GET	200 OK	2016-07-29 00:14:27-07	3216611
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-29 00:15:17-07	3216612
/	198.51.100.112	GET	200 OK	2016-07-29 00:14:34-07	3216613
/article/bears-love-berriesj	198.51.100.112	GET	404 NOT FOUND	2016-07-29 00:14:50-07	3216614
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 00:15:31-07	3216615
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 00:15:24-07	3216616
/	198.51.100.220	GET	200 OK	2016-07-29 00:14:40-07	3216617
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-29 00:15:19-07	3216618
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-29 00:15:37-07	3216619
/	198.51.100.10	GET	200 OK	2016-07-29 00:14:48-07	3216620
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-29 00:15:41-07	3216621
/	198.51.100.3	GET	200 OK	2016-07-29 00:14:54-07	3216622
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 00:15:48-07	3216623
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-29 00:15:32-07	3216624
/	203.0.113.41	GET	200 OK	2016-07-29 00:15:00-07	3216625
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-29 00:15:40-07	3216626
/	192.0.2.7	GET	200 OK	2016-07-29 00:15:08-07	3216627
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-29 00:15:34-07	3216628
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-29 00:15:32-07	3216629
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-29 00:15:24-07	3216630
/	198.51.100.34	GET	200 OK	2016-07-29 00:15:11-07	3216631
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-29 00:16:02-07	3216632
/	192.0.2.119	GET	200 OK	2016-07-29 00:15:12-07	3216633
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-29 00:15:58-07	3216634
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 00:15:54-07	3216635
/	192.0.2.68	GET	200 OK	2016-07-29 00:15:14-07	3216636
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-29 00:15:39-07	3216637
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-29 00:15:47-07	3216638
/	192.0.2.139	GET	200 OK	2016-07-29 00:15:23-07	3216639
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-29 00:15:43-07	3216640
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 00:15:41-07	3216641
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 00:16:13-07	3216642
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 00:16:09-07	3216643
/	192.0.2.194	GET	200 OK	2016-07-29 00:15:24-07	3216644
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-29 00:16:13-07	3216645
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-29 00:15:46-07	3216646
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 00:16:18-07	3216647
/	203.0.113.96	GET	200 OK	2016-07-29 00:15:27-07	3216648
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 00:16:02-07	3216649
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 00:15:47-07	3216650
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 00:16:19-07	3216651
/	192.0.2.156	GET	200 OK	2016-07-29 00:15:32-07	3216652
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-29 00:16:03-07	3216653
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 00:16:29-07	3216654
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 00:16:21-07	3216655
/	198.51.100.52	GET	200 OK	2016-07-29 00:15:41-07	3216656
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-29 00:16:10-07	3216657
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-29 00:16:34-07	3216658
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-29 00:16:14-07	3216659
/	203.0.113.243	GET	200 OK	2016-07-29 00:15:45-07	3216660
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-29 00:16:10-07	3216661
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-29 00:16:31-07	3216662
/	203.0.113.155	GET	200 OK	2016-07-29 00:15:48-07	3216663
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 00:16:39-07	3216664
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-29 00:16:37-07	3216665
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 00:16:32-07	3216666
/	198.51.100.111	GET	200 OK	2016-07-29 00:15:55-07	3216667
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-29 00:16:10-07	3216668
/	198.51.100.97	GET	200 OK	2016-07-29 00:16:01-07	3216669
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 00:16:59-07	3216670
/	192.0.2.201	GET	200 OK	2016-07-29 00:16:07-07	3216671
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-29 00:16:45-07	3216672
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-29 00:16:40-07	3216673
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-29 00:16:47-07	3216674
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-29 00:16:26-07	3216675
/	198.51.100.129	GET	200 OK	2016-07-29 00:16:16-07	3216676
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-29 00:16:33-07	3216677
/	198.51.100.197	GET	200 OK	2016-07-29 00:16:20-07	3216678
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 00:16:53-07	3216679
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-29 00:16:57-07	3216680
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-29 00:17:12-07	3216681
/article/bears-love-berriesj	198.51.100.197	GET	404 NOT FOUND	2016-07-29 00:16:47-07	3216682
/	192.0.2.103	GET	200 OK	2016-07-29 00:16:28-07	3216683
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-29 00:16:59-07	3216684
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 00:17:01-07	3216685
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 00:16:48-07	3216686
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-29 00:17:10-07	3216687
/	198.51.100.179	GET	200 OK	2016-07-29 00:16:33-07	3216688
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 00:17:21-07	3216689
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 00:16:55-07	3216690
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 00:17:00-07	3216691
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-29 00:17:12-07	3216692
/	203.0.113.36	GET	200 OK	2016-07-29 00:16:34-07	3216693
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 00:17:24-07	3216694
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 00:17:16-07	3216695
/	192.0.2.129	GET	200 OK	2016-07-29 00:16:40-07	3216696
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-29 00:17:27-07	3216697
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-29 00:17:24-07	3216698
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-29 00:17:12-07	3216699
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 00:17:37-07	3216700
/	192.0.2.233	GET	200 OK	2016-07-29 00:16:48-07	3216701
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-29 00:17:44-07	3216702
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-29 00:17:29-07	3216703
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-29 00:17:28-07	3216704
/	198.51.100.149	GET	200 OK	2016-07-29 00:16:58-07	3216705
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 00:17:48-07	3216706
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-29 00:17:56-07	3216707
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 00:17:25-07	3216708
/	198.51.100.117	GET	200 OK	2016-07-29 00:17:08-07	3216709
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-29 00:17:39-07	3216710
/	203.0.113.239	GET	200 OK	2016-07-29 00:17:11-07	3216711
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 00:17:30-07	3216712
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-29 00:18:05-07	3216713
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-29 00:17:30-07	3216714
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-29 00:18:02-07	3216715
/	192.0.2.121	GET	200 OK	2016-07-29 00:17:14-07	3216716
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-29 00:18:00-07	3216717
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 00:17:37-07	3216718
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-29 00:18:01-07	3216719
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 00:17:46-07	3216720
/	198.51.100.154	GET	200 OK	2016-07-29 00:17:23-07	3216721
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 00:18:05-07	3216722
/	198.51.100.74	GET	200 OK	2016-07-29 00:17:29-07	3216723
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-29 00:17:51-07	3216724
/	203.0.113.77	GET	200 OK	2016-07-29 00:17:33-07	3216725
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-29 00:17:51-07	3216726
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-29 00:18:30-07	3216727
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-29 00:17:59-07	3216728
/	203.0.113.188	GET	200 OK	2016-07-29 00:17:43-07	3216729
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 00:18:33-07	3216730
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-29 00:18:23-07	3216731
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 00:18:24-07	3216732
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-29 00:18:16-07	3216733
/	203.0.113.250	GET	200 OK	2016-07-29 00:17:50-07	3216734
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-29 00:18:07-07	3216735
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 00:18:42-07	3216736
/	203.0.113.76	GET	200 OK	2016-07-29 00:17:51-07	3216737
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-29 00:18:48-07	3216738
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-29 00:18:37-07	3216739
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-29 00:18:49-07	3216740
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-29 00:18:19-07	3216741
/	203.0.113.89	GET	200 OK	2016-07-29 00:17:59-07	3216742
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 00:18:26-07	3216743
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 00:18:23-07	3216744
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 00:18:54-07	3216745
/	203.0.113.239	GET	200 OK	2016-07-29 00:18:09-07	3216746
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-29 00:18:35-07	3216747
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-29 00:18:39-07	3216748
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-29 00:18:39-07	3216749
/	203.0.113.198	GET	200 OK	2016-07-29 00:18:11-07	3216750
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-29 00:18:46-07	3216751
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-29 00:18:52-07	3216752
/	192.0.2.67	GET	200 OK	2016-07-29 00:18:15-07	3216753
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-29 00:18:52-07	3216754
/	192.0.2.52	GET	200 OK	2016-07-29 00:18:24-07	3216755
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 00:18:46-07	3216756
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 00:19:12-07	3216757
/	192.0.2.241	GET	200 OK	2016-07-29 00:18:28-07	3216758
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 00:18:47-07	3216759
/	192.0.2.207	GET	200 OK	2016-07-29 00:18:33-07	3216760
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-29 00:19:07-07	3216761
/	198.51.100.59	GET	200 OK	2016-07-29 00:18:40-07	3216762
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-29 00:19:19-07	3216763
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-29 00:19:26-07	3216764
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-29 00:19:34-07	3216765
/	192.0.2.191	GET	200 OK	2016-07-29 00:18:48-07	3216766
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 00:19:23-07	3216767
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 00:19:06-07	3216768
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-29 00:19:14-07	3216769
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 00:19:31-07	3216770
/	192.0.2.27	GET	200 OK	2016-07-29 00:18:57-07	3216771
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-29 00:19:25-07	3216772
/	192.0.2.76	GET	200 OK	2016-07-29 00:19:03-07	3216773
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 00:19:27-07	3216774
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 00:20:01-07	3216775
/	203.0.113.17	GET	200 OK	2016-07-29 00:19:08-07	3216776
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 00:20:07-07	3216777
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-29 00:19:27-07	3216778
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 00:20:08-07	3216779
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-29 00:20:01-07	3216780
/	198.51.100.24	GET	200 OK	2016-07-29 00:19:12-07	3216781
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 00:19:28-07	3216782
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-29 00:19:59-07	3216783
/	203.0.113.154	GET	200 OK	2016-07-29 00:19:19-07	3216784
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-29 00:19:52-07	3216785
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-29 00:19:50-07	3216786
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 00:19:47-07	3216787
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-29 00:19:52-07	3216788
/	203.0.113.177	GET	200 OK	2016-07-29 00:19:25-07	3216789
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 00:20:02-07	3216790
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 00:20:08-07	3216791
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-29 00:20:21-07	3216792
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 00:20:22-07	3216793
/	198.51.100.2	GET	200 OK	2016-07-29 00:19:27-07	3216794
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 00:19:46-07	3216795
/	203.0.113.148	GET	200 OK	2016-07-29 00:19:37-07	3216796
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-29 00:20:36-07	3216797
/	203.0.113.119	GET	200 OK	2016-07-29 00:19:38-07	3216798
/	203.0.113.131	GET	200 OK	2016-07-29 00:26:51-07	3217082
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-29 00:20:30-07	3216799
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-29 00:20:07-07	3216800
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-29 00:20:13-07	3216801
/	198.51.100.94	GET	200 OK	2016-07-29 00:19:45-07	3216802
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 00:20:22-07	3216803
/	203.0.113.223	GET	200 OK	2016-07-29 00:19:47-07	3216804
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 00:20:38-07	3216805
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-29 00:20:46-07	3216806
/	203.0.113.111	GET	200 OK	2016-07-29 00:19:57-07	3216807
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-29 00:20:28-07	3216808
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-29 00:20:18-07	3216809
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-29 00:20:13-07	3216810
/	203.0.113.152	GET	200 OK	2016-07-29 00:20:07-07	3216811
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-29 00:20:46-07	3216812
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-29 00:20:41-07	3216813
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 00:20:43-07	3216814
/	198.51.100.30	GET	200 OK	2016-07-29 00:20:08-07	3216815
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 00:20:23-07	3216816
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-29 00:20:41-07	3216817
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 00:21:00-07	3216818
/	203.0.113.2	GET	200 OK	2016-07-29 00:20:09-07	3216819
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-29 00:20:27-07	3216820
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-29 00:20:56-07	3216821
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 00:20:33-07	3216822
/	198.51.100.213	GET	200 OK	2016-07-29 00:20:17-07	3216823
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 00:20:53-07	3216824
/	192.0.2.174	GET	200 OK	2016-07-29 00:20:24-07	3216825
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-29 00:20:48-07	3216826
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-29 00:21:08-07	3216827
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-29 00:20:57-07	3216828
/	192.0.2.46	GET	200 OK	2016-07-29 00:20:25-07	3216829
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-29 00:21:24-07	3216830
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-29 00:21:10-07	3216831
/	203.0.113.60	GET	200 OK	2016-07-29 00:20:28-07	3216832
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-29 00:21:22-07	3216833
/	198.51.100.80	GET	200 OK	2016-07-29 00:20:38-07	3216834
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-29 00:21:14-07	3216835
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 00:21:32-07	3216836
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-29 00:21:07-07	3216837
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 00:21:34-07	3216838
/	192.0.2.5	GET	200 OK	2016-07-29 00:20:46-07	3216839
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-29 00:21:45-07	3216840
/	198.51.100.172	GET	200 OK	2016-07-29 00:20:55-07	3216841
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-29 00:21:55-07	3216842
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 00:21:11-07	3216843
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-29 00:21:55-07	3216844
/	203.0.113.100	GET	200 OK	2016-07-29 00:20:56-07	3216845
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-29 00:21:47-07	3216846
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-29 00:21:47-07	3216847
/	192.0.2.53	GET	200 OK	2016-07-29 00:21:02-07	3216848
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-29 00:21:21-07	3216849
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 00:21:37-07	3216850
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-29 00:21:30-07	3216851
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 00:21:49-07	3216852
/	203.0.113.143	GET	200 OK	2016-07-29 00:21:10-07	3216853
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-29 00:21:55-07	3216854
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-29 00:21:42-07	3216855
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-29 00:21:59-07	3216856
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-29 00:21:33-07	3216857
/	198.51.100.93	GET	200 OK	2016-07-29 00:21:14-07	3216858
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 00:21:32-07	3216859
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-29 00:22:08-07	3216860
/	192.0.2.196	GET	200 OK	2016-07-29 00:21:16-07	3216861
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 00:21:39-07	3216862
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 00:22:11-07	3216863
/	203.0.113.236	GET	200 OK	2016-07-29 00:21:24-07	3216864
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-29 00:22:02-07	3216865
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-29 00:22:13-07	3216866
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-29 00:22:09-07	3216867
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-29 00:21:56-07	3216868
/	203.0.113.219	GET	200 OK	2016-07-29 00:21:32-07	3216869
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-29 00:22:28-07	3216870
/	192.0.2.250	GET	200 OK	2016-07-29 00:21:36-07	3216871
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 00:22:12-07	3216872
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-29 00:22:33-07	3216873
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-29 00:22:15-07	3216874
/	203.0.113.71	GET	200 OK	2016-07-29 00:21:42-07	3216875
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-29 00:22:00-07	3216876
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 00:22:40-07	3216877
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 00:22:14-07	3216878
/	192.0.2.173	GET	200 OK	2016-07-29 00:21:46-07	3216879
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 00:22:25-07	3216880
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-29 00:22:37-07	3216881
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-29 00:22:19-07	3216882
/	198.51.100.46	GET	200 OK	2016-07-29 00:21:49-07	3216883
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 00:22:39-07	3216884
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 00:22:35-07	3216885
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-29 00:22:36-07	3216886
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 00:22:13-07	3216887
/	192.0.2.47	GET	200 OK	2016-07-29 00:21:59-07	3216888
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-29 00:22:20-07	3216889
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-29 00:22:33-07	3216890
/	203.0.113.4	GET	200 OK	2016-07-29 00:22:00-07	3216891
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-29 00:22:54-07	3216892
/	192.0.2.62	GET	200 OK	2016-07-29 00:44:35-07	3217748
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-29 00:22:27-07	3216893
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-29 00:22:22-07	3216894
/	198.51.100.10	GET	200 OK	2016-07-29 00:22:09-07	3216895
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-29 00:22:38-07	3216896
/	198.51.100.50	GET	200 OK	2016-07-29 00:22:15-07	3216897
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-29 00:22:52-07	3216898
/	203.0.113.242	GET	200 OK	2016-07-29 00:22:21-07	3216899
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-29 00:22:40-07	3216900
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-29 00:23:16-07	3216901
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-29 00:23:08-07	3216902
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-29 00:23:14-07	3216903
/	192.0.2.172	GET	200 OK	2016-07-29 00:22:22-07	3216904
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 00:23:12-07	3216905
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 00:23:12-07	3216906
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 00:23:12-07	3216907
/	203.0.113.244	GET	200 OK	2016-07-29 00:22:31-07	3216908
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-29 00:22:47-07	3216909
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-29 00:23:28-07	3216910
/	203.0.113.192	GET	200 OK	2016-07-29 00:22:41-07	3216911
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-29 00:23:40-07	3216912
/	192.0.2.224	GET	200 OK	2016-07-29 00:22:42-07	3216913
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 00:23:32-07	3216914
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-29 00:23:40-07	3216915
/	192.0.2.253	GET	200 OK	2016-07-29 00:22:44-07	3216916
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-29 00:23:06-07	3216917
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 00:23:02-07	3216918
/	198.51.100.55	GET	200 OK	2016-07-29 00:22:47-07	3216919
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 00:23:13-07	3216920
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-29 00:23:12-07	3216921
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-29 00:23:15-07	3216922
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-29 00:23:36-07	3216923
/	198.51.100.238	GET	200 OK	2016-07-29 00:22:51-07	3216924
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 00:23:37-07	3216925
/	192.0.2.167	GET	200 OK	2016-07-29 00:22:54-07	3216926
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 00:23:31-07	3216927
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 00:23:48-07	3216928
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-29 00:23:25-07	3216929
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 00:23:40-07	3216930
/	198.51.100.138	GET	200 OK	2016-07-29 00:23:03-07	3216931
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-29 00:23:59-07	3216932
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 00:23:39-07	3216933
/	203.0.113.179	GET	200 OK	2016-07-29 00:23:09-07	3216934
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 00:23:54-07	3216935
/	203.0.113.64	GET	200 OK	2016-07-29 00:23:11-07	3216936
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-29 00:24:11-07	3216937
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-29 00:24:07-07	3216938
/	192.0.2.251	GET	200 OK	2016-07-29 00:23:21-07	3216939
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 00:23:45-07	3216940
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-29 00:24:19-07	3216941
/	203.0.113.123	GET	200 OK	2016-07-29 00:23:31-07	3216942
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-29 00:23:51-07	3216943
/	198.51.100.158	GET	200 OK	2016-07-29 00:23:34-07	3216944
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-29 00:24:06-07	3216945
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 00:24:17-07	3216946
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-29 00:24:16-07	3216947
/	192.0.2.86	GET	200 OK	2016-07-29 00:23:42-07	3216948
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-29 00:24:23-07	3216949
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-29 00:24:30-07	3216950
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-29 00:24:07-07	3216951
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-29 00:24:32-07	3216952
/	203.0.113.30	GET	200 OK	2016-07-29 00:23:44-07	3216953
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-29 00:24:13-07	3216954
/	192.0.2.174	GET	200 OK	2016-07-29 00:23:48-07	3216955
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-29 00:24:45-07	3216956
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-29 00:24:45-07	3216957
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-29 00:24:03-07	3216958
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-29 00:24:24-07	3216959
/	192.0.2.252	GET	200 OK	2016-07-29 00:23:51-07	3216960
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-29 00:24:31-07	3216961
/	198.51.100.114	GET	200 OK	2016-07-29 00:23:52-07	3216962
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 00:24:37-07	3216963
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 00:24:27-07	3216964
/	198.51.100.181	GET	200 OK	2016-07-29 00:23:54-07	3216965
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-29 00:24:51-07	3216966
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-29 00:24:28-07	3216967
/	198.51.100.141	GET	200 OK	2016-07-29 00:23:57-07	3216968
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-29 00:24:16-07	3216969
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-29 00:24:27-07	3216970
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-29 00:24:31-07	3216971
/	198.51.100.216	GET	200 OK	2016-07-29 00:24:07-07	3216972
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-29 00:25:01-07	3216973
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-29 00:24:38-07	3216974
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-29 00:24:37-07	3216975
/	203.0.113.99	GET	200 OK	2016-07-29 00:24:11-07	3216976
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 00:24:54-07	3216977
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-29 00:24:52-07	3216978
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-29 00:24:32-07	3216979
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-29 00:25:10-07	3216980
/	198.51.100.69	GET	200 OK	2016-07-29 00:24:14-07	3216981
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 00:24:35-07	3216982
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-29 00:25:00-07	3216983
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 00:24:35-07	3216984
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-29 00:24:56-07	3216985
/	203.0.113.180	GET	200 OK	2016-07-29 00:24:21-07	3216986
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-29 00:25:05-07	3216987
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-29 00:24:56-07	3216988
/	203.0.113.18	GET	200 OK	2016-07-29 00:24:26-07	3216989
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-29 00:24:58-07	3216990
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-29 00:24:58-07	3216991
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 00:25:01-07	3216992
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-29 00:25:16-07	3216993
/	192.0.2.66	GET	200 OK	2016-07-29 00:24:35-07	3216994
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-29 00:25:28-07	3216995
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-29 00:25:18-07	3216996
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 00:25:33-07	3216997
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-29 00:25:32-07	3216998
/	192.0.2.45	GET	200 OK	2016-07-29 00:24:40-07	3216999
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 00:25:22-07	3217000
/	192.0.2.161	GET	200 OK	2016-07-29 00:24:46-07	3217001
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-29 00:25:05-07	3217002
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-29 00:25:33-07	3217003
/	192.0.2.195	GET	200 OK	2016-07-29 00:24:55-07	3217004
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-29 00:25:51-07	3217005
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-29 00:25:42-07	3217006
/	192.0.2.231	GET	200 OK	2016-07-29 00:25:01-07	3217007
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 00:25:41-07	3217008
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-29 00:25:32-07	3217009
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-29 00:25:21-07	3217010
/	203.0.113.252	GET	200 OK	2016-07-29 00:25:02-07	3217011
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-29 00:25:22-07	3217012
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-29 00:25:42-07	3217013
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-29 00:25:57-07	3217014
/	198.51.100.236	GET	200 OK	2016-07-29 00:25:10-07	3217015
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-29 00:25:39-07	3217016
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 00:25:53-07	3217017
/	198.51.100.187	GET	200 OK	2016-07-29 00:25:13-07	3217018
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 00:25:55-07	3217019
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-29 00:25:34-07	3217020
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 00:25:35-07	3217021
/	192.0.2.4	GET	200 OK	2016-07-29 00:25:19-07	3217022
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-29 00:25:50-07	3217023
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 00:25:38-07	3217024
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 00:26:09-07	3217025
/	203.0.113.5	GET	200 OK	2016-07-29 00:25:26-07	3217026
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-29 00:26:13-07	3217027
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-29 00:26:16-07	3217028
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-29 00:25:45-07	3217029
/	192.0.2.245	GET	200 OK	2016-07-29 00:25:33-07	3217030
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-29 00:26:09-07	3217031
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 00:25:48-07	3217032
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-29 00:25:58-07	3217033
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-29 00:26:04-07	3217034
/	192.0.2.142	GET	200 OK	2016-07-29 00:25:40-07	3217035
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-29 00:26:14-07	3217036
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 00:26:35-07	3217037
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-29 00:26:12-07	3217038
/	198.51.100.52	GET	200 OK	2016-07-29 00:25:48-07	3217039
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-29 00:26:03-07	3217040
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-29 00:26:31-07	3217041
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-29 00:26:33-07	3217042
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-29 00:26:16-07	3217043
/	198.51.100.211	GET	200 OK	2016-07-29 00:25:55-07	3217044
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-29 00:26:25-07	3217045
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 00:26:32-07	3217046
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-29 00:26:50-07	3217047
/	192.0.2.202	GET	200 OK	2016-07-29 00:25:57-07	3217048
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 00:26:52-07	3217049
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-29 00:26:28-07	3217050
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 00:26:47-07	3217051
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 00:26:52-07	3217052
/	203.0.113.250	GET	200 OK	2016-07-29 00:26:00-07	3217053
/article/bears-love-berriess	203.0.113.250	GET	404 NOT FOUND	2016-07-29 00:26:36-07	3217054
/	198.51.100.193	GET	200 OK	2016-07-29 00:26:10-07	3217055
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 00:26:36-07	3217056
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-29 00:26:25-07	3217057
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-29 00:27:10-07	3217058
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-29 00:26:42-07	3217059
/	203.0.113.68	GET	200 OK	2016-07-29 00:26:16-07	3217060
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-29 00:27:16-07	3217061
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-29 00:26:51-07	3217062
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-29 00:27:15-07	3217063
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-29 00:27:15-07	3217064
/	203.0.113.44	GET	200 OK	2016-07-29 00:26:20-07	3217065
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-29 00:27:08-07	3217066
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-29 00:27:15-07	3217067
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-29 00:26:44-07	3217068
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-29 00:27:05-07	3217069
/	198.51.100.201	GET	200 OK	2016-07-29 00:26:27-07	3217070
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 00:27:13-07	3217071
/	198.51.100.242	GET	200 OK	2016-07-29 00:26:37-07	3217072
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 00:27:18-07	3217073
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 00:27:14-07	3217074
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 00:27:00-07	3217075
/	203.0.113.43	GET	200 OK	2016-07-29 00:26:38-07	3217076
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-29 00:26:57-07	3217077
/	192.0.2.234	GET	200 OK	2016-07-29 00:26:47-07	3217078
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-29 00:27:35-07	3217079
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 00:27:21-07	3217080
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 00:27:46-07	3217081
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 00:27:26-07	3217083
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-29 00:27:36-07	3217084
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-29 00:27:40-07	3217085
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-29 00:27:15-07	3217086
/	203.0.113.40	GET	200 OK	2016-07-29 00:26:56-07	3217087
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 00:27:45-07	3217088
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-29 00:27:29-07	3217089
/	203.0.113.210	GET	200 OK	2016-07-29 00:26:57-07	3217090
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-29 00:27:34-07	3217091
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-29 00:27:47-07	3217092
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 00:27:36-07	3217093
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-29 00:27:28-07	3217094
/	198.51.100.227	GET	200 OK	2016-07-29 00:27:05-07	3217095
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-29 00:27:33-07	3217096
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-29 00:28:00-07	3217097
/	203.0.113.106	GET	200 OK	2016-07-29 00:27:13-07	3217098
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 00:28:04-07	3217099
/	198.51.100.242	GET	200 OK	2016-07-29 00:27:22-07	3217100
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 00:28:08-07	3217101
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 00:27:53-07	3217102
/	192.0.2.157	GET	200 OK	2016-07-29 00:27:23-07	3217103
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 00:27:42-07	3217104
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-29 00:28:02-07	3217105
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 00:27:50-07	3217106
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-29 00:27:42-07	3217107
/	192.0.2.131	GET	200 OK	2016-07-29 00:27:24-07	3217108
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-29 00:28:14-07	3217109
/	203.0.113.246	GET	200 OK	2016-07-29 00:27:31-07	3217110
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-29 00:27:46-07	3217111
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-29 00:27:49-07	3217112
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 00:28:00-07	3217113
/	203.0.113.149	GET	200 OK	2016-07-29 00:27:40-07	3217114
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-29 00:28:01-07	3217115
/	198.51.100.149	GET	200 OK	2016-07-29 00:27:46-07	3217116
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-29 00:28:17-07	3217117
/	192.0.2.161	GET	200 OK	2016-07-29 00:27:48-07	3217118
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 00:28:43-07	3217119
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 00:28:29-07	3217120
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-29 00:28:22-07	3217121
/	192.0.2.40	GET	200 OK	2016-07-29 00:27:50-07	3217122
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 00:28:13-07	3217123
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 00:28:49-07	3217124
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 00:28:33-07	3217125
/	198.51.100.221	GET	200 OK	2016-07-29 00:27:54-07	3217126
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-29 00:28:17-07	3217127
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-29 00:28:22-07	3217128
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-29 00:28:46-07	3217129
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-29 00:28:46-07	3217130
/	203.0.113.245	GET	200 OK	2016-07-29 00:27:57-07	3217131
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-29 00:28:50-07	3217132
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-29 00:28:57-07	3217133
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-29 00:28:36-07	3217134
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-29 00:28:53-07	3217135
/	198.51.100.47	GET	200 OK	2016-07-29 00:28:05-07	3217136
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-29 00:29:02-07	3217137
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 00:28:43-07	3217138
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-29 00:28:31-07	3217139
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-29 00:28:20-07	3217140
/	192.0.2.4	GET	200 OK	2016-07-29 00:28:09-07	3217141
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 00:28:36-07	3217142
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 00:28:44-07	3217143
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 00:28:48-07	3217144
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-29 00:28:55-07	3217145
/	192.0.2.54	GET	200 OK	2016-07-29 00:28:15-07	3217146
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 00:29:11-07	3217147
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 00:29:02-07	3217148
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 00:28:34-07	3217149
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 00:29:10-07	3217150
/	192.0.2.123	GET	200 OK	2016-07-29 00:28:16-07	3217151
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-29 00:29:04-07	3217152
/	198.51.100.107	GET	200 OK	2016-07-29 00:28:24-07	3217153
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 00:28:46-07	3217154
/	192.0.2.146	GET	200 OK	2016-07-29 00:28:30-07	3217155
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-29 00:29:18-07	3217156
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 00:29:18-07	3217157
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 00:29:08-07	3217158
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-29 00:29:28-07	3217159
/	203.0.113.16	GET	200 OK	2016-07-29 00:28:36-07	3217160
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 00:29:19-07	3217161
/	198.51.100.36	GET	200 OK	2016-07-29 00:28:46-07	3217162
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-29 00:29:46-07	3217163
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-29 00:29:09-07	3217164
/	198.51.100.105	GET	200 OK	2016-07-29 00:28:48-07	3217165
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-29 00:29:42-07	3217166
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-29 00:29:39-07	3217167
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 00:29:43-07	3217168
/	192.0.2.37	GET	200 OK	2016-07-29 00:28:58-07	3217169
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-29 00:29:52-07	3217170
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-29 00:29:17-07	3217171
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-29 00:29:23-07	3217172
/	192.0.2.241	GET	200 OK	2016-07-29 00:29:05-07	3217173
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 00:29:39-07	3217174
/	198.51.100.92	GET	200 OK	2016-07-29 00:29:10-07	3217175
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-29 00:29:26-07	3217176
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-29 00:29:44-07	3217177
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-29 00:29:49-07	3217178
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 00:29:32-07	3217179
/	203.0.113.169	GET	200 OK	2016-07-29 00:29:15-07	3217180
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-29 00:30:01-07	3217181
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 00:29:45-07	3217182
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-29 00:29:51-07	3217183
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-29 00:29:32-07	3217184
/	192.0.2.109	GET	200 OK	2016-07-29 00:29:21-07	3217185
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-29 00:29:56-07	3217186
/	192.0.2.129	GET	200 OK	2016-07-29 00:29:27-07	3217187
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-29 00:29:42-07	3217188
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-29 00:29:43-07	3217189
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-29 00:30:25-07	3217190
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-29 00:30:18-07	3217191
/	203.0.113.11	GET	200 OK	2016-07-29 00:29:33-07	3217192
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 00:30:07-07	3217193
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-29 00:29:59-07	3217194
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-29 00:29:54-07	3217195
/	198.51.100.201	GET	200 OK	2016-07-29 00:29:43-07	3217196
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-29 00:30:18-07	3217197
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-29 00:30:31-07	3217198
/	203.0.113.65	GET	200 OK	2016-07-29 00:29:53-07	3217199
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-29 00:30:37-07	3217200
/	192.0.2.183	GET	200 OK	2016-07-29 00:29:54-07	3217201
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 00:30:19-07	3217202
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-29 00:30:21-07	3217203
/	198.51.100.111	GET	200 OK	2016-07-29 00:30:02-07	3217204
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 00:30:34-07	3217205
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 00:30:22-07	3217206
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-29 00:30:46-07	3217207
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-29 00:30:39-07	3217208
/	192.0.2.156	GET	200 OK	2016-07-29 00:30:11-07	3217209
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-29 00:31:07-07	3217210
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-29 00:30:46-07	3217211
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 00:31:00-07	3217212
/	203.0.113.253	GET	200 OK	2016-07-29 00:30:15-07	3217213
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-29 00:30:40-07	3217214
/	203.0.113.31	GET	200 OK	2016-07-29 00:30:16-07	3217215
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-29 00:30:55-07	3217216
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 00:31:12-07	3217217
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-29 00:30:33-07	3217218
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 00:30:54-07	3217219
/	203.0.113.9	GET	200 OK	2016-07-29 00:30:25-07	3217220
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 00:30:55-07	3217221
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-29 00:31:02-07	3217222
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-29 00:30:46-07	3217223
/	203.0.113.133	GET	200 OK	2016-07-29 00:30:34-07	3217224
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 00:31:29-07	3217225
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-29 00:30:52-07	3217226
/	198.51.100.205	GET	200 OK	2016-07-29 00:30:39-07	3217227
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-29 00:31:29-07	3217228
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 00:31:10-07	3217229
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 00:31:24-07	3217230
/	192.0.2.252	GET	200 OK	2016-07-29 00:30:45-07	3217231
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-29 00:31:05-07	3217232
/	203.0.113.233	GET	200 OK	2016-07-29 00:30:54-07	3217233
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-29 00:31:49-07	3217234
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-29 00:31:13-07	3217235
/	203.0.113.55	GET	200 OK	2016-07-29 00:30:56-07	3217236
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 00:31:27-07	3217237
/	203.0.113.237	GET	200 OK	2016-07-29 00:30:57-07	3217238
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 00:31:18-07	3217239
/	192.0.2.91	GET	200 OK	2016-07-29 00:31:03-07	3217240
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 00:31:34-07	3217241
/	192.0.2.198	GET	200 OK	2016-07-29 00:31:07-07	3217242
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-29 00:31:50-07	3217243
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 00:32:07-07	3217244
/	198.51.100.1	GET	200 OK	2016-07-29 00:31:10-07	3217245
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 00:31:51-07	3217246
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 00:32:04-07	3217247
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 00:31:36-07	3217248
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 00:31:36-07	3217249
/	203.0.113.183	GET	200 OK	2016-07-29 00:31:12-07	3217250
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-29 00:31:32-07	3217251
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-29 00:31:44-07	3217252
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-29 00:32:06-07	3217253
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-29 00:31:52-07	3217254
/	198.51.100.229	GET	200 OK	2016-07-29 00:31:13-07	3217255
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-29 00:32:11-07	3217256
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-29 00:31:52-07	3217257
/	198.51.100.9	GET	200 OK	2016-07-29 00:31:15-07	3217258
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-29 00:31:36-07	3217259
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-29 00:31:36-07	3217260
/	198.51.100.110	GET	200 OK	2016-07-29 00:31:18-07	3217261
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 00:32:01-07	3217262
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-29 00:31:54-07	3217263
/	192.0.2.188	GET	200 OK	2016-07-29 00:31:25-07	3217264
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 00:32:14-07	3217265
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-29 00:32:01-07	3217266
/	192.0.2.68	GET	200 OK	2016-07-29 00:31:34-07	3217267
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-29 00:32:06-07	3217268
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-29 00:32:17-07	3217269
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 00:31:57-07	3217270
/	203.0.113.101	GET	200 OK	2016-07-29 00:31:43-07	3217271
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-29 00:32:00-07	3217272
/	198.51.100.45	GET	200 OK	2016-07-29 00:46:44-07	3217843
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-29 00:32:02-07	3217273
/	203.0.113.246	GET	200 OK	2016-07-29 00:31:47-07	3217274
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-29 00:32:28-07	3217275
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-29 00:32:39-07	3217276
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 00:32:05-07	3217277
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 00:32:21-07	3217278
/	192.0.2.107	GET	200 OK	2016-07-29 00:31:48-07	3217279
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 00:32:39-07	3217280
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-29 00:32:38-07	3217281
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-29 00:32:24-07	3217282
/	192.0.2.229	GET	200 OK	2016-07-29 00:31:53-07	3217283
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 00:32:13-07	3217284
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 00:32:38-07	3217285
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-29 00:32:47-07	3217286
/	192.0.2.56	GET	200 OK	2016-07-29 00:31:59-07	3217287
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 00:32:53-07	3217288
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-29 00:32:34-07	3217289
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-29 00:32:37-07	3217290
/	203.0.113.111	GET	200 OK	2016-07-29 00:32:00-07	3217291
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-29 00:32:53-07	3217292
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-29 00:32:57-07	3217293
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-29 00:32:56-07	3217294
/	198.51.100.68	GET	200 OK	2016-07-29 00:32:07-07	3217295
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-29 00:32:42-07	3217296
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-29 00:32:30-07	3217297
/	198.51.100.127	GET	200 OK	2016-07-29 00:32:12-07	3217298
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-29 00:32:43-07	3217299
/	203.0.113.208	GET	200 OK	2016-07-29 00:32:21-07	3217300
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-29 00:33:03-07	3217301
/	198.51.100.190	GET	200 OK	2016-07-29 00:32:23-07	3217302
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-29 00:32:42-07	3217303
/	192.0.2.25	GET	200 OK	2016-07-29 00:32:31-07	3217304
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 00:32:52-07	3217305
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-29 00:32:56-07	3217306
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-29 00:32:56-07	3217307
/	203.0.113.117	GET	200 OK	2016-07-29 00:32:37-07	3217308
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 00:33:31-07	3217309
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-29 00:33:04-07	3217310
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 00:33:27-07	3217311
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 00:33:32-07	3217312
/	203.0.113.194	GET	200 OK	2016-07-29 00:32:43-07	3217313
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 00:33:15-07	3217314
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 00:33:31-07	3217315
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 00:33:09-07	3217316
/	198.51.100.197	GET	200 OK	2016-07-29 00:32:44-07	3217317
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 00:33:24-07	3217318
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-29 00:33:29-07	3217319
/	192.0.2.223	GET	200 OK	2016-07-29 00:32:48-07	3217320
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-29 00:33:32-07	3217321
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-29 00:33:35-07	3217322
/	198.51.100.143	GET	200 OK	2016-07-29 00:32:52-07	3217323
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-29 00:33:24-07	3217324
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 00:33:24-07	3217325
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-29 00:33:23-07	3217326
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-29 00:33:26-07	3217327
/	203.0.113.239	GET	200 OK	2016-07-29 00:32:56-07	3217328
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-29 00:33:29-07	3217329
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-29 00:33:12-07	3217330
/	192.0.2.250	GET	200 OK	2016-07-29 00:33:01-07	3217331
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-29 00:33:45-07	3217332
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 00:33:51-07	3217333
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-29 00:33:55-07	3217334
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-29 00:33:34-07	3217335
/	198.51.100.251	GET	200 OK	2016-07-29 00:33:02-07	3217336
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 00:33:31-07	3217337
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-29 00:33:45-07	3217338
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-29 00:33:18-07	3217339
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-29 00:33:36-07	3217340
/	192.0.2.55	GET	200 OK	2016-07-29 00:33:08-07	3217341
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-29 00:33:56-07	3217342
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-29 00:34:04-07	3217343
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-29 00:33:58-07	3217344
/	203.0.113.7	GET	200 OK	2016-07-29 00:33:09-07	3217345
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-29 00:33:40-07	3217346
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 00:33:50-07	3217347
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-29 00:33:30-07	3217348
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 00:33:42-07	3217349
/	203.0.113.26	GET	200 OK	2016-07-29 00:33:14-07	3217350
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-29 00:34:08-07	3217351
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 00:34:10-07	3217352
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-29 00:34:14-07	3217353
/	192.0.2.82	GET	200 OK	2016-07-29 00:33:17-07	3217354
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-29 00:33:38-07	3217355
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-29 00:33:58-07	3217356
/	198.51.100.183	GET	200 OK	2016-07-29 00:33:26-07	3217357
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 00:34:08-07	3217358
/	198.51.100.202	GET	200 OK	2016-07-29 00:33:35-07	3217359
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-29 00:34:18-07	3217360
/	192.0.2.44	GET	200 OK	2016-07-29 00:33:37-07	3217361
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-29 00:34:08-07	3217362
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-29 00:34:08-07	3217363
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-29 00:33:54-07	3217364
/	203.0.113.34	GET	200 OK	2016-07-29 00:33:47-07	3217365
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 00:34:13-07	3217366
/	198.51.100.56	GET	200 OK	2016-07-29 01:07:09-07	3218696
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-29 00:34:18-07	3217367
/	203.0.113.128	GET	200 OK	2016-07-29 00:33:49-07	3217368
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-29 00:34:33-07	3217369
/	192.0.2.5	GET	200 OK	2016-07-29 00:33:58-07	3217370
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-29 00:34:15-07	3217371
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 00:34:35-07	3217372
/	203.0.113.8	GET	200 OK	2016-07-29 00:34:08-07	3217373
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 00:34:26-07	3217374
/	198.51.100.62	GET	200 OK	2016-07-29 00:34:09-07	3217375
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 00:34:59-07	3217376
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-29 00:34:40-07	3217377
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-29 00:34:52-07	3217378
/	198.51.100.83	GET	200 OK	2016-07-29 00:34:19-07	3217379
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-29 00:35:00-07	3217380
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-29 00:35:02-07	3217381
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-29 00:35:05-07	3217382
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-29 00:34:49-07	3217383
/	192.0.2.236	GET	200 OK	2016-07-29 00:34:20-07	3217384
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-29 00:35:07-07	3217385
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 00:35:18-07	3217386
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-29 00:35:09-07	3217387
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-29 00:35:13-07	3217388
/	192.0.2.169	GET	200 OK	2016-07-29 00:34:29-07	3217389
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-29 00:35:29-07	3217390
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-29 00:35:08-07	3217391
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-29 00:35:07-07	3217392
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-29 00:35:21-07	3217393
/	203.0.113.93	GET	200 OK	2016-07-29 00:34:36-07	3217394
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-29 00:35:18-07	3217395
/	198.51.100.77	GET	200 OK	2016-07-29 00:34:46-07	3217396
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 00:35:06-07	3217397
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-29 00:35:09-07	3217398
/	192.0.2.206	GET	200 OK	2016-07-29 00:34:50-07	3217399
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-29 00:35:44-07	3217400
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 00:35:24-07	3217401
/	198.51.100.225	GET	200 OK	2016-07-29 00:35:00-07	3217402
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 00:35:41-07	3217403
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-29 00:35:43-07	3217404
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 00:35:42-07	3217405
/	203.0.113.11	GET	200 OK	2016-07-29 00:35:06-07	3217406
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-29 00:35:40-07	3217407
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-29 00:36:03-07	3217408
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-29 00:35:59-07	3217409
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-29 00:35:38-07	3217410
/	192.0.2.69	GET	200 OK	2016-07-29 00:35:14-07	3217411
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-29 00:35:45-07	3217412
/	192.0.2.146	GET	200 OK	2016-07-29 00:35:19-07	3217413
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 00:35:54-07	3217414
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-29 00:35:49-07	3217415
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 00:35:37-07	3217416
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 00:35:50-07	3217417
/	192.0.2.7	GET	200 OK	2016-07-29 00:35:21-07	3217418
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-29 00:36:15-07	3217419
/	192.0.2.79	GET	200 OK	2016-07-29 00:35:23-07	3217420
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-29 00:35:45-07	3217421
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 00:35:57-07	3217422
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-29 00:36:04-07	3217423
/	203.0.113.3	GET	200 OK	2016-07-29 00:35:28-07	3217424
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-29 00:36:07-07	3217425
/	198.51.100.224	GET	200 OK	2016-07-29 00:35:38-07	3217426
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-29 00:36:14-07	3217427
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-29 00:36:33-07	3217428
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-29 00:36:03-07	3217429
/	203.0.113.166	GET	200 OK	2016-07-29 00:35:43-07	3217430
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-29 00:36:15-07	3217431
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-29 00:36:03-07	3217432
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 00:36:28-07	3217433
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-29 00:36:13-07	3217434
/	198.51.100.226	GET	200 OK	2016-07-29 00:35:53-07	3217435
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-29 00:36:22-07	3217436
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-29 00:36:34-07	3217437
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-29 00:36:53-07	3217438
/	192.0.2.43	GET	200 OK	2016-07-29 00:35:58-07	3217439
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-29 00:36:31-07	3217440
/	203.0.113.114	GET	200 OK	2016-07-29 00:36:02-07	3217441
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-29 00:37:02-07	3217442
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-29 00:36:34-07	3217443
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-29 00:36:43-07	3217444
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 00:36:17-07	3217445
/	198.51.100.216	GET	200 OK	2016-07-29 00:36:05-07	3217446
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-29 00:36:49-07	3217447
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-29 00:37:02-07	3217448
/	203.0.113.238	GET	200 OK	2016-07-29 00:36:10-07	3217449
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 00:36:25-07	3217450
/	203.0.113.179	GET	200 OK	2016-07-29 00:36:13-07	3217451
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 00:36:45-07	3217452
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 00:37:06-07	3217453
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 00:36:41-07	3217454
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-29 00:36:41-07	3217455
/	198.51.100.70	GET	200 OK	2016-07-29 00:36:17-07	3217456
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-29 00:36:47-07	3217457
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 00:37:05-07	3217458
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 00:36:47-07	3217459
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-29 00:37:11-07	3217460
/	192.0.2.186	GET	200 OK	2016-07-29 00:36:22-07	3217461
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-29 00:37:21-07	3217462
/	192.0.2.232	GET	200 OK	2016-07-29 00:36:29-07	3217463
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-29 00:37:25-07	3217464
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-29 00:36:53-07	3217465
/	198.51.100.50	GET	200 OK	2016-07-29 00:36:34-07	3217466
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-29 00:37:01-07	3217467
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-29 00:37:10-07	3217468
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-29 00:37:30-07	3217469
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-29 00:37:08-07	3217470
/	198.51.100.103	GET	200 OK	2016-07-29 00:36:35-07	3217471
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 00:37:25-07	3217472
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-29 00:37:14-07	3217473
/	192.0.2.106	GET	200 OK	2016-07-29 00:36:39-07	3217474
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 00:37:25-07	3217475
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 00:36:55-07	3217476
/	198.51.100.21	GET	200 OK	2016-07-29 00:36:43-07	3217477
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-29 00:37:29-07	3217478
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-29 00:37:24-07	3217479
/	198.51.100.119	GET	200 OK	2016-07-29 00:36:47-07	3217480
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 00:37:11-07	3217481
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-29 00:37:33-07	3217482
/	198.51.100.156	GET	200 OK	2016-07-29 00:36:54-07	3217483
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-29 00:37:50-07	3217484
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 00:37:29-07	3217485
/	192.0.2.34	GET	200 OK	2016-07-29 00:36:56-07	3217486
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-29 00:37:16-07	3217487
/	192.0.2.224	GET	200 OK	2016-07-29 00:37:05-07	3217488
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 00:37:35-07	3217489
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-29 00:37:20-07	3217490
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 00:37:27-07	3217491
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 00:37:50-07	3217492
/	198.51.100.73	GET	200 OK	2016-07-29 00:37:10-07	3217493
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-29 00:38:09-07	3217494
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 00:37:40-07	3217495
/	192.0.2.162	GET	200 OK	2016-07-29 00:37:14-07	3217496
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 00:38:02-07	3217497
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-29 00:38:07-07	3217498
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-29 00:38:13-07	3217499
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 00:37:44-07	3217500
/	198.51.100.210	GET	200 OK	2016-07-29 00:37:23-07	3217501
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-29 00:38:17-07	3217502
/	203.0.113.228	GET	200 OK	2016-07-29 00:37:29-07	3217503
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-29 00:38:21-07	3217504
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-29 00:38:10-07	3217505
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-29 00:38:23-07	3217506
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 00:38:04-07	3217507
/	192.0.2.125	GET	200 OK	2016-07-29 00:37:39-07	3217508
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 00:38:22-07	3217509
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-29 00:37:55-07	3217510
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-29 00:38:22-07	3217511
/	192.0.2.179	GET	200 OK	2016-07-29 00:37:40-07	3217512
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-29 00:38:11-07	3217513
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-29 00:38:40-07	3217514
/	192.0.2.118	GET	200 OK	2016-07-29 00:37:50-07	3217515
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-29 00:38:20-07	3217516
/	203.0.113.21	GET	200 OK	2016-07-29 00:37:57-07	3217517
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-29 00:38:57-07	3217518
/	198.51.100.203	GET	200 OK	2016-07-29 00:38:06-07	3217519
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-29 00:38:22-07	3217520
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 00:38:32-07	3217521
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-29 00:38:25-07	3217522
/	192.0.2.159	GET	200 OK	2016-07-29 00:38:13-07	3217523
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-29 00:39:07-07	3217524
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-29 00:38:29-07	3217525
/	192.0.2.133	GET	200 OK	2016-07-29 00:38:16-07	3217526
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-29 00:39:11-07	3217527
/	198.51.100.158	GET	200 OK	2016-07-29 00:38:25-07	3217528
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 00:39:10-07	3217529
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-29 00:38:49-07	3217530
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 00:39:17-07	3217531
/	192.0.2.171	GET	200 OK	2016-07-29 00:38:30-07	3217532
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-29 00:39:29-07	3217533
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 00:39:26-07	3217534
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-29 00:39:30-07	3217535
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 00:39:16-07	3217536
/	192.0.2.185	GET	200 OK	2016-07-29 00:38:36-07	3217537
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 00:39:20-07	3217538
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-29 00:39:10-07	3217539
/	203.0.113.218	GET	200 OK	2016-07-29 00:38:40-07	3217540
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 00:39:26-07	3217541
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-29 00:39:30-07	3217542
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-29 00:39:05-07	3217543
/	203.0.113.244	GET	200 OK	2016-07-29 00:38:41-07	3217544
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-29 00:39:34-07	3217545
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 00:39:36-07	3217546
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-29 00:39:14-07	3217547
/	192.0.2.170	GET	200 OK	2016-07-29 00:38:45-07	3217548
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 00:39:32-07	3217549
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-29 00:39:38-07	3217550
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-29 00:39:23-07	3217551
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 00:39:45-07	3217552
/	198.51.100.163	GET	200 OK	2016-07-29 00:38:47-07	3217553
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-29 00:39:03-07	3217554
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 00:39:43-07	3217555
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 00:39:22-07	3217556
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-29 00:39:24-07	3217557
/	203.0.113.152	GET	200 OK	2016-07-29 00:38:50-07	3217558
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 00:39:15-07	3217559
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 00:39:50-07	3217560
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 00:39:48-07	3217561
/	198.51.100.233	GET	200 OK	2016-07-29 00:38:56-07	3217562
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 00:39:12-07	3217563
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-29 00:39:30-07	3217564
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 00:39:21-07	3217565
/	203.0.113.234	GET	200 OK	2016-07-29 00:39:04-07	3217566
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-29 00:39:34-07	3217567
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 00:39:56-07	3217568
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 00:39:25-07	3217569
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 00:39:48-07	3217570
/	198.51.100.216	GET	200 OK	2016-07-29 00:39:07-07	3217571
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-29 00:39:59-07	3217572
/	198.51.100.242	GET	200 OK	2016-07-29 00:39:17-07	3217573
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-29 00:39:53-07	3217574
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 00:39:32-07	3217575
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-29 00:39:54-07	3217576
/	192.0.2.62	GET	200 OK	2016-07-29 00:39:19-07	3217577
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-29 00:39:46-07	3217578
/	198.51.100.6	GET	200 OK	2016-07-29 00:39:21-07	3217579
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-29 00:40:04-07	3217580
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 00:40:20-07	3217581
/	203.0.113.118	GET	200 OK	2016-07-29 00:39:26-07	3217582
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-29 00:40:06-07	3217583
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-29 00:39:43-07	3217584
/	192.0.2.78	GET	200 OK	2016-07-29 00:39:35-07	3217585
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-29 00:40:17-07	3217586
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 00:39:58-07	3217587
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-29 00:40:17-07	3217588
/	192.0.2.52	GET	200 OK	2016-07-29 00:39:45-07	3217589
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-29 00:40:42-07	3217590
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-29 00:40:26-07	3217591
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 00:40:37-07	3217592
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-29 00:40:08-07	3217593
/	192.0.2.250	GET	200 OK	2016-07-29 00:39:54-07	3217594
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-29 00:40:18-07	3217595
/	203.0.113.207	GET	200 OK	2016-07-29 00:39:55-07	3217596
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-29 00:40:43-07	3217597
/	192.0.2.148	GET	200 OK	2016-07-29 00:40:02-07	3217598
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-29 00:40:19-07	3217599
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 00:40:37-07	3217600
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-29 00:40:58-07	3217601
/	192.0.2.97	GET	200 OK	2016-07-29 00:40:11-07	3217602
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-29 00:40:31-07	3217603
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-29 00:41:06-07	3217604
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-29 00:40:53-07	3217605
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-29 00:40:47-07	3217606
/	203.0.113.200	GET	200 OK	2016-07-29 00:40:15-07	3217607
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 00:40:50-07	3217608
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-29 00:41:09-07	3217609
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-29 00:40:57-07	3217610
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-29 00:40:54-07	3217611
/	198.51.100.188	GET	200 OK	2016-07-29 00:40:21-07	3217612
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-29 00:40:52-07	3217613
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 00:41:13-07	3217614
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 00:41:09-07	3217615
/	198.51.100.159	GET	200 OK	2016-07-29 00:40:29-07	3217616
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 00:41:18-07	3217617
/	192.0.2.71	GET	200 OK	2016-07-29 00:40:35-07	3217618
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 00:41:02-07	3217619
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 00:40:54-07	3217620
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 00:41:31-07	3217621
/	203.0.113.9	GET	200 OK	2016-07-29 00:40:44-07	3217622
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 00:41:19-07	3217623
/	203.0.113.234	GET	200 OK	2016-07-29 00:40:52-07	3217624
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 00:41:35-07	3217625
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-29 00:41:18-07	3217626
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 00:41:08-07	3217627
/	192.0.2.201	GET	200 OK	2016-07-29 00:40:58-07	3217628
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-29 00:41:42-07	3217629
/	192.0.2.32	GET	200 OK	2016-07-29 00:41:06-07	3217630
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-29 00:41:51-07	3217631
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 00:41:36-07	3217632
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 00:41:22-07	3217633
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-29 00:41:31-07	3217634
/	198.51.100.160	GET	200 OK	2016-07-29 00:41:15-07	3217635
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-29 00:42:13-07	3217636
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 00:42:07-07	3217637
/	203.0.113.114	GET	200 OK	2016-07-29 00:41:25-07	3217638
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-29 00:41:55-07	3217639
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-29 00:41:51-07	3217640
/	192.0.2.210	GET	200 OK	2016-07-29 00:41:26-07	3217641
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-29 00:41:45-07	3217642
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 00:41:42-07	3217643
/	198.51.100.241	GET	200 OK	2016-07-29 00:41:34-07	3217644
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-29 00:42:25-07	3217645
/	203.0.113.206	GET	200 OK	2016-07-29 00:41:39-07	3217646
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-29 00:42:27-07	3217647
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-29 00:42:06-07	3217648
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-29 00:42:11-07	3217649
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-29 00:42:21-07	3217650
/	198.51.100.154	GET	200 OK	2016-07-29 00:41:43-07	3217651
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-29 00:42:14-07	3217652
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-29 00:42:40-07	3217653
/	192.0.2.177	GET	200 OK	2016-07-29 00:41:53-07	3217654
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-29 00:42:19-07	3217655
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 00:42:35-07	3217656
/	203.0.113.13	GET	200 OK	2016-07-29 00:42:02-07	3217657
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 00:42:47-07	3217658
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-29 00:42:48-07	3217659
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 00:42:54-07	3217660
/	192.0.2.39	GET	200 OK	2016-07-29 00:42:09-07	3217661
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-29 00:42:27-07	3217662
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 00:42:41-07	3217663
/	198.51.100.160	GET	200 OK	2016-07-29 00:42:17-07	3217664
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 00:43:13-07	3217665
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-29 00:43:04-07	3217666
/	203.0.113.184	GET	200 OK	2016-07-29 00:42:27-07	3217667
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-29 00:43:09-07	3217668
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-29 00:43:04-07	3217669
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-29 00:43:09-07	3217670
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-29 00:43:13-07	3217671
/	192.0.2.218	GET	200 OK	2016-07-29 00:42:36-07	3217672
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-29 00:43:14-07	3217673
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 00:42:56-07	3217674
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-29 00:42:51-07	3217675
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-29 00:43:35-07	3217676
/	203.0.113.189	GET	200 OK	2016-07-29 00:42:42-07	3217677
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 00:43:31-07	3217678
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 00:43:17-07	3217679
/	192.0.2.117	GET	200 OK	2016-07-29 00:42:52-07	3217680
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-29 00:43:13-07	3217681
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-29 00:43:42-07	3217682
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-29 00:43:46-07	3217683
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 00:43:41-07	3217684
/	192.0.2.116	GET	200 OK	2016-07-29 00:42:55-07	3217685
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 00:43:54-07	3217686
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 00:43:25-07	3217687
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-29 00:43:24-07	3217688
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-29 00:43:29-07	3217689
/	198.51.100.98	GET	200 OK	2016-07-29 00:42:58-07	3217690
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-29 00:43:40-07	3217691
/	192.0.2.161	GET	200 OK	2016-07-29 00:43:02-07	3217692
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 00:43:48-07	3217693
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-29 00:43:30-07	3217694
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 00:43:51-07	3217695
/	192.0.2.235	GET	200 OK	2016-07-29 00:43:04-07	3217696
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-29 00:43:33-07	3217697
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-29 00:43:59-07	3217698
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-29 00:43:58-07	3217699
/	203.0.113.50	GET	200 OK	2016-07-29 00:43:11-07	3217700
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-29 00:43:49-07	3217701
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-29 00:44:04-07	3217702
/	198.51.100.48	GET	200 OK	2016-07-29 00:43:17-07	3217703
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 00:43:59-07	3217704
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 00:44:15-07	3217705
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 00:44:00-07	3217706
/	192.0.2.193	GET	200 OK	2016-07-29 00:43:25-07	3217707
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-29 00:44:00-07	3217708
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-29 00:44:18-07	3217709
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-29 00:44:22-07	3217710
/	192.0.2.93	GET	200 OK	2016-07-29 00:43:29-07	3217711
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-29 00:43:50-07	3217712
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-29 00:43:56-07	3217713
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-29 00:44:25-07	3217714
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-29 00:43:46-07	3217715
/	203.0.113.133	GET	200 OK	2016-07-29 00:43:39-07	3217716
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-29 00:44:34-07	3217717
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 00:44:09-07	3217718
/	203.0.113.70	GET	200 OK	2016-07-29 00:43:47-07	3217719
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-29 00:44:23-07	3217720
/	192.0.2.113	GET	200 OK	2016-07-29 00:43:54-07	3217721
/article/candidate-is-jerkl	192.0.2.113	GET	404 NOT FOUND	2016-07-29 00:44:30-07	3217722
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-29 00:44:45-07	3217723
/	198.51.100.236	GET	200 OK	2016-07-29 00:43:58-07	3217724
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 00:44:49-07	3217725
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 00:44:29-07	3217726
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-29 00:44:47-07	3217727
/	192.0.2.3	GET	200 OK	2016-07-29 00:44:08-07	3217728
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-29 00:44:37-07	3217729
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 00:44:27-07	3217730
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 00:44:30-07	3217731
/	192.0.2.221	GET	200 OK	2016-07-29 00:44:14-07	3217732
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 00:44:55-07	3217733
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-29 00:44:42-07	3217734
/	203.0.113.27	GET	200 OK	2016-07-29 00:44:19-07	3217735
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-29 00:45:12-07	3217736
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-29 00:44:57-07	3217737
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-29 00:44:47-07	3217738
/	192.0.2.124	GET	200 OK	2016-07-29 00:44:27-07	3217739
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-29 00:45:09-07	3217740
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-29 00:44:56-07	3217741
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-29 00:44:47-07	3217742
/	198.51.100.104	GET	200 OK	2016-07-29 00:44:29-07	3217743
/article/trouble-for-troubledd	198.51.100.104	GET	404 NOT FOUND	2016-07-29 00:45:24-07	3217744
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-29 00:45:08-07	3217745
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-29 00:44:46-07	3217746
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 00:45:04-07	3217747
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 00:45:29-07	3217749
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-29 00:45:22-07	3217750
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-29 00:45:11-07	3217751
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-29 00:45:21-07	3217752
/	192.0.2.136	GET	200 OK	2016-07-29 00:44:39-07	3217753
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 00:44:59-07	3217754
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 00:45:35-07	3217755
/	192.0.2.219	GET	200 OK	2016-07-29 00:44:44-07	3217756
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 00:45:35-07	3217757
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-29 00:45:40-07	3217758
/	192.0.2.84	GET	200 OK	2016-07-29 00:44:47-07	3217759
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-29 00:45:30-07	3217760
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-29 00:45:38-07	3217761
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-29 00:45:06-07	3217762
/	192.0.2.17	GET	200 OK	2016-07-29 00:44:51-07	3217763
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-29 00:45:08-07	3217764
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 00:45:14-07	3217765
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-29 00:45:23-07	3217766
/	203.0.113.131	GET	200 OK	2016-07-29 00:44:54-07	3217767
/article/candidate-is-jerkg	203.0.113.131	GET	404 NOT FOUND	2016-07-29 00:45:19-07	3217768
/	192.0.2.9	GET	200 OK	2016-07-29 00:45:04-07	3217769
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 00:45:33-07	3217770
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-29 00:46:03-07	3217771
/	203.0.113.108	GET	200 OK	2016-07-29 00:45:08-07	3217772
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-29 00:45:41-07	3217773
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 00:45:32-07	3217774
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 00:45:58-07	3217775
/	192.0.2.96	GET	200 OK	2016-07-29 00:45:15-07	3217776
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-29 00:45:31-07	3217777
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-29 00:45:51-07	3217778
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 00:46:11-07	3217779
/	192.0.2.200	GET	200 OK	2016-07-29 00:45:21-07	3217780
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-29 00:46:15-07	3217781
/	203.0.113.105	GET	200 OK	2016-07-29 00:45:27-07	3217782
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-29 00:46:03-07	3217783
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-29 00:46:13-07	3217784
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-29 00:45:50-07	3217785
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-29 00:46:10-07	3217786
/	203.0.113.252	GET	200 OK	2016-07-29 00:45:34-07	3217787
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-29 00:46:12-07	3217788
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 00:46:03-07	3217789
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 00:46:34-07	3217790
/	192.0.2.215	GET	200 OK	2016-07-29 00:45:35-07	3217791
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-29 00:46:00-07	3217792
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-29 00:46:32-07	3217793
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 00:46:20-07	3217794
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-29 00:46:27-07	3217795
/	203.0.113.51	GET	200 OK	2016-07-29 00:45:39-07	3217796
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-29 00:46:38-07	3217797
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-29 00:46:08-07	3217798
/	192.0.2.39	GET	200 OK	2016-07-29 00:45:46-07	3217799
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-29 00:46:33-07	3217800
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-29 00:46:26-07	3217801
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 00:46:20-07	3217802
/	198.51.100.34	GET	200 OK	2016-07-29 00:45:49-07	3217803
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 00:46:16-07	3217804
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-29 00:46:12-07	3217805
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-29 00:46:14-07	3217806
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-29 00:46:20-07	3217807
/	203.0.113.57	GET	200 OK	2016-07-29 00:45:50-07	3217808
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-29 00:46:36-07	3217809
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-29 00:46:32-07	3217810
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-29 00:46:07-07	3217811
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 00:46:40-07	3217812
/	192.0.2.127	GET	200 OK	2016-07-29 00:45:51-07	3217813
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-29 00:46:37-07	3217814
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-29 00:46:49-07	3217815
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-29 00:46:16-07	3217816
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-29 00:46:46-07	3217817
/	192.0.2.165	GET	200 OK	2016-07-29 00:46:00-07	3217818
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-29 00:46:46-07	3217819
/	203.0.113.48	GET	200 OK	2016-07-29 00:46:02-07	3217820
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 00:46:48-07	3217821
/	203.0.113.172	GET	200 OK	2016-07-29 00:46:09-07	3217822
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 00:46:44-07	3217823
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-29 00:47:03-07	3217824
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 00:46:29-07	3217825
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-29 00:46:25-07	3217826
/	192.0.2.225	GET	200 OK	2016-07-29 00:46:19-07	3217827
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-29 00:46:47-07	3217828
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 00:46:46-07	3217829
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 00:46:57-07	3217830
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 00:47:03-07	3217831
/	192.0.2.103	GET	200 OK	2016-07-29 00:46:21-07	3217832
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 00:46:54-07	3217833
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-29 00:46:42-07	3217834
/	203.0.113.66	GET	200 OK	2016-07-29 00:46:26-07	3217835
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 00:47:14-07	3217836
/	198.51.100.24	GET	200 OK	2016-07-29 00:46:30-07	3217837
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 00:47:10-07	3217838
/	192.0.2.117	GET	200 OK	2016-07-29 00:46:36-07	3217839
/article/bears-love-berriesh	192.0.2.117	GET	404 NOT FOUND	2016-07-29 00:47:23-07	3217840
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 00:46:58-07	3217841
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-29 00:46:56-07	3217842
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-29 00:47:14-07	3217844
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-29 00:47:15-07	3217845
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-29 00:47:39-07	3217846
/	198.51.100.95	GET	200 OK	2016-07-29 00:46:46-07	3217847
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-29 00:47:13-07	3217848
/	198.51.100.21	GET	200 OK	2016-07-29 00:46:53-07	3217849
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-29 00:47:40-07	3217850
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-29 00:47:08-07	3217851
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-29 00:47:31-07	3217852
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-29 00:47:45-07	3217853
/	192.0.2.135	GET	200 OK	2016-07-29 00:46:54-07	3217854
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 00:47:20-07	3217855
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 00:47:23-07	3217856
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 00:47:20-07	3217857
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-29 00:47:45-07	3217858
/	192.0.2.47	GET	200 OK	2016-07-29 00:47:01-07	3217859
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-29 00:47:40-07	3217860
/	192.0.2.148	GET	200 OK	2016-07-29 00:47:07-07	3217861
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-29 00:47:57-07	3217862
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 00:47:26-07	3217863
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 00:47:51-07	3217864
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-29 00:47:28-07	3217865
/	203.0.113.216	GET	200 OK	2016-07-29 00:47:10-07	3217866
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-29 00:47:39-07	3217867
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-29 00:47:58-07	3217868
/	198.51.100.29	GET	200 OK	2016-07-29 00:47:14-07	3217869
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-29 00:47:46-07	3217870
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-29 00:47:33-07	3217871
/	192.0.2.32	GET	200 OK	2016-07-29 00:47:19-07	3217872
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-29 00:47:43-07	3217873
/	192.0.2.96	GET	200 OK	2016-07-29 00:47:20-07	3217874
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-29 00:48:00-07	3217875
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 00:47:42-07	3217876
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-29 00:48:15-07	3217877
/	203.0.113.186	GET	200 OK	2016-07-29 00:47:23-07	3217878
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-29 00:48:22-07	3217879
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-29 00:47:52-07	3217880
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-29 00:48:14-07	3217881
/	192.0.2.158	GET	200 OK	2016-07-29 00:47:24-07	3217882
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 00:47:59-07	3217883
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 00:48:20-07	3217884
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-29 00:48:05-07	3217885
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-29 00:47:43-07	3217886
/	192.0.2.93	GET	200 OK	2016-07-29 00:47:33-07	3217887
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-29 00:48:12-07	3217888
/	192.0.2.78	GET	200 OK	2016-07-29 00:47:40-07	3217889
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 00:48:05-07	3217890
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-29 00:48:00-07	3217891
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-29 00:47:56-07	3217892
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-29 00:48:04-07	3217893
/	203.0.113.220	GET	200 OK	2016-07-29 00:47:46-07	3217894
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-29 00:48:17-07	3217895
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-29 00:48:25-07	3217896
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-29 00:48:30-07	3217897
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-29 00:48:16-07	3217898
/	192.0.2.73	GET	200 OK	2016-07-29 00:47:51-07	3217899
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-29 00:48:20-07	3217900
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-29 00:48:09-07	3217901
/	203.0.113.26	GET	200 OK	2016-07-29 00:47:54-07	3217902
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-29 00:48:38-07	3217903
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 00:48:42-07	3217904
/	192.0.2.4	GET	200 OK	2016-07-29 00:48:02-07	3217905
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 00:49:02-07	3217906
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-29 00:48:43-07	3217907
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 00:48:34-07	3217908
/	192.0.2.164	GET	200 OK	2016-07-29 00:48:06-07	3217909
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 00:49:06-07	3217910
/	203.0.113.30	GET	200 OK	2016-07-29 00:48:09-07	3217911
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 00:48:27-07	3217912
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-29 00:49:05-07	3217913
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 00:48:26-07	3217914
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 00:48:53-07	3217915
/	198.51.100.205	GET	200 OK	2016-07-29 00:48:15-07	3217916
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-29 00:49:11-07	3217917
/	198.51.100.47	GET	200 OK	2016-07-29 00:48:22-07	3217918
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-29 00:49:11-07	3217919
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 00:49:14-07	3217920
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 00:49:19-07	3217921
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-29 00:49:18-07	3217922
/	192.0.2.182	GET	200 OK	2016-07-29 00:48:23-07	3217923
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 00:49:14-07	3217924
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-29 00:49:04-07	3217925
/	198.51.100.165	GET	200 OK	2016-07-29 00:48:33-07	3217926
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-29 00:49:19-07	3217927
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-29 00:49:18-07	3217928
/	198.51.100.180	GET	200 OK	2016-07-29 00:48:40-07	3217929
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 00:49:11-07	3217930
/	198.51.100.128	GET	200 OK	2016-07-29 00:48:47-07	3217931
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 00:49:22-07	3217932
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-29 00:49:17-07	3217933
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-29 00:49:23-07	3217934
/	192.0.2.37	GET	200 OK	2016-07-29 00:48:52-07	3217935
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-29 00:49:11-07	3217936
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-29 00:49:34-07	3217937
/	192.0.2.151	GET	200 OK	2016-07-29 00:48:57-07	3217938
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 00:49:34-07	3217939
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 00:49:28-07	3217940
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-29 00:49:15-07	3217941
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-29 00:49:55-07	3217942
/	198.51.100.24	GET	200 OK	2016-07-29 00:49:05-07	3217943
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 00:49:57-07	3217944
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-29 00:49:31-07	3217945
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 00:49:57-07	3217946
/	192.0.2.250	GET	200 OK	2016-07-29 00:49:06-07	3217947
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-29 00:49:58-07	3217948
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-29 00:49:32-07	3217949
/	198.51.100.235	GET	200 OK	2016-07-29 00:49:16-07	3217950
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-29 00:49:51-07	3217951
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-29 00:49:43-07	3217952
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-29 00:49:48-07	3217953
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-29 00:50:07-07	3217954
/	192.0.2.185	GET	200 OK	2016-07-29 00:49:22-07	3217955
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 00:50:03-07	3217956
/	198.51.100.158	GET	200 OK	2016-07-29 00:49:24-07	3217957
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-29 00:50:13-07	3217958
/	192.0.2.53	GET	200 OK	2016-07-29 00:49:25-07	3217959
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 00:49:58-07	3217960
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 00:49:56-07	3217961
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 00:50:19-07	3217962
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 00:50:20-07	3217963
/	192.0.2.28	GET	200 OK	2016-07-29 00:49:26-07	3217964
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-29 00:49:59-07	3217965
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-29 00:49:54-07	3217966
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-29 00:50:21-07	3217967
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 00:50:26-07	3217968
/	192.0.2.81	GET	200 OK	2016-07-29 00:49:31-07	3217969
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 00:50:29-07	3217970
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-29 00:50:08-07	3217971
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-29 00:49:48-07	3217972
/	192.0.2.27	GET	200 OK	2016-07-29 00:49:40-07	3217973
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 00:50:30-07	3217974
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-29 00:50:38-07	3217975
/	198.51.100.201	GET	200 OK	2016-07-29 00:49:41-07	3217976
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-29 00:50:19-07	3217977
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 00:50:07-07	3217978
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-29 00:50:21-07	3217979
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 00:50:29-07	3217980
/	192.0.2.29	GET	200 OK	2016-07-29 00:49:45-07	3217981
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-29 00:50:23-07	3217982
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 00:50:42-07	3217983
/	203.0.113.112	GET	200 OK	2016-07-29 00:49:55-07	3217984
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 00:50:35-07	3217985
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-29 00:50:49-07	3217986
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-29 00:50:42-07	3217987
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-29 00:50:26-07	3217988
/	192.0.2.161	GET	200 OK	2016-07-29 00:50:02-07	3217989
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 00:51:00-07	3217990
/	192.0.2.59	GET	200 OK	2016-07-29 00:50:09-07	3217991
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-29 00:50:50-07	3217992
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 00:50:52-07	3217993
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-29 00:51:06-07	3217994
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-29 00:50:51-07	3217995
/	192.0.2.183	GET	200 OK	2016-07-29 00:50:18-07	3217996
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-29 00:50:33-07	3217997
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 00:50:54-07	3217998
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 00:51:15-07	3217999
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 00:51:10-07	3218000
/	192.0.2.73	GET	200 OK	2016-07-29 00:50:21-07	3218001
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-29 00:51:10-07	3218002
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-29 00:51:14-07	3218003
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-29 00:50:41-07	3218004
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-29 00:50:38-07	3218005
/	198.51.100.88	GET	200 OK	2016-07-29 00:50:27-07	3218006
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-29 00:51:16-07	3218007
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-29 00:51:26-07	3218008
/	192.0.2.53	GET	200 OK	2016-07-29 00:50:33-07	3218009
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 00:51:13-07	3218010
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 00:51:22-07	3218011
/	203.0.113.104	GET	200 OK	2016-07-29 00:50:36-07	3218012
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-29 00:51:33-07	3218013
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-29 00:51:29-07	3218014
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-29 00:51:36-07	3218015
/	198.51.100.148	GET	200 OK	2016-07-29 00:50:43-07	3218016
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-29 00:51:29-07	3218017
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-29 00:51:40-07	3218018
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-29 00:51:21-07	3218019
/	203.0.113.211	GET	200 OK	2016-07-29 00:50:44-07	3218020
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-29 00:51:20-07	3218021
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 00:51:22-07	3218022
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 00:51:06-07	3218023
/	203.0.113.30	GET	200 OK	2016-07-29 00:50:53-07	3218024
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-29 00:51:17-07	3218025
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 00:51:13-07	3218026
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 00:51:35-07	3218027
/	198.51.100.243	GET	200 OK	2016-07-29 00:51:00-07	3218028
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-29 00:51:54-07	3218029
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-29 00:51:34-07	3218030
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-29 00:51:48-07	3218031
/	203.0.113.97	GET	200 OK	2016-07-29 00:51:10-07	3218032
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 00:51:53-07	3218033
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 00:52:09-07	3218034
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 00:51:34-07	3218035
/	192.0.2.232	GET	200 OK	2016-07-29 00:51:16-07	3218036
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-29 00:51:33-07	3218037
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-29 00:51:55-07	3218038
/	192.0.2.226	GET	200 OK	2016-07-29 00:51:17-07	3218039
/article/candidate-is-jerks	192.0.2.226	GET	404 NOT FOUND	2016-07-29 00:51:57-07	3218040
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-29 00:51:43-07	3218041
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-29 00:52:15-07	3218042
/	192.0.2.186	GET	200 OK	2016-07-29 00:51:18-07	3218043
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-29 00:51:56-07	3218044
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-29 00:52:11-07	3218045
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 00:51:53-07	3218046
/	192.0.2.172	GET	200 OK	2016-07-29 00:51:25-07	3218047
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-29 00:52:08-07	3218048
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 00:52:12-07	3218049
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 00:51:45-07	3218050
/	198.51.100.167	GET	200 OK	2016-07-29 00:51:28-07	3218051
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-29 00:52:28-07	3218052
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-29 00:52:10-07	3218053
/	192.0.2.154	GET	200 OK	2016-07-29 00:51:38-07	3218054
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-29 00:52:13-07	3218055
/	192.0.2.25	GET	200 OK	2016-07-29 00:51:43-07	3218056
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-29 00:52:00-07	3218057
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-29 00:52:30-07	3218058
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 00:52:42-07	3218059
/	192.0.2.228	GET	200 OK	2016-07-29 00:51:45-07	3218060
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 00:52:32-07	3218061
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 00:52:35-07	3218062
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-29 00:52:44-07	3218063
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-29 00:52:44-07	3218064
/	198.51.100.41	GET	200 OK	2016-07-29 00:51:53-07	3218065
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 00:52:18-07	3218066
/	198.51.100.125	GET	200 OK	2016-07-29 00:51:56-07	3218067
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-29 00:52:30-07	3218068
/	203.0.113.97	GET	200 OK	2016-07-29 00:51:57-07	3218069
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 00:52:18-07	3218070
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-29 00:52:30-07	3218071
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-29 00:52:17-07	3218072
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 00:52:56-07	3218073
/	198.51.100.207	GET	200 OK	2016-07-29 00:52:01-07	3218074
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 00:52:59-07	3218075
/	198.51.100.31	GET	200 OK	2016-07-29 00:52:03-07	3218076
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 00:52:28-07	3218077
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-29 00:52:27-07	3218078
/	198.51.100.254	GET	200 OK	2016-07-29 00:52:07-07	3218079
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-29 00:53:04-07	3218080
/	203.0.113.185	GET	200 OK	2016-07-29 00:52:09-07	3218081
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-29 00:53:00-07	3218082
/	192.0.2.202	GET	200 OK	2016-07-29 00:52:14-07	3218083
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-29 00:53:10-07	3218084
/	198.51.100.93	GET	200 OK	2016-07-29 00:52:17-07	3218085
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-29 00:52:56-07	3218086
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-29 00:53:01-07	3218087
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 00:52:46-07	3218088
/	192.0.2.41	GET	200 OK	2016-07-29 00:52:19-07	3218089
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-29 00:52:44-07	3218090
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 00:53:06-07	3218091
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 00:52:58-07	3218092
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 00:52:54-07	3218093
/	192.0.2.26	GET	200 OK	2016-07-29 00:52:21-07	3218094
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-29 00:52:58-07	3218095
/	198.51.100.92	GET	200 OK	2016-07-29 00:52:30-07	3218096
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 00:52:47-07	3218097
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 00:53:16-07	3218098
/	198.51.100.250	GET	200 OK	2016-07-29 00:52:39-07	3218099
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-29 00:53:07-07	3218100
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-29 00:53:39-07	3218101
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-29 00:53:22-07	3218102
/	198.51.100.214	GET	200 OK	2016-07-29 00:52:40-07	3218103
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 00:53:19-07	3218104
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 00:53:00-07	3218105
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 00:53:29-07	3218106
/	203.0.113.124	GET	200 OK	2016-07-29 00:52:47-07	3218107
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 00:53:26-07	3218108
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-29 00:53:05-07	3218109
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-29 00:53:22-07	3218110
/	203.0.113.83	GET	200 OK	2016-07-29 00:52:53-07	3218111
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-29 00:53:08-07	3218112
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 00:53:34-07	3218113
/	203.0.113.106	GET	200 OK	2016-07-29 00:53:01-07	3218114
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 00:53:46-07	3218115
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-29 00:53:44-07	3218116
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 00:53:42-07	3218117
/	192.0.2.46	GET	200 OK	2016-07-29 00:53:02-07	3218118
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 00:54:02-07	3218119
/	198.51.100.204	GET	200 OK	2016-07-29 00:53:09-07	3218120
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 00:53:47-07	3218121
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 00:53:52-07	3218122
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-29 00:53:51-07	3218123
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 00:54:08-07	3218124
/	203.0.113.134	GET	200 OK	2016-07-29 00:53:10-07	3218125
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 00:53:46-07	3218126
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-29 00:53:51-07	3218127
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-29 00:54:09-07	3218128
/	192.0.2.205	GET	200 OK	2016-07-29 00:53:12-07	3218129
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 00:53:56-07	3218130
/	203.0.113.26	GET	200 OK	2016-07-29 00:53:18-07	3218131
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 00:54:07-07	3218132
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-29 00:53:33-07	3218133
/	192.0.2.48	GET	200 OK	2016-07-29 00:53:27-07	3218134
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-29 00:54:10-07	3218135
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-29 00:54:26-07	3218136
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-29 00:54:18-07	3218137
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-29 00:53:42-07	3218138
/	192.0.2.65	GET	200 OK	2016-07-29 00:53:30-07	3218139
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 00:54:03-07	3218140
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 00:54:16-07	3218141
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-29 00:54:00-07	3218142
/	192.0.2.24	GET	200 OK	2016-07-29 00:53:36-07	3218143
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 00:54:11-07	3218144
/	192.0.2.218	GET	200 OK	2016-07-29 00:53:40-07	3218145
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 00:54:09-07	3218146
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-29 00:54:18-07	3218147
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 00:54:29-07	3218148
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 00:54:40-07	3218149
/	203.0.113.230	GET	200 OK	2016-07-29 00:53:41-07	3218150
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-29 00:54:40-07	3218151
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 00:54:17-07	3218152
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 00:54:31-07	3218153
/	203.0.113.103	GET	200 OK	2016-07-29 00:53:46-07	3218154
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-29 00:54:46-07	3218155
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 00:54:10-07	3218156
/	192.0.2.42	GET	200 OK	2016-07-29 00:53:56-07	3218157
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 00:54:52-07	3218158
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 00:54:43-07	3218159
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 00:54:28-07	3218160
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 00:54:19-07	3218161
/	198.51.100.65	GET	200 OK	2016-07-29 00:54:02-07	3218162
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-29 00:54:56-07	3218163
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 00:54:17-07	3218164
/	198.51.100.226	GET	200 OK	2016-07-29 00:54:06-07	3218165
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-29 00:54:30-07	3218166
/	203.0.113.117	GET	200 OK	2016-07-29 00:54:12-07	3218167
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-29 00:55:09-07	3218168
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 00:54:51-07	3218169
/	198.51.100.177	GET	200 OK	2016-07-29 00:54:15-07	3218170
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 00:54:50-07	3218171
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 00:55:07-07	3218172
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-29 00:54:35-07	3218173
/	198.51.100.156	GET	200 OK	2016-07-29 00:54:18-07	3218174
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-29 00:54:36-07	3218175
/	198.51.100.207	GET	200 OK	2016-07-29 00:54:23-07	3218176
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 00:55:05-07	3218177
/	203.0.113.167	GET	200 OK	2016-07-29 00:54:32-07	3218178
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-29 00:55:07-07	3218179
/	198.51.100.190	GET	200 OK	2016-07-29 00:54:36-07	3218180
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 00:55:13-07	3218181
/	192.0.2.225	GET	200 OK	2016-07-29 00:54:42-07	3218182
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 00:55:19-07	3218183
/	203.0.113.243	GET	200 OK	2016-07-29 00:54:45-07	3218184
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-29 00:55:26-07	3218185
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 00:55:28-07	3218186
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-29 00:55:14-07	3218187
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-29 00:55:11-07	3218188
/	203.0.113.50	GET	200 OK	2016-07-29 00:54:46-07	3218189
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-29 00:55:15-07	3218190
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 00:55:26-07	3218191
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-29 00:55:30-07	3218192
/	192.0.2.31	GET	200 OK	2016-07-29 00:54:49-07	3218193
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-29 00:55:04-07	3218194
/	192.0.2.92	GET	200 OK	2016-07-29 00:54:51-07	3218195
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 00:55:21-07	3218196
/	198.51.100.18	GET	200 OK	2016-07-29 00:54:58-07	3218197
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 00:55:38-07	3218198
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-29 00:55:30-07	3218199
/	203.0.113.93	GET	200 OK	2016-07-29 00:55:08-07	3218200
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 00:55:39-07	3218201
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 00:55:46-07	3218202
/article/candidate-is-jerkn	203.0.113.93	GET	404 NOT FOUND	2016-07-29 00:55:46-07	3218203
/	192.0.2.16	GET	200 OK	2016-07-29 00:55:13-07	3218204
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-29 00:55:51-07	3218205
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-29 00:55:30-07	3218206
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 00:56:03-07	3218207
/	192.0.2.100	GET	200 OK	2016-07-29 00:55:19-07	3218208
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 00:55:51-07	3218209
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 00:55:42-07	3218210
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 00:55:44-07	3218211
/	198.51.100.243	GET	200 OK	2016-07-29 00:55:27-07	3218212
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-29 00:56:27-07	3218213
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-29 00:55:44-07	3218214
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-29 00:56:20-07	3218215
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 00:55:46-07	3218216
/	198.51.100.125	GET	200 OK	2016-07-29 00:55:31-07	3218217
/article/trouble-for-troubledy	198.51.100.125	GET	404 NOT FOUND	2016-07-29 00:55:51-07	3218218
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 00:56:18-07	3218219
/	192.0.2.157	GET	200 OK	2016-07-29 00:55:38-07	3218220
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 00:56:32-07	3218221
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-29 00:56:21-07	3218222
/	203.0.113.247	GET	200 OK	2016-07-29 01:22:18-07	3219266
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-29 00:56:25-07	3218223
/	192.0.2.141	GET	200 OK	2016-07-29 00:55:39-07	3218224
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-29 00:56:37-07	3218225
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 00:56:23-07	3218226
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 00:56:16-07	3218227
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 00:56:06-07	3218228
/	198.51.100.142	GET	200 OK	2016-07-29 00:55:49-07	3218229
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-29 00:56:30-07	3218230
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-29 00:56:07-07	3218231
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-29 00:56:33-07	3218232
/article/candidate-is-jerkm	198.51.100.142	GET	404 NOT FOUND	2016-07-29 00:56:32-07	3218233
/	192.0.2.94	GET	200 OK	2016-07-29 00:55:51-07	3218234
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-29 00:56:35-07	3218235
/	192.0.2.23	GET	200 OK	2016-07-29 00:55:57-07	3218236
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-29 00:56:53-07	3218237
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-29 00:56:24-07	3218238
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-29 00:56:15-07	3218239
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 00:56:31-07	3218240
/	192.0.2.228	GET	200 OK	2016-07-29 00:56:01-07	3218241
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-29 00:56:33-07	3218242
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-29 00:56:49-07	3218243
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 00:56:52-07	3218244
/	192.0.2.246	GET	200 OK	2016-07-29 00:56:02-07	3218245
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 00:56:29-07	3218246
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 00:56:33-07	3218247
/	192.0.2.4	GET	200 OK	2016-07-29 00:56:03-07	3218248
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-29 00:56:26-07	3218249
/	203.0.113.165	GET	200 OK	2016-07-29 00:56:06-07	3218250
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 00:56:27-07	3218251
/	198.51.100.45	GET	200 OK	2016-07-29 00:56:12-07	3218252
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-29 00:57:03-07	3218253
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-29 00:57:03-07	3218254
/	198.51.100.232	GET	200 OK	2016-07-29 00:56:16-07	3218255
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 00:57:13-07	3218256
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-29 00:57:14-07	3218257
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-29 00:56:51-07	3218258
/	198.51.100.229	GET	200 OK	2016-07-29 00:56:26-07	3218259
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-29 00:56:43-07	3218260
/article/bad-things-goneq	198.51.100.229	GET	404 NOT FOUND	2016-07-29 00:57:21-07	3218261
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 00:57:12-07	3218262
/	192.0.2.71	GET	200 OK	2016-07-29 00:56:33-07	3218263
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-29 00:56:56-07	3218264
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 00:57:08-07	3218265
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 00:56:58-07	3218266
/	203.0.113.121	GET	200 OK	2016-07-29 00:56:41-07	3218267
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 00:57:08-07	3218268
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 00:57:12-07	3218269
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 00:57:09-07	3218270
/	198.51.100.34	GET	200 OK	2016-07-29 00:56:47-07	3218271
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-29 00:57:20-07	3218272
/	203.0.113.39	GET	200 OK	2016-07-29 00:56:49-07	3218273
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-29 00:57:21-07	3218274
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-29 00:57:22-07	3218275
/	198.51.100.87	GET	200 OK	2016-07-29 00:56:58-07	3218276
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-29 00:57:34-07	3218277
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-29 00:57:17-07	3218278
/	203.0.113.242	GET	200 OK	2016-07-29 00:57:03-07	3218279
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-29 00:57:41-07	3218280
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-29 00:57:43-07	3218281
/	198.51.100.179	GET	200 OK	2016-07-29 00:57:10-07	3218282
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-29 00:58:00-07	3218283
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-29 00:58:10-07	3218284
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 00:57:49-07	3218285
/	203.0.113.144	GET	200 OK	2016-07-29 00:57:16-07	3218286
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 00:58:03-07	3218287
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-29 00:57:41-07	3218288
/	192.0.2.51	GET	200 OK	2016-07-29 00:57:22-07	3218289
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-29 00:58:06-07	3218290
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-29 00:58:22-07	3218291
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-29 00:57:55-07	3218292
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-29 00:57:54-07	3218293
/	203.0.113.123	GET	200 OK	2016-07-29 00:57:29-07	3218294
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 00:58:19-07	3218295
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-29 00:57:57-07	3218296
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-29 00:58:15-07	3218297
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-29 00:58:22-07	3218298
/	203.0.113.191	GET	200 OK	2016-07-29 00:57:35-07	3218299
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-29 00:58:18-07	3218300
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 00:58:18-07	3218301
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 00:58:19-07	3218302
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-29 00:57:51-07	3218303
/	198.51.100.53	GET	200 OK	2016-07-29 00:57:43-07	3218304
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-29 00:58:30-07	3218305
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-29 00:58:02-07	3218306
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 00:58:42-07	3218307
/	192.0.2.127	GET	200 OK	2016-07-29 00:57:46-07	3218308
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-29 00:58:44-07	3218309
/	203.0.113.22	GET	200 OK	2016-07-29 00:57:54-07	3218310
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 00:58:29-07	3218311
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 00:58:42-07	3218312
/	198.51.100.21	GET	200 OK	2016-07-29 00:57:56-07	3218313
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-29 00:58:17-07	3218314
/	192.0.2.4	GET	200 OK	2016-07-29 00:58:02-07	3218315
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 00:58:51-07	3218316
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 00:58:51-07	3218317
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-29 00:58:46-07	3218318
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-29 00:59:02-07	3218319
/	198.51.100.144	GET	200 OK	2016-07-29 00:58:07-07	3218320
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-29 00:58:56-07	3218321
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 00:58:44-07	3218322
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 00:58:28-07	3218323
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-29 00:58:46-07	3218324
/	203.0.113.26	GET	200 OK	2016-07-29 00:58:15-07	3218325
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-29 00:58:35-07	3218326
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 00:58:30-07	3218327
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-29 00:58:57-07	3218328
/	198.51.100.126	GET	200 OK	2016-07-29 00:58:23-07	3218329
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-29 00:59:08-07	3218330
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-29 00:58:38-07	3218331
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-29 00:59:06-07	3218332
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-29 00:58:48-07	3218333
/	192.0.2.225	GET	200 OK	2016-07-29 00:58:33-07	3218334
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 00:59:00-07	3218335
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 00:59:33-07	3218336
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 00:58:57-07	3218337
/	198.51.100.135	GET	200 OK	2016-07-29 00:58:40-07	3218338
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 00:58:57-07	3218339
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-29 00:59:25-07	3218340
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 00:59:06-07	3218341
/	198.51.100.129	GET	200 OK	2016-07-29 00:58:49-07	3218342
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-29 00:59:43-07	3218343
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 00:59:04-07	3218344
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 00:59:49-07	3218345
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-29 00:59:25-07	3218346
/	192.0.2.110	GET	200 OK	2016-07-29 00:58:50-07	3218347
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 00:59:28-07	3218348
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 00:59:48-07	3218349
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-29 00:59:37-07	3218350
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-29 00:59:49-07	3218351
/	192.0.2.5	GET	200 OK	2016-07-29 00:58:58-07	3218352
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-29 00:59:34-07	3218353
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-29 00:59:34-07	3218354
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 00:59:34-07	3218355
/	198.51.100.92	GET	200 OK	2016-07-29 00:59:06-07	3218356
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-29 00:59:59-07	3218357
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-29 00:59:40-07	3218358
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 00:59:47-07	3218359
/	192.0.2.175	GET	200 OK	2016-07-29 00:59:09-07	3218360
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-29 00:59:45-07	3218361
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 00:59:41-07	3218362
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 01:00:02-07	3218363
/	192.0.2.40	GET	200 OK	2016-07-29 00:59:14-07	3218364
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 01:00:14-07	3218365
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-29 01:00:11-07	3218366
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 00:59:36-07	3218367
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 01:00:06-07	3218368
/	192.0.2.51	GET	200 OK	2016-07-29 00:59:15-07	3218369
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 01:00:11-07	3218370
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-29 01:00:12-07	3218371
/	203.0.113.58	GET	200 OK	2016-07-29 00:59:21-07	3218372
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-29 01:00:04-07	3218373
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-29 01:00:07-07	3218374
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-29 00:59:54-07	3218375
/	203.0.113.174	GET	200 OK	2016-07-29 00:59:23-07	3218376
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-29 01:00:03-07	3218377
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-29 00:59:58-07	3218378
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-29 00:59:48-07	3218379
/	198.51.100.232	GET	200 OK	2016-07-29 00:59:24-07	3218380
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 01:00:05-07	3218381
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 00:59:44-07	3218382
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-29 00:59:41-07	3218383
/	203.0.113.52	GET	200 OK	2016-07-29 00:59:31-07	3218384
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-29 01:00:22-07	3218385
/	198.51.100.174	GET	200 OK	2016-07-29 00:59:40-07	3218386
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-29 01:00:12-07	3218387
/	198.51.100.131	GET	200 OK	2016-07-29 00:59:47-07	3218388
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-29 01:00:41-07	3218389
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 01:00:31-07	3218390
/	203.0.113.16	GET	200 OK	2016-07-29 00:59:57-07	3218391
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-29 01:00:27-07	3218392
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-29 01:00:57-07	3218393
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-29 01:00:47-07	3218394
/	192.0.2.143	GET	200 OK	2016-07-29 01:00:00-07	3218395
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-29 01:01:00-07	3218396
/	203.0.113.86	GET	200 OK	2016-07-29 01:00:06-07	3218397
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 01:00:37-07	3218398
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 01:00:29-07	3218399
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 01:01:04-07	3218400
/	192.0.2.113	GET	200 OK	2016-07-29 01:00:15-07	3218401
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-29 01:01:02-07	3218402
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-29 01:00:53-07	3218403
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-29 01:01:05-07	3218404
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-29 01:00:41-07	3218405
/	203.0.113.149	GET	200 OK	2016-07-29 01:00:18-07	3218406
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-29 01:00:36-07	3218407
/	198.51.100.228	GET	200 OK	2016-07-29 01:00:28-07	3218408
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-29 01:01:07-07	3218409
/	198.51.100.63	GET	200 OK	2016-07-29 01:00:33-07	3218410
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-29 01:01:09-07	3218411
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-29 01:01:19-07	3218412
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-29 01:01:19-07	3218413
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-29 01:01:07-07	3218414
/	203.0.113.25	GET	200 OK	2016-07-29 01:00:39-07	3218415
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 01:01:00-07	3218416
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 01:01:03-07	3218417
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 01:01:23-07	3218418
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-29 01:01:04-07	3218419
/	192.0.2.154	GET	200 OK	2016-07-29 01:00:40-07	3218420
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-29 01:01:22-07	3218421
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-29 01:00:59-07	3218422
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-29 01:01:30-07	3218423
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-29 01:01:16-07	3218424
/	203.0.113.74	GET	200 OK	2016-07-29 01:00:44-07	3218425
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-29 01:01:17-07	3218426
/	203.0.113.22	GET	200 OK	2016-07-29 01:00:54-07	3218427
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 01:01:10-07	3218428
/	192.0.2.146	GET	200 OK	2016-07-29 01:00:57-07	3218429
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-29 01:01:51-07	3218430
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-29 01:01:13-07	3218431
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 01:01:41-07	3218432
/	203.0.113.42	GET	200 OK	2016-07-29 01:01:02-07	3218433
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-29 01:01:23-07	3218434
/	203.0.113.227	GET	200 OK	2016-07-29 01:01:11-07	3218435
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-29 01:01:43-07	3218436
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-29 01:01:31-07	3218437
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-29 01:02:04-07	3218438
/	203.0.113.19	GET	200 OK	2016-07-29 01:01:13-07	3218439
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-29 01:01:50-07	3218440
/	203.0.113.176	GET	200 OK	2016-07-29 01:01:14-07	3218441
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-29 01:02:07-07	3218442
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-29 01:02:01-07	3218443
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-29 01:01:31-07	3218444
/article/trouble-for-troubledb	203.0.113.176	GET	404 NOT FOUND	2016-07-29 01:01:41-07	3218445
/	203.0.113.162	GET	200 OK	2016-07-29 01:01:18-07	3218446
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-29 01:02:11-07	3218447
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-29 01:01:49-07	3218448
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-29 01:02:07-07	3218449
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-29 01:01:58-07	3218450
/	203.0.113.179	GET	200 OK	2016-07-29 01:01:19-07	3218451
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-29 01:02:18-07	3218452
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-29 01:01:34-07	3218453
/	198.51.100.24	GET	200 OK	2016-07-29 01:01:22-07	3218454
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 01:01:58-07	3218455
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 01:01:50-07	3218456
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-29 01:01:54-07	3218457
/	192.0.2.191	GET	200 OK	2016-07-29 01:01:24-07	3218458
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 01:02:02-07	3218459
/	198.51.100.35	GET	200 OK	2016-07-29 01:01:31-07	3218460
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-29 01:01:51-07	3218461
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-29 01:02:25-07	3218462
/	198.51.100.184	GET	200 OK	2016-07-29 01:01:41-07	3218463
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-29 01:02:36-07	3218464
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-29 01:01:57-07	3218465
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 01:02:39-07	3218466
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-29 01:02:41-07	3218467
/	203.0.113.32	GET	200 OK	2016-07-29 01:01:44-07	3218468
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 01:02:15-07	3218469
/	203.0.113.233	GET	200 OK	2016-07-29 01:01:47-07	3218470
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-29 01:02:04-07	3218471
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-29 01:02:22-07	3218472
/	198.51.100.241	GET	200 OK	2016-07-29 01:01:49-07	3218473
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 01:02:07-07	3218474
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 01:02:15-07	3218475
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 01:02:14-07	3218476
/	192.0.2.147	GET	200 OK	2016-07-29 01:01:52-07	3218477
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 01:02:33-07	3218478
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 01:02:35-07	3218479
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-29 01:02:45-07	3218480
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 01:02:15-07	3218481
/	192.0.2.55	GET	200 OK	2016-07-29 01:01:53-07	3218482
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-29 01:02:52-07	3218483
/	198.51.100.219	GET	200 OK	2016-07-29 01:01:56-07	3218484
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 01:02:43-07	3218485
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-29 01:02:14-07	3218486
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 01:02:36-07	3218487
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 01:02:50-07	3218488
/	198.51.100.229	GET	200 OK	2016-07-29 01:01:59-07	3218489
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-29 01:02:49-07	3218490
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-29 01:02:25-07	3218491
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 01:02:26-07	3218492
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-29 01:02:46-07	3218493
/	198.51.100.181	GET	200 OK	2016-07-29 01:02:00-07	3218494
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-29 01:02:57-07	3218495
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-29 01:02:22-07	3218496
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-29 01:02:36-07	3218497
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-29 01:02:54-07	3218498
/	198.51.100.166	GET	200 OK	2016-07-29 01:02:05-07	3218499
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 01:02:42-07	3218500
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-29 01:02:58-07	3218501
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 01:02:28-07	3218502
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-29 01:02:31-07	3218503
/	203.0.113.50	GET	200 OK	2016-07-29 01:02:13-07	3218504
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-29 01:02:49-07	3218505
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-29 01:03:07-07	3218506
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-29 01:02:32-07	3218507
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-29 01:02:28-07	3218508
/	203.0.113.148	GET	200 OK	2016-07-29 01:02:23-07	3218509
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-29 01:02:51-07	3218510
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-29 01:03:20-07	3218511
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-29 01:02:40-07	3218512
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-29 01:02:59-07	3218513
/	198.51.100.126	GET	200 OK	2016-07-29 01:02:25-07	3218514
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 01:02:49-07	3218515
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 01:03:05-07	3218516
/	203.0.113.92	GET	200 OK	2016-07-29 01:02:34-07	3218517
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 01:02:50-07	3218518
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-29 01:03:22-07	3218519
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-29 01:03:31-07	3218520
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 01:03:28-07	3218521
/	198.51.100.206	GET	200 OK	2016-07-29 01:02:35-07	3218522
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-29 01:03:29-07	3218523
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 01:03:32-07	3218524
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 01:02:55-07	3218525
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-29 01:03:32-07	3218526
/	203.0.113.136	GET	200 OK	2016-07-29 01:02:41-07	3218527
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-29 01:03:41-07	3218528
/	198.51.100.154	GET	200 OK	2016-07-29 01:02:44-07	3218529
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-29 01:03:15-07	3218530
/	203.0.113.96	GET	200 OK	2016-07-29 01:02:47-07	3218531
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-29 01:03:35-07	3218532
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 01:03:40-07	3218533
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 01:03:11-07	3218534
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-29 01:03:19-07	3218535
/	192.0.2.82	GET	200 OK	2016-07-29 01:02:57-07	3218536
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-29 01:03:23-07	3218537
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-29 01:03:29-07	3218538
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-29 01:03:25-07	3218539
/	203.0.113.144	GET	200 OK	2016-07-29 01:03:02-07	3218540
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-29 01:03:21-07	3218541
/	192.0.2.144	GET	200 OK	2016-07-29 01:03:07-07	3218542
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-29 01:03:32-07	3218543
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 01:03:44-07	3218544
/	192.0.2.16	GET	200 OK	2016-07-29 01:03:15-07	3218545
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-29 01:03:36-07	3218546
/	192.0.2.27	GET	200 OK	2016-07-29 01:03:16-07	3218547
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-29 01:04:03-07	3218548
/	203.0.113.102	GET	200 OK	2016-07-29 01:03:19-07	3218549
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 01:03:35-07	3218550
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 01:03:50-07	3218551
/	203.0.113.22	GET	200 OK	2016-07-29 01:03:28-07	3218552
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 01:04:04-07	3218553
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-29 01:04:09-07	3218554
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 01:03:44-07	3218555
/	203.0.113.170	GET	200 OK	2016-07-29 01:03:32-07	3218556
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-29 01:04:14-07	3218557
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 01:04:08-07	3218558
/	192.0.2.231	GET	200 OK	2016-07-29 01:03:36-07	3218559
/article/so-many-bearsz	192.0.2.231	GET	404 NOT FOUND	2016-07-29 01:04:25-07	3218560
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 01:04:29-07	3218561
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-29 01:03:57-07	3218562
/	192.0.2.11	GET	200 OK	2016-07-29 01:03:41-07	3218563
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-29 01:04:01-07	3218564
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-29 01:04:02-07	3218565
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 01:04:12-07	3218566
/	198.51.100.10	GET	200 OK	2016-07-29 01:03:50-07	3218567
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-29 01:04:15-07	3218568
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-29 01:04:40-07	3218569
/	192.0.2.79	GET	200 OK	2016-07-29 01:03:57-07	3218570
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 01:04:42-07	3218571
/	198.51.100.67	GET	200 OK	2016-07-29 01:04:03-07	3218572
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 01:04:48-07	3218573
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-29 01:04:25-07	3218574
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-29 01:04:57-07	3218575
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-29 01:04:43-07	3218576
/	198.51.100.7	GET	200 OK	2016-07-29 01:04:13-07	3218577
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-29 01:05:00-07	3218578
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-29 01:05:07-07	3218579
/	198.51.100.178	GET	200 OK	2016-07-29 01:04:18-07	3218580
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 01:05:16-07	3218581
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-29 01:04:39-07	3218582
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-29 01:04:41-07	3218583
/	198.51.100.77	GET	200 OK	2016-07-29 01:04:27-07	3218584
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 01:05:06-07	3218585
/	203.0.113.52	GET	200 OK	2016-07-29 01:04:37-07	3218586
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-29 01:05:03-07	3218587
/	198.51.100.143	GET	200 OK	2016-07-29 01:04:39-07	3218588
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 01:05:37-07	3218589
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-29 01:05:21-07	3218590
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 01:05:29-07	3218591
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 01:05:31-07	3218592
/	192.0.2.25	GET	200 OK	2016-07-29 01:04:45-07	3218593
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-29 01:05:41-07	3218594
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 01:05:16-07	3218595
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 01:05:03-07	3218596
/	192.0.2.203	GET	200 OK	2016-07-29 01:04:52-07	3218597
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-29 01:05:20-07	3218598
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-29 01:05:12-07	3218599
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-29 01:05:13-07	3218600
/	192.0.2.120	GET	200 OK	2016-07-29 01:04:55-07	3218601
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-29 01:05:37-07	3218602
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-29 01:05:41-07	3218603
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-29 01:05:48-07	3218604
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-29 01:05:21-07	3218605
/	192.0.2.24	GET	200 OK	2016-07-29 01:04:57-07	3218606
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-29 01:05:41-07	3218607
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 01:05:13-07	3218608
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-29 01:05:32-07	3218609
/	203.0.113.164	GET	200 OK	2016-07-29 01:05:07-07	3218610
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-29 01:06:06-07	3218611
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-29 01:05:43-07	3218612
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-29 01:05:27-07	3218613
/	198.51.100.149	GET	200 OK	2016-07-29 01:05:17-07	3218614
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-29 01:06:06-07	3218615
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 01:06:10-07	3218616
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-29 01:05:58-07	3218617
/	198.51.100.85	GET	200 OK	2016-07-29 01:05:21-07	3218618
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-29 01:05:58-07	3218619
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 01:05:46-07	3218620
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 01:06:09-07	3218621
/	203.0.113.70	GET	200 OK	2016-07-29 01:05:28-07	3218622
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 01:06:02-07	3218623
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 01:05:52-07	3218624
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 01:06:02-07	3218625
/	192.0.2.63	GET	200 OK	2016-07-29 01:05:29-07	3218626
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 01:06:13-07	3218627
/	198.51.100.238	GET	200 OK	2016-07-29 01:05:32-07	3218628
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-29 01:06:20-07	3218629
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 01:06:08-07	3218630
/	192.0.2.101	GET	200 OK	2016-07-29 01:05:36-07	3218631
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-29 01:06:06-07	3218632
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-29 01:06:26-07	3218633
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 01:06:29-07	3218634
/	198.51.100.22	GET	200 OK	2016-07-29 01:05:38-07	3218635
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 01:06:38-07	3218636
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 01:06:27-07	3218637
/	192.0.2.68	GET	200 OK	2016-07-29 01:05:39-07	3218638
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-29 01:06:18-07	3218639
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-29 01:06:01-07	3218640
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 01:06:05-07	3218641
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 01:06:01-07	3218642
/	203.0.113.13	GET	200 OK	2016-07-29 01:05:48-07	3218643
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 01:06:15-07	3218644
/	198.51.100.18	GET	200 OK	2016-07-29 01:05:56-07	3218645
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 01:06:53-07	3218646
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 01:06:39-07	3218647
/	198.51.100.203	GET	200 OK	2016-07-29 01:05:57-07	3218648
/article/trouble-for-troublede	198.51.100.203	GET	404 NOT FOUND	2016-07-29 01:06:29-07	3218649
/	192.0.2.187	GET	200 OK	2016-07-29 01:06:05-07	3218650
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-29 01:06:51-07	3218651
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 01:06:39-07	3218652
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-29 01:06:55-07	3218653
/	198.51.100.198	GET	200 OK	2016-07-29 01:06:13-07	3218654
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-29 01:06:38-07	3218655
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-29 01:07:04-07	3218656
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-29 01:06:53-07	3218657
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-29 01:07:13-07	3218658
/	192.0.2.234	GET	200 OK	2016-07-29 01:06:22-07	3218659
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 01:07:02-07	3218660
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 01:06:58-07	3218661
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 01:07:10-07	3218662
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-29 01:06:41-07	3218663
/	198.51.100.243	GET	200 OK	2016-07-29 01:06:27-07	3218664
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-29 01:07:23-07	3218665
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-29 01:07:15-07	3218666
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-29 01:07:13-07	3218667
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-29 01:06:48-07	3218668
/	198.51.100.52	GET	200 OK	2016-07-29 01:06:33-07	3218669
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-29 01:07:07-07	3218670
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-29 01:07:11-07	3218671
/	198.51.100.251	GET	200 OK	2016-07-29 01:06:40-07	3218672
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 01:07:29-07	3218673
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-29 01:07:38-07	3218674
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 01:07:18-07	3218675
/	198.51.100.39	GET	200 OK	2016-07-29 01:06:43-07	3218676
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-29 01:07:43-07	3218677
/	192.0.2.118	GET	200 OK	2016-07-29 01:06:47-07	3218678
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-29 01:07:12-07	3218679
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-29 01:07:22-07	3218680
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 01:07:24-07	3218681
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-29 01:07:24-07	3218682
/	198.51.100.72	GET	200 OK	2016-07-29 01:06:48-07	3218683
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-29 01:07:11-07	3218684
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-29 01:07:31-07	3218685
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-29 01:07:22-07	3218686
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 01:07:07-07	3218687
/	203.0.113.51	GET	200 OK	2016-07-29 01:06:58-07	3218688
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-29 01:07:58-07	3218689
/article/candidate-is-jerkl	203.0.113.51	GET	404 NOT FOUND	2016-07-29 01:07:54-07	3218690
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-29 01:07:37-07	3218691
/	198.51.100.148	GET	200 OK	2016-07-29 01:07:04-07	3218692
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-29 01:07:52-07	3218693
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-29 01:07:43-07	3218694
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-29 01:07:26-07	3218695
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-29 01:08:03-07	3218697
/	192.0.2.216	GET	200 OK	2016-07-29 01:07:10-07	3218698
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-29 01:07:53-07	3218699
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-29 01:07:53-07	3218700
/	203.0.113.174	GET	200 OK	2016-07-29 01:07:20-07	3218701
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-29 01:07:56-07	3218702
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-29 01:08:18-07	3218703
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-29 01:07:56-07	3218704
/	192.0.2.88	GET	200 OK	2016-07-29 01:07:28-07	3218705
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-29 01:08:27-07	3218706
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 01:08:19-07	3218707
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 01:08:10-07	3218708
/	198.51.100.244	GET	200 OK	2016-07-29 01:07:33-07	3218709
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-29 01:08:14-07	3218710
/	192.0.2.238	GET	200 OK	2016-07-29 01:07:43-07	3218711
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 01:08:06-07	3218712
/	198.51.100.57	GET	200 OK	2016-07-29 01:07:52-07	3218713
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-29 01:08:49-07	3218714
/	198.51.100.83	GET	200 OK	2016-07-29 01:08:01-07	3218715
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-29 01:08:56-07	3218716
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 01:08:53-07	3218717
/	203.0.113.78	GET	200 OK	2016-07-29 01:08:06-07	3218718
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-29 01:08:50-07	3218719
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 01:09:04-07	3218720
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 01:08:44-07	3218721
/	198.51.100.184	GET	200 OK	2016-07-29 01:08:09-07	3218722
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 01:08:42-07	3218723
/	198.51.100.251	GET	200 OK	2016-07-29 01:08:14-07	3218724
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 01:08:53-07	3218725
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-29 01:08:32-07	3218726
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-29 01:08:41-07	3218727
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-29 01:09:09-07	3218728
/	203.0.113.159	GET	200 OK	2016-07-29 01:08:20-07	3218729
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 01:08:48-07	3218730
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 01:09:01-07	3218731
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 01:08:35-07	3218732
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-29 01:08:40-07	3218733
/	203.0.113.102	GET	200 OK	2016-07-29 01:08:24-07	3218734
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 01:09:09-07	3218735
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 01:09:09-07	3218736
/	192.0.2.109	GET	200 OK	2016-07-29 01:08:32-07	3218737
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-29 01:08:53-07	3218738
/	192.0.2.141	GET	200 OK	2016-07-29 01:08:36-07	3218739
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 01:09:01-07	3218740
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 01:09:21-07	3218741
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 01:08:55-07	3218742
/	198.51.100.144	GET	200 OK	2016-07-29 01:08:41-07	3218743
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 01:09:00-07	3218744
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 01:09:11-07	3218745
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-29 01:08:59-07	3218746
/	198.51.100.23	GET	200 OK	2016-07-29 01:08:49-07	3218747
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 01:09:45-07	3218748
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-29 01:09:13-07	3218749
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-29 01:09:45-07	3218750
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-29 01:09:04-07	3218751
/	192.0.2.71	GET	200 OK	2016-07-29 01:08:50-07	3218752
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-29 01:09:30-07	3218753
/	192.0.2.4	GET	200 OK	2016-07-29 01:08:59-07	3218754
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 01:09:18-07	3218755
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 01:09:38-07	3218756
/	203.0.113.87	GET	200 OK	2016-07-29 01:09:08-07	3218757
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-29 01:09:53-07	3218758
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-29 01:09:57-07	3218759
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-29 01:09:39-07	3218760
/	192.0.2.105	GET	200 OK	2016-07-29 01:09:16-07	3218761
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-29 01:10:11-07	3218762
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-29 01:09:39-07	3218763
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 01:09:31-07	3218764
/	192.0.2.141	GET	200 OK	2016-07-29 01:09:20-07	3218765
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 01:09:47-07	3218766
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 01:09:43-07	3218767
/	198.51.100.12	GET	200 OK	2016-07-29 01:09:27-07	3218768
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-29 01:10:06-07	3218769
/	192.0.2.239	GET	200 OK	2016-07-29 01:09:36-07	3218770
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 01:10:04-07	3218771
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 01:10:02-07	3218772
/	198.51.100.13	GET	200 OK	2016-07-29 01:09:42-07	3218773
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-29 01:09:57-07	3218774
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 01:09:57-07	3218775
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-29 01:10:20-07	3218776
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 01:10:30-07	3218777
/	203.0.113.32	GET	200 OK	2016-07-29 01:09:48-07	3218778
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 01:10:19-07	3218779
/	192.0.2.114	GET	200 OK	2016-07-29 01:09:51-07	3218780
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 01:10:35-07	3218781
/	192.0.2.241	GET	200 OK	2016-07-29 01:10:00-07	3218782
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 01:10:45-07	3218783
/	192.0.2.64	GET	200 OK	2016-07-29 01:10:06-07	3218784
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-29 01:10:52-07	3218785
/	198.51.100.33	GET	200 OK	2016-07-29 01:10:15-07	3218786
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-29 01:10:30-07	3218787
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-29 01:10:35-07	3218788
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-29 01:10:36-07	3218789
/	203.0.113.206	GET	200 OK	2016-07-29 01:10:19-07	3218790
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-29 01:10:37-07	3218791
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-29 01:11:09-07	3218792
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-29 01:10:50-07	3218793
/	203.0.113.193	GET	200 OK	2016-07-29 01:10:28-07	3218794
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-29 01:10:50-07	3218795
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-29 01:10:54-07	3218796
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 01:11:13-07	3218797
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-29 01:11:23-07	3218798
/	198.51.100.240	GET	200 OK	2016-07-29 01:10:29-07	3218799
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-29 01:10:55-07	3218800
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-29 01:11:07-07	3218801
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-29 01:10:54-07	3218802
/	198.51.100.57	GET	200 OK	2016-07-29 01:10:30-07	3218803
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-29 01:11:05-07	3218804
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-29 01:11:13-07	3218805
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-29 01:11:18-07	3218806
/	192.0.2.249	GET	200 OK	2016-07-29 01:10:34-07	3218807
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 01:11:00-07	3218808
/	198.51.100.225	GET	200 OK	2016-07-29 01:10:35-07	3218809
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-29 01:11:29-07	3218810
/	198.51.100.55	GET	200 OK	2016-07-29 01:10:43-07	3218811
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-29 01:11:37-07	3218812
/	203.0.113.140	GET	200 OK	2016-07-29 01:10:47-07	3218813
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-29 01:11:28-07	3218814
/	198.51.100.66	GET	200 OK	2016-07-29 01:10:55-07	3218815
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-29 01:11:27-07	3218816
/	192.0.2.7	GET	200 OK	2016-07-29 01:10:57-07	3218817
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-29 01:11:37-07	3218818
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 01:11:33-07	3218819
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-29 01:11:45-07	3218820
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 01:11:34-07	3218821
/	198.51.100.248	GET	200 OK	2016-07-29 01:11:02-07	3218822
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-29 01:11:46-07	3218823
/	198.51.100.111	GET	200 OK	2016-07-29 01:11:08-07	3218824
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 01:11:58-07	3218825
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 01:11:29-07	3218826
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-29 01:11:55-07	3218827
/	192.0.2.231	GET	200 OK	2016-07-29 01:11:10-07	3218828
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 01:11:37-07	3218829
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-29 01:12:01-07	3218830
/	198.51.100.149	GET	200 OK	2016-07-29 01:11:13-07	3218831
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 01:11:29-07	3218832
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-29 01:12:10-07	3218833
/	192.0.2.160	GET	200 OK	2016-07-29 01:11:23-07	3218834
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-29 01:11:55-07	3218835
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-29 01:11:38-07	3218836
/	203.0.113.60	GET	200 OK	2016-07-29 01:11:24-07	3218837
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-29 01:12:06-07	3218838
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-29 01:12:16-07	3218839
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-29 01:12:07-07	3218840
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-29 01:11:54-07	3218841
/	203.0.113.84	GET	200 OK	2016-07-29 01:11:29-07	3218842
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-29 01:12:14-07	3218843
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 01:12:17-07	3218844
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 01:11:55-07	3218845
/	203.0.113.114	GET	200 OK	2016-07-29 01:11:32-07	3218846
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 01:11:58-07	3218847
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-29 01:12:32-07	3218848
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-29 01:11:51-07	3218849
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-29 01:11:48-07	3218850
/	203.0.113.34	GET	200 OK	2016-07-29 01:11:38-07	3218851
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-29 01:12:37-07	3218852
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 01:12:19-07	3218853
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-29 01:12:08-07	3218854
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 01:12:06-07	3218855
/	203.0.113.24	GET	200 OK	2016-07-29 01:11:41-07	3218856
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-29 01:12:37-07	3218857
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 01:12:19-07	3218858
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 01:11:56-07	3218859
/	198.51.100.10	GET	200 OK	2016-07-29 01:11:50-07	3218860
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-29 01:12:34-07	3218861
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-29 01:12:31-07	3218862
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-29 01:12:20-07	3218863
/	198.51.100.65	GET	200 OK	2016-07-29 01:11:59-07	3218864
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 01:12:26-07	3218865
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-29 01:12:35-07	3218866
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 01:12:16-07	3218867
/	203.0.113.222	GET	200 OK	2016-07-29 01:12:00-07	3218868
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-29 01:12:16-07	3218869
/	203.0.113.19	GET	200 OK	2016-07-29 01:12:09-07	3218870
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 01:12:30-07	3218871
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-29 01:12:35-07	3218872
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-29 01:12:43-07	3218873
/	192.0.2.90	GET	200 OK	2016-07-29 01:12:14-07	3218874
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-29 01:12:56-07	3218875
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-29 01:12:30-07	3218876
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 01:12:39-07	3218877
/	203.0.113.115	GET	200 OK	2016-07-29 01:12:17-07	3218878
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-29 01:12:54-07	3218879
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 01:12:56-07	3218880
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-29 01:13:12-07	3218881
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 01:12:37-07	3218882
/	192.0.2.108	GET	200 OK	2016-07-29 01:12:23-07	3218883
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 01:12:56-07	3218884
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-29 01:12:44-07	3218885
/	198.51.100.212	GET	200 OK	2016-07-29 01:12:32-07	3218886
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-29 01:12:58-07	3218887
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-29 01:13:18-07	3218888
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-29 01:13:07-07	3218889
/	203.0.113.45	GET	200 OK	2016-07-29 01:12:41-07	3218890
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 01:12:58-07	3218891
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 01:13:28-07	3218892
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-29 01:13:36-07	3218893
/	203.0.113.229	GET	200 OK	2016-07-29 01:12:46-07	3218894
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 01:13:17-07	3218895
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 01:13:19-07	3218896
/	198.51.100.102	GET	200 OK	2016-07-29 01:12:47-07	3218897
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-29 01:13:28-07	3218898
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-29 01:13:29-07	3218899
/	192.0.2.245	GET	200 OK	2016-07-29 01:12:49-07	3218900
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-29 01:13:37-07	3218901
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-29 01:13:19-07	3218902
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-29 01:13:14-07	3218903
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 01:13:31-07	3218904
/	192.0.2.242	GET	200 OK	2016-07-29 01:12:56-07	3218905
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 01:13:16-07	3218906
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 01:13:25-07	3218907
/	198.51.100.14	GET	200 OK	2016-07-29 01:13:02-07	3218908
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 01:13:52-07	3218909
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 01:13:26-07	3218910
/	203.0.113.74	GET	200 OK	2016-07-29 01:13:11-07	3218911
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-29 01:14:09-07	3218912
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-29 01:13:57-07	3218913
/	198.51.100.34	GET	200 OK	2016-07-29 01:13:21-07	3218914
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-29 01:13:59-07	3218915
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 01:14:15-07	3218916
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 01:13:50-07	3218917
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-29 01:14:18-07	3218918
/	203.0.113.238	GET	200 OK	2016-07-29 01:13:27-07	3218919
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 01:13:44-07	3218920
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 01:13:57-07	3218921
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-29 01:13:49-07	3218922
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 01:13:50-07	3218923
/	192.0.2.152	GET	200 OK	2016-07-29 01:13:35-07	3218924
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-29 01:14:24-07	3218925
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-29 01:14:00-07	3218926
/	198.51.100.114	GET	200 OK	2016-07-29 01:13:42-07	3218927
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 01:14:02-07	3218928
/	198.51.100.51	GET	200 OK	2016-07-29 01:13:44-07	3218929
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-29 01:14:37-07	3218930
/	192.0.2.221	GET	200 OK	2016-07-29 01:13:46-07	3218931
/article/bad-things-gonei	192.0.2.221	GET	404 NOT FOUND	2016-07-29 01:14:02-07	3218932
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-29 01:14:24-07	3218933
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 01:14:16-07	3218934
/	198.51.100.213	GET	200 OK	2016-07-29 01:13:51-07	3218935
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-29 01:14:07-07	3218936
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-29 01:14:12-07	3218937
/	198.51.100.116	GET	200 OK	2016-07-29 01:13:54-07	3218938
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 01:14:41-07	3218939
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-29 01:14:47-07	3218940
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-29 01:14:48-07	3218941
/	192.0.2.104	GET	200 OK	2016-07-29 01:13:57-07	3218942
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-29 01:14:39-07	3218943
/	192.0.2.77	GET	200 OK	2016-07-29 01:14:01-07	3218944
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-29 01:14:49-07	3218945
/	192.0.2.67	GET	200 OK	2016-07-29 01:14:06-07	3218946
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-29 01:15:03-07	3218947
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-29 01:14:28-07	3218948
/	203.0.113.21	GET	200 OK	2016-07-29 01:14:13-07	3218949
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-29 01:14:38-07	3218950
/	198.51.100.106	GET	200 OK	2016-07-29 01:14:20-07	3218951
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 01:14:41-07	3218952
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-29 01:14:47-07	3218953
/	192.0.2.120	GET	200 OK	2016-07-29 01:14:27-07	3218954
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-29 01:14:50-07	3218955
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-29 01:15:03-07	3218956
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-29 01:14:43-07	3218957
/	192.0.2.116	GET	200 OK	2016-07-29 01:14:30-07	3218958
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-29 01:15:23-07	3218959
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-29 01:15:23-07	3218960
/	203.0.113.200	GET	200 OK	2016-07-29 01:14:34-07	3218961
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-29 01:15:20-07	3218962
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 01:14:55-07	3218963
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-29 01:15:27-07	3218964
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-29 01:15:31-07	3218965
/	203.0.113.113	GET	200 OK	2016-07-29 01:14:38-07	3218966
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-29 01:15:15-07	3218967
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-29 01:15:14-07	3218968
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-29 01:14:53-07	3218969
/	203.0.113.180	GET	200 OK	2016-07-29 01:14:40-07	3218970
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-29 01:15:29-07	3218971
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-29 01:15:23-07	3218972
/	203.0.113.158	GET	200 OK	2016-07-29 01:14:49-07	3218973
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-29 01:15:27-07	3218974
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 01:15:42-07	3218975
/	198.51.100.206	GET	200 OK	2016-07-29 01:14:51-07	3218976
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-29 01:15:37-07	3218977
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-29 01:15:22-07	3218978
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-29 01:15:25-07	3218979
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 01:15:31-07	3218980
/	203.0.113.20	GET	200 OK	2016-07-29 01:14:55-07	3218981
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-29 01:15:54-07	3218982
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-29 01:15:28-07	3218983
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-29 01:15:43-07	3218984
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-29 01:15:48-07	3218985
/	192.0.2.138	GET	200 OK	2016-07-29 01:15:03-07	3218986
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-29 01:15:54-07	3218987
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 01:15:34-07	3218988
/	203.0.113.18	GET	200 OK	2016-07-29 01:15:04-07	3218989
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 01:16:01-07	3218990
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 01:16:03-07	3218991
/	192.0.2.65	GET	200 OK	2016-07-29 01:15:13-07	3218992
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 01:15:47-07	3218993
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-29 01:16:06-07	3218994
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-29 01:16:03-07	3218995
/	198.51.100.173	GET	200 OK	2016-07-29 01:15:15-07	3218996
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 01:15:43-07	3218997
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 01:16:00-07	3218998
/	192.0.2.11	GET	200 OK	2016-07-29 01:15:25-07	3218999
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-29 01:16:13-07	3219000
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-29 01:15:47-07	3219001
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-29 01:15:53-07	3219002
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-29 01:15:57-07	3219003
/	192.0.2.107	GET	200 OK	2016-07-29 01:15:28-07	3219004
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-29 01:16:25-07	3219005
/	198.51.100.70	GET	200 OK	2016-07-29 01:15:36-07	3219006
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-29 01:16:08-07	3219007
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 01:15:52-07	3219008
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-29 01:16:31-07	3219009
/	192.0.2.5	GET	200 OK	2016-07-29 01:15:38-07	3219010
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 01:16:19-07	3219011
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 01:16:38-07	3219012
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-29 01:16:33-07	3219013
/	203.0.113.43	GET	200 OK	2016-07-29 01:15:44-07	3219014
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-29 01:16:32-07	3219015
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-29 01:16:41-07	3219016
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-29 01:16:32-07	3219017
/	192.0.2.15	GET	200 OK	2016-07-29 01:15:52-07	3219018
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 01:16:29-07	3219019
/	192.0.2.212	GET	200 OK	2016-07-29 01:15:56-07	3219020
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-29 01:16:43-07	3219021
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-29 01:16:12-07	3219022
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-29 01:16:48-07	3219023
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-29 01:16:26-07	3219024
/	198.51.100.40	GET	200 OK	2016-07-29 01:16:06-07	3219025
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-29 01:17:02-07	3219026
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-29 01:16:51-07	3219027
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-29 01:16:38-07	3219028
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-29 01:16:36-07	3219029
/	198.51.100.75	GET	200 OK	2016-07-29 01:16:14-07	3219030
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 01:16:43-07	3219031
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 01:16:47-07	3219032
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 01:16:57-07	3219033
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-29 01:16:43-07	3219034
/	203.0.113.205	GET	200 OK	2016-07-29 01:16:17-07	3219035
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-29 01:16:41-07	3219036
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-29 01:16:49-07	3219037
/	198.51.100.107	GET	200 OK	2016-07-29 01:16:18-07	3219038
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 01:16:52-07	3219039
/	192.0.2.124	GET	200 OK	2016-07-29 01:16:28-07	3219040
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-29 01:17:16-07	3219041
/	203.0.113.174	GET	200 OK	2016-07-29 01:16:34-07	3219042
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-29 01:17:05-07	3219043
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-29 01:16:58-07	3219044
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-29 01:17:07-07	3219045
/	192.0.2.141	GET	200 OK	2016-07-29 01:16:40-07	3219046
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 01:17:03-07	3219047
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-29 01:17:18-07	3219048
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 01:17:11-07	3219049
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 01:16:59-07	3219050
/	198.51.100.196	GET	200 OK	2016-07-29 01:16:50-07	3219051
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 01:17:09-07	3219052
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 01:17:37-07	3219053
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-29 01:17:32-07	3219054
/	192.0.2.119	GET	200 OK	2016-07-29 01:16:54-07	3219055
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-29 01:17:36-07	3219056
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 01:17:48-07	3219057
/	192.0.2.221	GET	200 OK	2016-07-29 01:16:55-07	3219058
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 01:17:41-07	3219059
/	198.51.100.235	GET	200 OK	2016-07-29 01:17:04-07	3219060
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-29 01:17:54-07	3219061
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-29 01:17:59-07	3219062
/	198.51.100.145	GET	200 OK	2016-07-29 01:17:10-07	3219063
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-29 01:17:47-07	3219064
/	198.51.100.95	GET	200 OK	2016-07-29 01:17:15-07	3219065
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-29 01:18:03-07	3219066
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-29 01:17:35-07	3219067
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-29 01:17:30-07	3219068
/	198.51.100.117	GET	200 OK	2016-07-29 01:17:17-07	3219069
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 01:17:36-07	3219070
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-29 01:17:33-07	3219071
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 01:17:49-07	3219072
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 01:18:11-07	3219073
/	203.0.113.219	GET	200 OK	2016-07-29 01:17:26-07	3219074
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-29 01:18:17-07	3219075
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-29 01:17:57-07	3219076
/	192.0.2.185	GET	200 OK	2016-07-29 01:27:51-07	3219456
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-29 01:17:44-07	3219077
/	192.0.2.43	GET	200 OK	2016-07-29 01:17:34-07	3219078
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 01:18:16-07	3219079
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 01:18:06-07	3219080
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 01:18:03-07	3219081
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-29 01:18:23-07	3219082
/	192.0.2.199	GET	200 OK	2016-07-29 01:17:36-07	3219083
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 01:18:16-07	3219084
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 01:18:21-07	3219085
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-29 01:18:21-07	3219086
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 01:18:01-07	3219087
/	192.0.2.109	GET	200 OK	2016-07-29 01:17:39-07	3219088
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-29 01:18:30-07	3219089
/	198.51.100.100	GET	200 OK	2016-07-29 01:17:44-07	3219090
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-29 01:18:44-07	3219091
/	198.51.100.195	GET	200 OK	2016-07-29 01:17:52-07	3219092
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 01:18:20-07	3219093
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-29 01:18:36-07	3219094
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-29 01:18:15-07	3219095
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-29 01:18:16-07	3219096
/	192.0.2.185	GET	200 OK	2016-07-29 01:17:54-07	3219097
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-29 01:18:14-07	3219098
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 01:18:52-07	3219099
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 01:18:39-07	3219100
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 01:18:24-07	3219101
/	203.0.113.1	GET	200 OK	2016-07-29 01:18:04-07	3219102
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 01:18:24-07	3219103
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 01:18:53-07	3219104
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-29 01:18:21-07	3219105
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 01:18:37-07	3219106
/	192.0.2.51	GET	200 OK	2016-07-29 01:18:11-07	3219107
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 01:19:00-07	3219108
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-29 01:18:58-07	3219109
/	198.51.100.230	GET	200 OK	2016-07-29 01:18:14-07	3219110
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 01:19:11-07	3219111
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-29 01:18:58-07	3219112
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 01:18:58-07	3219113
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 01:18:32-07	3219114
/	203.0.113.116	GET	200 OK	2016-07-29 01:18:15-07	3219115
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-29 01:19:05-07	3219116
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 01:18:53-07	3219117
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 01:18:45-07	3219118
/	192.0.2.226	GET	200 OK	2016-07-29 01:18:22-07	3219119
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 01:19:15-07	3219120
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-29 01:19:01-07	3219121
/	192.0.2.60	GET	200 OK	2016-07-29 01:18:28-07	3219122
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-29 01:18:53-07	3219123
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-29 01:19:06-07	3219124
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-29 01:18:48-07	3219125
/	203.0.113.13	GET	200 OK	2016-07-29 01:18:38-07	3219126
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 01:18:59-07	3219127
/	198.51.100.213	GET	200 OK	2016-07-29 01:18:42-07	3219128
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 01:19:35-07	3219129
/	198.51.100.214	GET	200 OK	2016-07-29 01:18:51-07	3219130
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-29 01:19:33-07	3219131
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-29 01:19:06-07	3219132
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 01:19:11-07	3219133
/	198.51.100.111	GET	200 OK	2016-07-29 01:18:52-07	3219134
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 01:19:32-07	3219135
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 01:19:39-07	3219136
/	192.0.2.242	GET	200 OK	2016-07-29 01:19:00-07	3219137
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-29 01:19:40-07	3219138
/	192.0.2.110	GET	200 OK	2016-07-29 01:19:07-07	3219139
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 01:19:55-07	3219140
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-29 01:19:44-07	3219141
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 01:20:06-07	3219142
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 01:19:24-07	3219143
/	192.0.2.75	GET	200 OK	2016-07-29 01:19:16-07	3219144
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-29 01:19:43-07	3219145
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-29 01:20:14-07	3219146
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-29 01:19:42-07	3219147
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-29 01:19:41-07	3219148
/	203.0.113.73	GET	200 OK	2016-07-29 01:19:20-07	3219149
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-29 01:20:05-07	3219150
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-29 01:20:18-07	3219151
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-29 01:19:58-07	3219152
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-29 01:20:19-07	3219153
/	192.0.2.95	GET	200 OK	2016-07-29 01:19:26-07	3219154
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 01:19:42-07	3219155
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-29 01:19:59-07	3219156
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 01:20:24-07	3219157
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-29 01:20:05-07	3219158
/	192.0.2.219	GET	200 OK	2016-07-29 01:19:33-07	3219159
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-29 01:20:20-07	3219160
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 01:19:51-07	3219161
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 01:19:50-07	3219162
/	203.0.113.26	GET	200 OK	2016-07-29 01:19:41-07	3219163
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 01:20:30-07	3219164
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-29 01:19:57-07	3219165
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 01:20:39-07	3219166
/	192.0.2.31	GET	200 OK	2016-07-29 01:19:44-07	3219167
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-29 01:20:33-07	3219168
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 01:20:42-07	3219169
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 01:20:29-07	3219170
/	198.51.100.181	GET	200 OK	2016-07-29 01:50:02-07	3220307
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-29 01:20:35-07	3219171
/	203.0.113.176	GET	200 OK	2016-07-29 01:19:47-07	3219172
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-29 01:20:30-07	3219173
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-29 01:20:32-07	3219174
/	192.0.2.107	GET	200 OK	2016-07-29 01:19:52-07	3219175
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-29 01:20:38-07	3219176
/	203.0.113.243	GET	200 OK	2016-07-29 01:19:54-07	3219177
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-29 01:20:26-07	3219178
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 01:20:35-07	3219179
/	198.51.100.175	GET	200 OK	2016-07-29 01:19:56-07	3219180
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-29 01:20:33-07	3219181
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-29 01:20:11-07	3219182
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-29 01:20:21-07	3219183
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 01:20:16-07	3219184
/	198.51.100.23	GET	200 OK	2016-07-29 01:20:01-07	3219185
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-29 01:20:38-07	3219186
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-29 01:20:33-07	3219187
/	198.51.100.204	GET	200 OK	2016-07-29 01:20:04-07	3219188
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-29 01:20:50-07	3219189
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-29 01:20:53-07	3219190
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-29 01:20:36-07	3219191
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-29 01:20:47-07	3219192
/	192.0.2.193	GET	200 OK	2016-07-29 01:20:06-07	3219193
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-29 01:20:54-07	3219194
/	198.51.100.10	GET	200 OK	2016-07-29 01:20:10-07	3219195
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-29 01:20:38-07	3219196
/	192.0.2.224	GET	200 OK	2016-07-29 01:20:18-07	3219197
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 01:21:08-07	3219198
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-29 01:20:40-07	3219199
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-29 01:20:47-07	3219200
/	203.0.113.96	GET	200 OK	2016-07-29 01:20:22-07	3219201
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-29 01:20:39-07	3219202
/	203.0.113.60	GET	200 OK	2016-07-29 01:20:32-07	3219203
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-29 01:21:32-07	3219204
/	192.0.2.117	GET	200 OK	2016-07-29 01:20:35-07	3219205
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-29 01:21:08-07	3219206
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 01:20:52-07	3219207
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 01:21:11-07	3219208
/	192.0.2.196	GET	200 OK	2016-07-29 01:20:45-07	3219209
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 01:21:33-07	3219210
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-29 01:21:22-07	3219211
/	192.0.2.243	GET	200 OK	2016-07-29 01:20:49-07	3219212
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-29 01:21:08-07	3219213
/	192.0.2.231	GET	200 OK	2016-07-29 01:20:52-07	3219214
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 01:21:28-07	3219215
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 01:21:19-07	3219216
/	198.51.100.235	GET	200 OK	2016-07-29 01:21:02-07	3219217
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 01:21:18-07	3219218
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 01:21:19-07	3219219
/article/bad-things-gonep	198.51.100.235	GET	404 NOT FOUND	2016-07-29 01:21:34-07	3219220
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-29 01:21:45-07	3219221
/	192.0.2.189	GET	200 OK	2016-07-29 01:21:03-07	3219222
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-29 01:21:40-07	3219223
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 01:21:20-07	3219224
/	198.51.100.19	GET	200 OK	2016-07-29 01:21:13-07	3219225
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-29 01:21:45-07	3219226
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 01:22:06-07	3219227
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 01:21:58-07	3219228
/	192.0.2.74	GET	200 OK	2016-07-29 01:21:23-07	3219229
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-29 01:22:09-07	3219230
/	198.51.100.144	GET	200 OK	2016-07-29 01:21:24-07	3219231
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-29 01:21:44-07	3219232
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 01:21:58-07	3219233
/	198.51.100.201	GET	200 OK	2016-07-29 01:21:31-07	3219234
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-29 01:22:20-07	3219235
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-29 01:22:21-07	3219236
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 01:22:21-07	3219237
/	203.0.113.111	GET	200 OK	2016-07-29 01:21:37-07	3219238
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-29 01:22:01-07	3219239
/	203.0.113.236	GET	200 OK	2016-07-29 01:21:40-07	3219240
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-29 01:22:00-07	3219241
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-29 01:22:08-07	3219242
/	192.0.2.2	GET	200 OK	2016-07-29 01:21:46-07	3219243
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 01:22:15-07	3219244
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 01:22:35-07	3219245
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-29 01:22:06-07	3219246
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 01:22:24-07	3219247
/	203.0.113.194	GET	200 OK	2016-07-29 01:21:55-07	3219248
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 01:22:50-07	3219249
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-29 01:22:21-07	3219250
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 01:22:47-07	3219251
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 01:22:13-07	3219252
/	198.51.100.16	GET	200 OK	2016-07-29 01:22:00-07	3219253
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-29 01:22:43-07	3219254
/article/bears-love-berriesj	198.51.100.16	GET	404 NOT FOUND	2016-07-29 01:22:38-07	3219255
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-29 01:22:53-07	3219256
/	203.0.113.10	GET	200 OK	2016-07-29 01:22:03-07	3219257
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-29 01:22:43-07	3219258
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-29 01:22:56-07	3219259
/	203.0.113.160	GET	200 OK	2016-07-29 01:22:08-07	3219260
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-29 01:22:38-07	3219261
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-29 01:22:41-07	3219262
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-29 01:22:59-07	3219263
/	198.51.100.176	GET	200 OK	2016-07-29 01:22:12-07	3219264
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-29 01:22:49-07	3219265
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 01:22:38-07	3219267
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-29 01:23:09-07	3219268
/	203.0.113.28	GET	200 OK	2016-07-29 01:22:24-07	3219269
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-29 01:22:58-07	3219270
/	203.0.113.153	GET	200 OK	2016-07-29 01:22:34-07	3219271
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 01:23:25-07	3219272
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-29 01:23:19-07	3219273
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-29 01:23:31-07	3219274
/	192.0.2.160	GET	200 OK	2016-07-29 01:22:39-07	3219275
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 01:23:04-07	3219276
/	203.0.113.185	GET	200 OK	2016-07-29 01:22:48-07	3219277
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-29 01:23:47-07	3219278
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-29 01:23:46-07	3219279
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-29 01:23:32-07	3219280
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-29 01:23:28-07	3219281
/	198.51.100.72	GET	200 OK	2016-07-29 01:22:55-07	3219282
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-29 01:23:50-07	3219283
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-29 01:23:24-07	3219284
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-29 01:23:17-07	3219285
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-29 01:23:21-07	3219286
/	198.51.100.195	GET	200 OK	2016-07-29 01:23:02-07	3219287
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-29 01:23:52-07	3219288
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-29 01:23:19-07	3219289
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-29 01:23:37-07	3219290
/	203.0.113.128	GET	200 OK	2016-07-29 01:23:12-07	3219291
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-29 01:23:46-07	3219292
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-29 01:23:54-07	3219293
/	198.51.100.99	GET	200 OK	2016-07-29 01:23:20-07	3219294
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-29 01:24:14-07	3219295
/	203.0.113.84	GET	200 OK	2016-07-29 01:23:27-07	3219296
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-29 01:24:21-07	3219297
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 01:23:52-07	3219298
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 01:24:09-07	3219299
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 01:24:02-07	3219300
/	198.51.100.194	GET	200 OK	2016-07-29 01:23:30-07	3219301
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-29 01:23:52-07	3219302
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-29 01:23:53-07	3219303
/	198.51.100.177	GET	200 OK	2016-07-29 01:23:37-07	3219304
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 01:24:32-07	3219305
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 01:23:57-07	3219306
/	192.0.2.188	GET	200 OK	2016-07-29 01:23:39-07	3219307
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 01:24:07-07	3219308
/	192.0.2.123	GET	200 OK	2016-07-29 01:23:40-07	3219309
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-29 01:24:36-07	3219310
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-29 01:24:22-07	3219311
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-29 01:24:30-07	3219312
/	192.0.2.78	GET	200 OK	2016-07-29 01:23:46-07	3219313
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-29 01:24:45-07	3219314
/	198.51.100.174	GET	200 OK	2016-07-29 01:23:50-07	3219315
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 01:24:17-07	3219316
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 01:24:32-07	3219317
/	192.0.2.151	GET	200 OK	2016-07-29 01:24:00-07	3219318
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-29 01:24:55-07	3219319
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-29 01:24:41-07	3219320
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 01:24:33-07	3219321
/	198.51.100.180	GET	200 OK	2016-07-29 01:24:10-07	3219322
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-29 01:25:09-07	3219323
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-29 01:24:25-07	3219324
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-29 01:24:39-07	3219325
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-29 01:25:04-07	3219326
/	203.0.113.114	GET	200 OK	2016-07-29 01:24:14-07	3219327
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 01:24:51-07	3219328
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-29 01:24:57-07	3219329
/	203.0.113.146	GET	200 OK	2016-07-29 01:24:21-07	3219330
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-29 01:25:10-07	3219331
/	198.51.100.109	GET	200 OK	2016-07-29 01:24:31-07	3219332
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-29 01:25:21-07	3219333
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-29 01:25:01-07	3219334
/	198.51.100.27	GET	200 OK	2016-07-29 01:24:41-07	3219335
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 01:25:10-07	3219336
/	192.0.2.216	GET	200 OK	2016-07-29 01:24:45-07	3219337
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 01:25:14-07	3219338
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-29 01:25:37-07	3219339
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-29 01:25:06-07	3219340
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 01:25:30-07	3219341
/	203.0.113.181	GET	200 OK	2016-07-29 01:24:47-07	3219342
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 01:25:35-07	3219343
/	203.0.113.238	GET	200 OK	2016-07-29 01:24:55-07	3219344
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 01:25:46-07	3219345
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-29 01:25:16-07	3219346
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 01:25:21-07	3219347
/	198.51.100.208	GET	200 OK	2016-07-29 01:25:04-07	3219348
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-29 01:25:59-07	3219349
/	203.0.113.32	GET	200 OK	2016-07-29 01:25:13-07	3219350
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 01:25:50-07	3219351
/	203.0.113.23	GET	200 OK	2016-07-29 01:25:15-07	3219352
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-29 01:25:45-07	3219353
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 01:26:05-07	3219354
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-29 01:25:35-07	3219355
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 01:25:50-07	3219356
/	203.0.113.12	GET	200 OK	2016-07-29 01:25:25-07	3219357
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-29 01:26:22-07	3219358
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-29 01:26:17-07	3219359
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-29 01:26:24-07	3219360
/	198.51.100.31	GET	200 OK	2016-07-29 01:25:31-07	3219361
/	203.0.113.16	GET	200 OK	2016-07-29 02:06:14-07	3220972
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-29 01:25:52-07	3219362
/	192.0.2.21	GET	200 OK	2016-07-29 01:25:34-07	3219363
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-29 01:26:10-07	3219364
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-29 01:25:52-07	3219365
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-29 01:26:04-07	3219366
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-29 01:25:56-07	3219367
/	203.0.113.195	GET	200 OK	2016-07-29 01:25:39-07	3219368
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-29 01:26:35-07	3219369
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-29 01:25:55-07	3219370
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-29 01:26:39-07	3219371
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-29 01:26:22-07	3219372
/	203.0.113.21	GET	200 OK	2016-07-29 01:25:47-07	3219373
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-29 01:26:47-07	3219374
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-29 01:26:30-07	3219375
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-29 01:26:32-07	3219376
/	198.51.100.1	GET	200 OK	2016-07-29 01:25:55-07	3219377
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 01:26:22-07	3219378
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-29 01:26:34-07	3219379
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 01:26:50-07	3219380
/	192.0.2.66	GET	200 OK	2016-07-29 01:25:58-07	3219381
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-29 01:26:17-07	3219382
/	192.0.2.80	GET	200 OK	2016-07-29 01:26:06-07	3219383
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 01:27:01-07	3219384
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-29 01:27:04-07	3219385
/	192.0.2.54	GET	200 OK	2016-07-29 01:26:12-07	3219386
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 01:26:29-07	3219387
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 01:26:55-07	3219388
/	198.51.100.195	GET	200 OK	2016-07-29 01:26:17-07	3219389
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 01:27:10-07	3219390
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 01:26:43-07	3219391
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-29 01:26:45-07	3219392
/	203.0.113.206	GET	200 OK	2016-07-29 01:26:23-07	3219393
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-29 01:26:48-07	3219394
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-29 01:27:14-07	3219395
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-29 01:26:41-07	3219396
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-29 01:27:16-07	3219397
/	198.51.100.42	GET	200 OK	2016-07-29 01:26:26-07	3219398
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-29 01:26:45-07	3219399
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-29 01:27:04-07	3219400
/	192.0.2.42	GET	200 OK	2016-07-29 01:26:34-07	3219401
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-29 01:27:07-07	3219402
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 01:26:58-07	3219403
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-29 01:27:30-07	3219404
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 01:27:32-07	3219405
/	198.51.100.48	GET	200 OK	2016-07-29 01:26:35-07	3219406
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-29 01:27:14-07	3219407
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-29 01:27:07-07	3219408
/	192.0.2.182	GET	200 OK	2016-07-29 01:26:41-07	3219409
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 01:27:40-07	3219410
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 01:27:39-07	3219411
/	198.51.100.48	GET	200 OK	2016-07-29 01:26:49-07	3219412
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-29 01:27:29-07	3219413
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-29 01:27:04-07	3219414
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-29 01:27:14-07	3219415
/	203.0.113.23	GET	200 OK	2016-07-29 01:26:54-07	3219416
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 01:27:16-07	3219417
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-29 01:27:31-07	3219418
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-29 01:27:49-07	3219419
/	203.0.113.183	GET	200 OK	2016-07-29 01:27:02-07	3219420
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 01:27:54-07	3219421
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 01:28:00-07	3219422
/	192.0.2.23	GET	200 OK	2016-07-29 01:27:08-07	3219423
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 01:27:24-07	3219424
/	203.0.113.87	GET	200 OK	2016-07-29 01:27:18-07	3219425
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 01:27:45-07	3219426
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-29 01:27:50-07	3219427
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-29 01:27:58-07	3219428
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-29 01:27:49-07	3219429
/	192.0.2.123	GET	200 OK	2016-07-29 01:27:27-07	3219430
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-29 01:28:05-07	3219431
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-29 01:28:05-07	3219432
/	198.51.100.152	GET	200 OK	2016-07-29 01:27:30-07	3219433
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-29 01:28:00-07	3219434
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-29 01:27:45-07	3219435
/	198.51.100.172	GET	200 OK	2016-07-29 01:27:35-07	3219436
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 01:28:35-07	3219437
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-29 01:28:26-07	3219438
/	198.51.100.162	GET	200 OK	2016-07-29 01:27:37-07	3219439
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-29 01:27:54-07	3219440
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-29 01:28:16-07	3219441
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-29 01:28:05-07	3219442
/	192.0.2.115	GET	200 OK	2016-07-29 01:27:39-07	3219443
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-29 01:28:01-07	3219444
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-29 01:27:55-07	3219445
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-29 01:28:27-07	3219446
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-29 01:28:21-07	3219447
/	203.0.113.186	GET	200 OK	2016-07-29 01:27:41-07	3219448
/article/balloon-goons-doomedu	203.0.113.186	GET	404 NOT FOUND	2016-07-29 01:28:28-07	3219449
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 01:28:17-07	3219450
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-29 01:28:00-07	3219451
/	198.51.100.45	GET	200 OK	2016-07-29 01:27:50-07	3219452
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-29 01:28:16-07	3219453
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-29 01:28:09-07	3219454
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-29 01:28:20-07	3219455
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 01:28:07-07	3219457
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-29 01:28:51-07	3219458
/	192.0.2.92	GET	200 OK	2016-07-29 01:27:58-07	3219459
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-29 01:28:13-07	3219460
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-29 01:28:41-07	3219461
/	198.51.100.43	GET	200 OK	2016-07-29 01:28:03-07	3219462
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-29 01:28:54-07	3219463
/	198.51.100.220	GET	200 OK	2016-07-29 01:28:04-07	3219464
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 01:28:49-07	3219465
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 01:28:54-07	3219466
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 01:28:48-07	3219467
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 01:28:57-07	3219468
/	203.0.113.2	GET	200 OK	2016-07-29 01:28:13-07	3219469
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 01:29:01-07	3219470
/	203.0.113.116	GET	200 OK	2016-07-29 01:28:14-07	3219471
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-29 01:28:31-07	3219472
/	192.0.2.13	GET	200 OK	2016-07-29 01:28:22-07	3219473
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-29 01:29:18-07	3219474
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-29 01:28:55-07	3219475
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 01:29:09-07	3219476
/	192.0.2.118	GET	200 OK	2016-07-29 01:28:28-07	3219477
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-29 01:28:44-07	3219478
/	198.51.100.94	GET	200 OK	2016-07-29 01:28:34-07	3219479
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 01:29:30-07	3219480
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-29 01:29:02-07	3219481
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 01:29:05-07	3219482
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-29 01:28:59-07	3219483
/	203.0.113.188	GET	200 OK	2016-07-29 01:28:36-07	3219484
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-29 01:29:12-07	3219485
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-29 01:29:26-07	3219486
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-29 01:29:22-07	3219487
/	192.0.2.154	GET	200 OK	2016-07-29 01:28:46-07	3219488
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 01:29:06-07	3219489
/	203.0.113.193	GET	200 OK	2016-07-29 01:28:50-07	3219490
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 01:29:05-07	3219491
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-29 01:29:29-07	3219492
/	192.0.2.97	GET	200 OK	2016-07-29 01:28:51-07	3219493
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-29 01:29:27-07	3219494
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 01:29:47-07	3219495
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 01:29:33-07	3219496
/	192.0.2.233	GET	200 OK	2016-07-29 01:28:57-07	3219497
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 01:29:29-07	3219498
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-29 01:29:33-07	3219499
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-29 01:29:12-07	3219500
/	203.0.113.86	GET	200 OK	2016-07-29 01:29:07-07	3219501
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 01:29:30-07	3219502
/	198.51.100.134	GET	200 OK	2016-07-29 01:29:14-07	3219503
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 01:29:36-07	3219504
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 01:29:54-07	3219505
/	203.0.113.190	GET	200 OK	2016-07-29 01:29:17-07	3219506
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 01:29:52-07	3219507
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-29 01:29:50-07	3219508
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 01:29:42-07	3219509
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 01:29:38-07	3219510
/	192.0.2.6	GET	200 OK	2016-07-29 01:29:25-07	3219511
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-29 01:29:42-07	3219512
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-29 01:30:11-07	3219513
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-29 01:29:43-07	3219514
/	192.0.2.165	GET	200 OK	2016-07-29 01:29:27-07	3219515
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-29 01:29:43-07	3219516
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-29 01:30:23-07	3219517
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-29 01:29:45-07	3219518
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-29 01:30:15-07	3219519
/	198.51.100.187	GET	200 OK	2016-07-29 01:29:31-07	3219520
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-29 01:30:29-07	3219521
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 01:30:25-07	3219522
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 01:29:49-07	3219523
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 01:29:51-07	3219524
/	203.0.113.190	GET	200 OK	2016-07-29 01:29:40-07	3219525
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 01:30:19-07	3219526
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 01:30:02-07	3219527
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 01:30:22-07	3219528
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-29 01:30:38-07	3219529
/	203.0.113.145	GET	200 OK	2016-07-29 01:29:41-07	3219530
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-29 01:30:36-07	3219531
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-29 01:30:41-07	3219532
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-29 01:30:07-07	3219533
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-29 01:30:39-07	3219534
/	192.0.2.203	GET	200 OK	2016-07-29 01:29:47-07	3219535
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-29 01:30:24-07	3219536
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-29 01:30:36-07	3219537
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-29 01:30:19-07	3219538
/	198.51.100.96	GET	200 OK	2016-07-29 01:29:50-07	3219539
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 01:30:38-07	3219540
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-29 01:30:26-07	3219541
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 01:30:26-07	3219542
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 01:30:19-07	3219543
/	198.51.100.93	GET	200 OK	2016-07-29 01:29:52-07	3219544
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-29 01:30:46-07	3219545
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 01:30:39-07	3219546
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-29 01:30:46-07	3219547
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-29 01:30:10-07	3219548
/	203.0.113.164	GET	200 OK	2016-07-29 01:29:56-07	3219549
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-29 01:30:26-07	3219550
/	203.0.113.231	GET	200 OK	2016-07-29 02:14:51-07	3221352
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-29 01:30:56-07	3219551
/	198.51.100.206	GET	200 OK	2016-07-29 01:30:02-07	3219552
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 01:30:56-07	3219553
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-29 01:30:42-07	3219554
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-29 01:30:44-07	3219555
/	198.51.100.14	GET	200 OK	2016-07-29 01:30:05-07	3219556
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-29 01:30:49-07	3219557
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-29 01:31:00-07	3219558
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-29 01:30:51-07	3219559
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-29 01:30:47-07	3219560
/	203.0.113.113	GET	200 OK	2016-07-29 01:30:13-07	3219561
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-29 01:30:54-07	3219562
/article/so-many-bearsb	203.0.113.113	GET	404 NOT FOUND	2016-07-29 01:30:39-07	3219563
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-29 01:30:39-07	3219564
/	192.0.2.184	GET	200 OK	2016-07-29 01:30:20-07	3219565
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 01:31:07-07	3219566
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-29 01:30:36-07	3219567
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 01:30:35-07	3219568
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-29 01:30:42-07	3219569
/	198.51.100.20	GET	200 OK	2016-07-29 01:30:22-07	3219570
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-29 01:30:48-07	3219571
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-29 01:31:15-07	3219572
/	192.0.2.60	GET	200 OK	2016-07-29 01:30:30-07	3219573
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 01:31:09-07	3219574
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-29 01:30:53-07	3219575
/	192.0.2.159	GET	200 OK	2016-07-29 01:30:32-07	3219576
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-29 01:31:32-07	3219577
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 01:31:01-07	3219578
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-29 01:30:47-07	3219579
/	198.51.100.253	GET	200 OK	2016-07-29 01:30:37-07	3219580
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 01:31:13-07	3219581
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 01:31:19-07	3219582
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 01:31:19-07	3219583
/	192.0.2.109	GET	200 OK	2016-07-29 01:30:41-07	3219584
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-29 01:31:25-07	3219585
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-29 01:31:35-07	3219586
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 01:31:22-07	3219587
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-29 01:31:32-07	3219588
/	192.0.2.36	GET	200 OK	2016-07-29 01:30:44-07	3219589
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-29 01:31:40-07	3219590
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-29 01:31:32-07	3219591
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-29 01:31:16-07	3219592
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 01:31:05-07	3219593
/	198.51.100.163	GET	200 OK	2016-07-29 01:30:47-07	3219594
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-29 01:31:30-07	3219595
/	192.0.2.75	GET	200 OK	2016-07-29 01:30:52-07	3219596
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 01:31:51-07	3219597
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-29 01:31:33-07	3219598
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-29 01:31:23-07	3219599
/	192.0.2.152	GET	200 OK	2016-07-29 01:31:02-07	3219600
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-29 01:31:39-07	3219601
/	192.0.2.39	GET	200 OK	2016-07-29 01:31:05-07	3219602
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 01:31:50-07	3219603
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 01:31:41-07	3219604
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 01:31:29-07	3219605
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-29 01:31:36-07	3219606
/	198.51.100.144	GET	200 OK	2016-07-29 01:31:11-07	3219607
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-29 01:31:52-07	3219608
/	198.51.100.202	GET	200 OK	2016-07-29 01:31:18-07	3219609
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 01:32:01-07	3219610
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-29 01:32:12-07	3219611
/	192.0.2.235	GET	200 OK	2016-07-29 01:31:25-07	3219612
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-29 01:31:57-07	3219613
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-29 01:32:25-07	3219614
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-29 01:31:44-07	3219615
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-29 01:32:07-07	3219616
/	198.51.100.184	GET	200 OK	2016-07-29 01:31:28-07	3219617
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 01:31:56-07	3219618
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 01:32:06-07	3219619
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-29 01:32:22-07	3219620
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-29 01:32:28-07	3219621
/	192.0.2.161	GET	200 OK	2016-07-29 01:31:35-07	3219622
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-29 01:32:09-07	3219623
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-29 01:32:00-07	3219624
/	192.0.2.91	GET	200 OK	2016-07-29 01:31:37-07	3219625
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-29 01:32:13-07	3219626
/	192.0.2.65	GET	200 OK	2016-07-29 01:31:47-07	3219627
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-29 01:32:42-07	3219628
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 01:32:16-07	3219629
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-29 01:32:13-07	3219630
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-29 01:32:34-07	3219631
/	203.0.113.109	GET	200 OK	2016-07-29 01:31:50-07	3219632
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 01:32:33-07	3219633
/	192.0.2.222	GET	200 OK	2016-07-29 01:31:59-07	3219634
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-29 01:32:51-07	3219635
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 01:32:58-07	3219636
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-29 01:32:52-07	3219637
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 01:32:32-07	3219638
/	203.0.113.96	GET	200 OK	2016-07-29 01:32:00-07	3219639
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 01:32:20-07	3219640
/	198.51.100.56	GET	200 OK	2016-07-29 01:32:04-07	3219641
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-29 01:32:45-07	3219642
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-29 01:32:19-07	3219643
/	192.0.2.64	GET	200 OK	2016-07-29 01:32:14-07	3219644
/	203.0.113.167	GET	200 OK	2016-07-29 02:17:26-07	3221447
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-29 01:33:12-07	3219645
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-29 01:32:37-07	3219646
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-29 01:32:41-07	3219647
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-29 01:33:03-07	3219648
/	203.0.113.211	GET	200 OK	2016-07-29 01:32:15-07	3219649
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 01:32:35-07	3219650
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-29 01:33:12-07	3219651
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 01:33:15-07	3219652
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 01:33:11-07	3219653
/	192.0.2.135	GET	200 OK	2016-07-29 01:32:20-07	3219654
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 01:32:51-07	3219655
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-29 01:32:41-07	3219656
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 01:32:39-07	3219657
/	198.51.100.252	GET	200 OK	2016-07-29 01:32:25-07	3219658
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 01:33:19-07	3219659
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 01:33:09-07	3219660
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 01:33:01-07	3219661
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-29 01:33:20-07	3219662
/	203.0.113.227	GET	200 OK	2016-07-29 01:32:30-07	3219663
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-29 01:33:06-07	3219664
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-29 01:32:49-07	3219665
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 01:32:46-07	3219666
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 01:32:45-07	3219667
/	192.0.2.135	GET	200 OK	2016-07-29 01:32:33-07	3219668
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 01:33:31-07	3219669
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-29 01:33:20-07	3219670
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-29 01:33:27-07	3219671
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 01:33:12-07	3219672
/	203.0.113.48	GET	200 OK	2016-07-29 01:32:40-07	3219673
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-29 01:33:20-07	3219674
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-29 01:33:39-07	3219675
/	203.0.113.25	GET	200 OK	2016-07-29 01:32:44-07	3219676
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 01:33:27-07	3219677
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-29 01:33:07-07	3219678
/	192.0.2.198	GET	200 OK	2016-07-29 01:32:47-07	3219679
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-29 01:33:06-07	3219680
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-29 01:33:23-07	3219681
/	192.0.2.231	GET	200 OK	2016-07-29 01:32:54-07	3219682
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-29 01:33:11-07	3219683
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-29 01:33:42-07	3219684
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 01:33:26-07	3219685
/	198.51.100.192	GET	200 OK	2016-07-29 01:32:59-07	3219686
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-29 01:33:43-07	3219687
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-29 01:33:28-07	3219688
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 01:33:14-07	3219689
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-29 01:33:39-07	3219690
/	203.0.113.128	GET	200 OK	2016-07-29 01:33:08-07	3219691
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-29 01:33:39-07	3219692
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-29 01:33:24-07	3219693
/	198.51.100.158	GET	200 OK	2016-07-29 01:33:14-07	3219694
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-29 01:34:13-07	3219695
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 01:33:57-07	3219696
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-29 01:33:35-07	3219697
/	192.0.2.199	GET	200 OK	2016-07-29 01:33:20-07	3219698
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 01:33:55-07	3219699
/	192.0.2.144	GET	200 OK	2016-07-29 01:33:28-07	3219700
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-29 01:34:16-07	3219701
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 01:34:04-07	3219702
/	192.0.2.112	GET	200 OK	2016-07-29 01:33:34-07	3219703
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-29 01:34:34-07	3219704
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-29 01:33:55-07	3219705
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 01:34:03-07	3219706
/	198.51.100.9	GET	200 OK	2016-07-29 01:33:36-07	3219707
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-29 01:33:59-07	3219708
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-29 01:34:22-07	3219709
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-29 01:33:54-07	3219710
/	203.0.113.47	GET	200 OK	2016-07-29 01:33:44-07	3219711
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-29 01:34:39-07	3219712
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-29 01:34:44-07	3219713
/	192.0.2.23	GET	200 OK	2016-07-29 01:33:49-07	3219714
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-29 01:34:26-07	3219715
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-29 01:34:09-07	3219716
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 01:34:46-07	3219717
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 01:34:24-07	3219718
/	203.0.113.9	GET	200 OK	2016-07-29 01:33:52-07	3219719
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-29 01:34:40-07	3219720
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-29 01:34:33-07	3219721
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 01:34:36-07	3219722
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 01:34:46-07	3219723
/	192.0.2.103	GET	200 OK	2016-07-29 01:34:01-07	3219724
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-29 01:34:39-07	3219725
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-29 01:34:30-07	3219726
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 01:34:31-07	3219727
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 01:34:52-07	3219728
/	192.0.2.139	GET	200 OK	2016-07-29 01:34:05-07	3219729
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 01:34:45-07	3219730
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 01:34:47-07	3219731
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 01:34:43-07	3219732
/	192.0.2.153	GET	200 OK	2016-07-29 01:34:15-07	3219733
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-29 01:35:12-07	3219734
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-29 01:35:11-07	3219735
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-29 01:34:37-07	3219736
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-29 01:34:56-07	3219737
/	203.0.113.109	GET	200 OK	2016-07-29 01:34:20-07	3219738
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 01:34:48-07	3219739
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-29 01:34:59-07	3219740
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 01:34:59-07	3219741
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 01:34:36-07	3219742
/	192.0.2.191	GET	200 OK	2016-07-29 01:34:22-07	3219743
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-29 01:34:55-07	3219744
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-29 01:34:51-07	3219745
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 01:35:13-07	3219746
/	198.51.100.186	GET	200 OK	2016-07-29 01:34:28-07	3219747
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-29 01:34:45-07	3219748
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-29 01:34:47-07	3219749
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-29 01:35:28-07	3219750
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-29 01:34:54-07	3219751
/	203.0.113.62	GET	200 OK	2016-07-29 01:34:29-07	3219752
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-29 01:35:27-07	3219753
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 01:35:21-07	3219754
/	198.51.100.126	GET	200 OK	2016-07-29 01:34:35-07	3219755
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-29 01:35:26-07	3219756
/	192.0.2.188	GET	200 OK	2016-07-29 01:34:38-07	3219757
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 01:35:22-07	3219758
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 01:35:27-07	3219759
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 01:35:20-07	3219760
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-29 01:35:30-07	3219761
/	203.0.113.178	GET	200 OK	2016-07-29 01:34:48-07	3219762
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-29 01:35:45-07	3219763
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-29 01:35:03-07	3219764
/	203.0.113.25	GET	200 OK	2016-07-29 01:34:58-07	3219765
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-29 01:35:50-07	3219766
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-29 01:35:56-07	3219767
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 01:35:46-07	3219768
/	198.51.100.109	GET	200 OK	2016-07-29 01:35:07-07	3219769
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-29 01:35:57-07	3219770
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 01:35:59-07	3219771
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 01:35:23-07	3219772
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-29 01:36:02-07	3219773
/	203.0.113.148	GET	200 OK	2016-07-29 01:35:08-07	3219774
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-29 01:35:52-07	3219775
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-29 01:35:35-07	3219776
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-29 01:36:00-07	3219777
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-29 01:35:44-07	3219778
/	203.0.113.36	GET	200 OK	2016-07-29 01:35:09-07	3219779
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 01:35:25-07	3219780
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 01:35:36-07	3219781
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-29 01:35:42-07	3219782
/	198.51.100.89	GET	200 OK	2016-07-29 01:35:15-07	3219783
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-29 01:35:41-07	3219784
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 01:36:14-07	3219785
/	198.51.100.115	GET	200 OK	2016-07-29 01:35:16-07	3219786
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-29 01:36:03-07	3219787
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-29 01:36:04-07	3219788
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-29 01:35:46-07	3219789
/	203.0.113.183	GET	200 OK	2016-07-29 01:35:21-07	3219790
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 01:36:04-07	3219791
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 01:36:03-07	3219792
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 01:36:17-07	3219793
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-29 01:36:13-07	3219794
/	198.51.100.179	GET	200 OK	2016-07-29 01:35:24-07	3219795
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-29 01:35:57-07	3219796
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-29 01:35:47-07	3219797
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-29 01:35:59-07	3219798
/	192.0.2.223	GET	200 OK	2016-07-29 01:35:30-07	3219799
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-29 01:36:13-07	3219800
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-29 01:35:56-07	3219801
/	203.0.113.213	GET	200 OK	2016-07-29 01:35:37-07	3219802
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-29 01:36:36-07	3219803
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-29 01:36:24-07	3219804
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-29 01:36:04-07	3219805
/	198.51.100.217	GET	200 OK	2016-07-29 01:35:41-07	3219806
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-29 01:36:17-07	3219807
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-29 01:35:58-07	3219808
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-29 01:36:30-07	3219809
/	203.0.113.147	GET	200 OK	2016-07-29 01:35:46-07	3219810
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-29 01:36:36-07	3219811
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-29 01:36:28-07	3219812
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-29 01:36:27-07	3219813
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-29 01:36:31-07	3219814
/	198.51.100.68	GET	200 OK	2016-07-29 01:35:55-07	3219815
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-29 01:36:40-07	3219816
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-29 01:36:32-07	3219817
/	192.0.2.96	GET	200 OK	2016-07-29 01:36:05-07	3219818
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 01:37:01-07	3219819
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 01:36:51-07	3219820
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-29 01:36:47-07	3219821
/	192.0.2.21	GET	200 OK	2016-07-29 01:36:15-07	3219822
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-29 01:37:13-07	3219823
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 01:37:07-07	3219824
/	203.0.113.198	GET	200 OK	2016-07-29 01:36:19-07	3219825
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-29 01:37:06-07	3219826
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 01:37:14-07	3219827
/	198.51.100.35	GET	200 OK	2016-07-29 01:36:24-07	3219828
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-29 01:36:47-07	3219829
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-29 01:36:41-07	3219830
/	203.0.113.176	GET	200 OK	2016-07-29 01:36:33-07	3219831
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 01:37:15-07	3219832
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-29 01:37:12-07	3219833
/	198.51.100.35	GET	200 OK	2016-07-29 01:36:43-07	3219834
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-29 01:37:29-07	3219835
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-29 01:37:31-07	3219836
/	203.0.113.112	GET	200 OK	2016-07-29 01:36:45-07	3219837
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-29 01:37:03-07	3219838
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 01:37:09-07	3219839
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-29 01:37:25-07	3219840
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-29 01:37:43-07	3219841
/	198.51.100.171	GET	200 OK	2016-07-29 01:36:47-07	3219842
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 01:37:09-07	3219843
/	198.51.100.48	GET	200 OK	2016-07-29 01:36:50-07	3219844
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-29 01:37:19-07	3219845
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-29 01:37:38-07	3219846
/	192.0.2.139	GET	200 OK	2016-07-29 01:36:59-07	3219847
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 01:37:19-07	3219848
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-29 01:37:43-07	3219849
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 01:37:29-07	3219850
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 01:37:39-07	3219851
/	198.51.100.214	GET	200 OK	2016-07-29 01:37:06-07	3219852
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-29 01:37:47-07	3219853
/	198.51.100.164	GET	200 OK	2016-07-29 01:37:11-07	3219854
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 01:37:36-07	3219855
/	192.0.2.27	GET	200 OK	2016-07-29 01:37:15-07	3219856
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-29 01:37:53-07	3219857
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-29 01:37:31-07	3219858
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 01:37:44-07	3219859
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-29 01:37:30-07	3219860
/	203.0.113.184	GET	200 OK	2016-07-29 01:37:22-07	3219861
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 01:38:13-07	3219862
/	198.51.100.162	GET	200 OK	2016-07-29 01:37:31-07	3219863
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-29 01:37:57-07	3219864
/	198.51.100.50	GET	200 OK	2016-07-29 01:37:41-07	3219865
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-29 01:38:29-07	3219866
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-29 01:38:18-07	3219867
/	192.0.2.88	GET	200 OK	2016-07-29 01:37:51-07	3219868
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-29 01:38:14-07	3219869
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-29 01:38:41-07	3219870
/	192.0.2.121	GET	200 OK	2016-07-29 01:37:55-07	3219871
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 01:38:23-07	3219872
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-29 01:38:28-07	3219873
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 01:38:16-07	3219874
/	192.0.2.190	GET	200 OK	2016-07-29 01:37:56-07	3219875
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 01:38:30-07	3219876
/	198.51.100.210	GET	200 OK	2016-07-29 01:37:57-07	3219877
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-29 01:38:38-07	3219878
/	203.0.113.226	GET	200 OK	2016-07-29 01:38:05-07	3219879
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 01:39:01-07	3219880
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-29 01:38:46-07	3219881
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 01:38:39-07	3219882
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 01:38:34-07	3219883
/	192.0.2.48	GET	200 OK	2016-07-29 01:38:12-07	3219884
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 01:38:38-07	3219885
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 01:38:35-07	3219886
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-29 01:38:47-07	3219887
/	203.0.113.192	GET	200 OK	2016-07-29 01:38:17-07	3219888
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 01:38:50-07	3219889
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-29 01:38:50-07	3219890
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 01:38:40-07	3219891
/	203.0.113.103	GET	200 OK	2016-07-29 01:38:22-07	3219892
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-29 01:38:42-07	3219893
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 01:38:44-07	3219894
/	192.0.2.13	GET	200 OK	2016-07-29 01:38:30-07	3219895
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 01:39:21-07	3219896
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 01:38:51-07	3219897
/	192.0.2.182	GET	200 OK	2016-07-29 01:38:31-07	3219898
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 01:39:28-07	3219899
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-29 01:38:48-07	3219900
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-29 01:39:21-07	3219901
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-29 01:39:07-07	3219902
/	203.0.113.91	GET	200 OK	2016-07-29 01:38:41-07	3219903
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-29 01:39:41-07	3219904
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-29 01:39:08-07	3219905
/	192.0.2.187	GET	200 OK	2016-07-29 01:38:51-07	3219906
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-29 01:39:23-07	3219907
/	198.51.100.84	GET	200 OK	2016-07-29 01:38:52-07	3219908
/article/bears-love-berriesv	198.51.100.84	GET	404 NOT FOUND	2016-07-29 01:39:45-07	3219909
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 01:39:41-07	3219910
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 01:39:39-07	3219911
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 01:39:49-07	3219912
/	203.0.113.3	GET	200 OK	2016-07-29 01:39:02-07	3219913
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-29 01:39:56-07	3219914
/	198.51.100.44	GET	200 OK	2016-07-29 01:39:07-07	3219915
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-29 01:39:34-07	3219916
/	198.51.100.28	GET	200 OK	2016-07-29 01:39:17-07	3219917
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-29 01:40:05-07	3219918
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-29 01:40:12-07	3219919
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-29 01:39:33-07	3219920
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-29 01:40:08-07	3219921
/	203.0.113.236	GET	200 OK	2016-07-29 01:39:26-07	3219922
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 01:40:09-07	3219923
/	198.51.100.156	GET	200 OK	2016-07-29 01:39:28-07	3219924
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-29 01:39:53-07	3219925
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-29 01:40:09-07	3219926
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-29 01:39:45-07	3219927
/	203.0.113.250	GET	200 OK	2016-07-29 01:39:35-07	3219928
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 01:40:28-07	3219929
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-29 01:40:22-07	3219930
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-29 01:40:31-07	3219931
/	192.0.2.48	GET	200 OK	2016-07-29 01:39:43-07	3219932
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 01:40:14-07	3219933
/	203.0.113.51	GET	200 OK	2016-07-29 01:39:46-07	3219934
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 01:40:06-07	3219935
/article/balloon-goons-doomedp	203.0.113.51	GET	404 NOT FOUND	2016-07-29 01:40:12-07	3219936
/	198.51.100.56	GET	200 OK	2016-07-29 01:39:55-07	3219937
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-29 01:40:30-07	3219938
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-29 01:40:36-07	3219939
/	203.0.113.76	GET	200 OK	2016-07-29 01:40:00-07	3219940
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-29 01:40:52-07	3219941
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-29 01:40:42-07	3219942
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-29 01:40:30-07	3219943
/	192.0.2.120	GET	200 OK	2016-07-29 01:40:02-07	3219944
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-29 01:40:58-07	3219945
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-29 01:40:25-07	3219946
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-29 01:40:41-07	3219947
/	198.51.100.226	GET	200 OK	2016-07-29 01:40:08-07	3219948
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-29 01:40:51-07	3219949
/	203.0.113.34	GET	200 OK	2016-07-29 01:40:17-07	3219950
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 01:41:05-07	3219951
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-29 01:40:33-07	3219952
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 01:40:37-07	3219953
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 01:41:13-07	3219954
/	203.0.113.194	GET	200 OK	2016-07-29 01:40:22-07	3219955
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 01:40:46-07	3219956
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-29 01:41:00-07	3219957
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-29 01:40:45-07	3219958
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 01:41:16-07	3219959
/	192.0.2.72	GET	200 OK	2016-07-29 01:40:29-07	3219960
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-29 01:40:52-07	3219961
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 01:41:28-07	3219962
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 01:41:21-07	3219963
/	192.0.2.120	GET	200 OK	2016-07-29 01:40:32-07	3219964
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-29 01:40:53-07	3219965
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-29 01:41:26-07	3219966
/	192.0.2.78	GET	200 OK	2016-07-29 01:40:36-07	3219967
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 01:41:15-07	3219968
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 01:41:21-07	3219969
/	198.51.100.73	GET	200 OK	2016-07-29 01:40:41-07	3219970
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-29 01:41:09-07	3219971
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-29 01:40:56-07	3219972
/	192.0.2.85	GET	200 OK	2016-07-29 01:40:49-07	3219973
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-29 01:41:26-07	3219974
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-29 01:41:46-07	3219975
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-29 01:41:18-07	3219976
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-29 01:41:05-07	3219977
/	192.0.2.246	GET	200 OK	2016-07-29 01:40:58-07	3219978
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-29 01:41:49-07	3219979
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 01:41:24-07	3219980
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-29 01:41:26-07	3219981
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-29 01:41:50-07	3219982
/	198.51.100.234	GET	200 OK	2016-07-29 01:41:02-07	3219983
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-29 01:41:56-07	3219984
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-29 01:41:26-07	3219985
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-29 01:41:19-07	3219986
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-29 01:41:30-07	3219987
/	203.0.113.29	GET	200 OK	2016-07-29 01:41:03-07	3219988
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-29 01:41:57-07	3219989
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-29 01:41:58-07	3219990
/	192.0.2.90	GET	200 OK	2016-07-29 01:41:09-07	3219991
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-29 01:41:46-07	3219992
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-29 01:42:01-07	3219993
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-29 01:41:31-07	3219994
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 01:41:56-07	3219995
/	198.51.100.9	GET	200 OK	2016-07-29 01:41:11-07	3219996
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 01:41:26-07	3219997
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 01:41:44-07	3219998
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 01:42:10-07	3219999
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-29 01:41:58-07	3220000
/	203.0.113.147	GET	200 OK	2016-07-29 01:41:20-07	3220001
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-29 01:41:43-07	3220002
/	203.0.113.49	GET	200 OK	2016-07-29 01:41:30-07	3220003
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 01:41:48-07	3220004
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-29 01:42:20-07	3220005
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-29 01:42:13-07	3220006
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-29 01:42:22-07	3220007
/	198.51.100.213	GET	200 OK	2016-07-29 01:41:37-07	3220008
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-29 01:42:21-07	3220009
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-29 01:42:24-07	3220010
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 01:42:18-07	3220011
/	192.0.2.120	GET	200 OK	2016-07-29 01:41:42-07	3220012
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-29 01:42:38-07	3220013
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-29 01:42:15-07	3220014
/	192.0.2.162	GET	200 OK	2016-07-29 01:41:52-07	3220015
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-29 01:42:16-07	3220016
/	203.0.113.94	GET	200 OK	2016-07-29 01:41:56-07	3220017
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-29 01:42:43-07	3220018
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 01:42:13-07	3220019
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 01:42:19-07	3220020
/	203.0.113.211	GET	200 OK	2016-07-29 01:42:03-07	3220021
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 01:42:23-07	3220022
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 01:42:18-07	3220023
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-29 01:42:18-07	3220024
/	192.0.2.92	GET	200 OK	2016-07-29 01:42:13-07	3220025
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 01:42:44-07	3220026
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-29 01:42:39-07	3220027
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-29 01:42:51-07	3220028
/	192.0.2.76	GET	200 OK	2016-07-29 01:42:23-07	3220029
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 01:43:15-07	3220030
/	198.51.100.79	GET	200 OK	2016-07-29 01:42:30-07	3220031
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-29 01:42:57-07	3220032
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 01:43:02-07	3220033
/	198.51.100.231	GET	200 OK	2016-07-29 01:42:36-07	3220034
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-29 01:43:34-07	3220035
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 01:43:13-07	3220036
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 01:43:07-07	3220037
/	203.0.113.175	GET	200 OK	2016-07-29 01:42:45-07	3220038
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 01:43:23-07	3220039
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 01:43:05-07	3220040
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-29 01:43:18-07	3220041
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-29 01:43:16-07	3220042
/	192.0.2.221	GET	200 OK	2016-07-29 01:42:52-07	3220043
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-29 01:43:45-07	3220044
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 01:43:17-07	3220045
/	192.0.2.222	GET	200 OK	2016-07-29 01:42:59-07	3220046
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-29 01:43:14-07	3220047
/	203.0.113.162	GET	200 OK	2016-07-29 01:43:03-07	3220048
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-29 01:43:51-07	3220049
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-29 01:43:49-07	3220050
/	203.0.113.34	GET	200 OK	2016-07-29 01:43:12-07	3220051
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-29 01:44:03-07	3220052
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 01:43:56-07	3220053
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-29 01:44:11-07	3220054
/	203.0.113.114	GET	200 OK	2016-07-29 01:43:18-07	3220055
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 01:43:54-07	3220056
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 01:44:08-07	3220057
/	198.51.100.207	GET	200 OK	2016-07-29 01:43:25-07	3220058
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-29 01:43:43-07	3220059
/	203.0.113.242	GET	200 OK	2016-07-29 01:43:33-07	3220060
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-29 01:44:25-07	3220061
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-29 01:44:22-07	3220062
/	203.0.113.135	GET	200 OK	2016-07-29 01:43:38-07	3220063
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 01:44:28-07	3220064
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 01:44:16-07	3220065
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 01:44:31-07	3220066
/	198.51.100.228	GET	200 OK	2016-07-29 01:43:39-07	3220067
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-29 01:44:14-07	3220068
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-29 01:43:59-07	3220069
/	198.51.100.17	GET	200 OK	2016-07-29 01:43:45-07	3220070
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 01:44:15-07	3220071
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 01:44:10-07	3220072
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-29 01:44:03-07	3220073
/	192.0.2.13	GET	200 OK	2016-07-29 01:43:49-07	3220074
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-29 01:44:18-07	3220075
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 01:44:11-07	3220076
/	198.51.100.117	GET	200 OK	2016-07-29 01:43:52-07	3220077
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-29 01:44:07-07	3220078
/	192.0.2.122	GET	200 OK	2016-07-29 01:44:01-07	3220079
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 01:44:29-07	3220080
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-29 01:44:29-07	3220081
/	198.51.100.111	GET	200 OK	2016-07-29 01:44:05-07	3220082
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 01:44:49-07	3220083
/	192.0.2.164	GET	200 OK	2016-07-29 01:44:06-07	3220084
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 01:44:33-07	3220085
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-29 01:44:32-07	3220086
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-29 01:44:48-07	3220087
/	203.0.113.85	GET	200 OK	2016-07-29 01:44:07-07	3220088
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-29 01:45:06-07	3220089
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-29 01:44:29-07	3220090
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-29 01:44:57-07	3220091
/	198.51.100.12	GET	200 OK	2016-07-29 01:44:09-07	3220092
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 01:44:35-07	3220093
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 01:44:29-07	3220094
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 01:44:26-07	3220095
/	203.0.113.6	GET	200 OK	2016-07-29 01:44:14-07	3220096
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-29 01:44:45-07	3220097
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-29 01:44:42-07	3220098
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-29 01:44:34-07	3220099
/	198.51.100.248	GET	200 OK	2016-07-29 01:44:24-07	3220100
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-29 01:45:10-07	3220101
/	198.51.100.37	GET	200 OK	2016-07-29 01:44:28-07	3220102
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-29 01:45:08-07	3220103
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-29 01:44:53-07	3220104
/	198.51.100.245	GET	200 OK	2016-07-29 01:44:38-07	3220105
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-29 01:45:14-07	3220106
/	192.0.2.228	GET	200 OK	2016-07-29 01:44:46-07	3220107
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 01:45:41-07	3220108
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-29 01:45:21-07	3220109
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-29 01:45:42-07	3220110
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-29 01:45:10-07	3220111
/	198.51.100.166	GET	200 OK	2016-07-29 01:44:47-07	3220112
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-29 01:45:18-07	3220113
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-29 01:45:16-07	3220114
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 01:45:19-07	3220115
/	198.51.100.211	GET	200 OK	2016-07-29 01:44:50-07	3220116
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-29 01:45:28-07	3220117
/	198.51.100.87	GET	200 OK	2016-07-29 02:19:34-07	3221542
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-29 01:45:50-07	3220118
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 01:45:41-07	3220119
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-29 01:45:08-07	3220120
/	192.0.2.198	GET	200 OK	2016-07-29 01:44:58-07	3220121
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-29 01:45:19-07	3220122
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 01:45:41-07	3220123
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 01:45:41-07	3220124
/	198.51.100.152	GET	200 OK	2016-07-29 01:45:01-07	3220125
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-29 01:45:23-07	3220126
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 01:45:43-07	3220127
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 01:45:29-07	3220128
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-29 01:45:57-07	3220129
/	192.0.2.20	GET	200 OK	2016-07-29 01:45:02-07	3220130
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-29 01:45:58-07	3220131
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 01:45:47-07	3220132
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 01:46:00-07	3220133
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-29 01:45:35-07	3220134
/	198.51.100.135	GET	200 OK	2016-07-29 01:45:04-07	3220135
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 01:45:40-07	3220136
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-29 01:45:59-07	3220137
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-29 01:45:27-07	3220138
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-29 01:45:46-07	3220139
/	203.0.113.102	GET	200 OK	2016-07-29 01:45:07-07	3220140
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-29 01:45:26-07	3220141
/	192.0.2.183	GET	200 OK	2016-07-29 01:45:11-07	3220142
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 01:45:49-07	3220143
/	203.0.113.154	GET	200 OK	2016-07-29 01:45:12-07	3220144
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-29 01:45:37-07	3220145
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-29 01:45:59-07	3220146
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 01:45:29-07	3220147
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-29 01:45:51-07	3220148
/	203.0.113.240	GET	200 OK	2016-07-29 01:45:18-07	3220149
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 01:45:59-07	3220150
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-29 01:45:56-07	3220151
/	203.0.113.19	GET	200 OK	2016-07-29 01:45:22-07	3220152
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-29 01:46:11-07	3220153
/	203.0.113.234	GET	200 OK	2016-07-29 01:45:30-07	3220154
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-29 01:45:49-07	3220155
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-29 01:45:48-07	3220156
/	198.51.100.145	GET	200 OK	2016-07-29 01:45:37-07	3220157
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-29 01:46:27-07	3220158
/	203.0.113.91	GET	200 OK	2016-07-29 01:45:40-07	3220159
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-29 01:46:31-07	3220160
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-29 01:46:18-07	3220161
/	203.0.113.68	GET	200 OK	2016-07-29 01:45:48-07	3220162
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-29 01:46:04-07	3220163
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-29 01:46:44-07	3220164
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-29 01:46:34-07	3220165
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-29 01:46:43-07	3220166
/	192.0.2.227	GET	200 OK	2016-07-29 01:45:58-07	3220167
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-29 01:46:43-07	3220168
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-29 01:46:24-07	3220169
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-29 01:46:26-07	3220170
/	192.0.2.71	GET	200 OK	2016-07-29 01:46:06-07	3220171
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 01:46:38-07	3220172
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 01:46:44-07	3220173
/	198.51.100.238	GET	200 OK	2016-07-29 01:46:14-07	3220174
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-29 01:47:07-07	3220175
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-29 01:47:08-07	3220176
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-29 01:46:51-07	3220177
/	203.0.113.82	GET	200 OK	2016-07-29 01:46:18-07	3220178
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 01:46:39-07	3220179
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 01:47:02-07	3220180
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 01:47:09-07	3220181
/	192.0.2.69	GET	200 OK	2016-07-29 01:46:21-07	3220182
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-29 01:46:58-07	3220183
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-29 01:47:07-07	3220184
/	192.0.2.154	GET	200 OK	2016-07-29 01:46:28-07	3220185
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-29 01:47:09-07	3220186
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 01:47:16-07	3220187
/	203.0.113.124	GET	200 OK	2016-07-29 01:46:38-07	3220188
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-29 01:47:26-07	3220189
/	203.0.113.47	GET	200 OK	2016-07-29 01:46:41-07	3220190
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-29 01:46:57-07	3220191
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-29 01:47:05-07	3220192
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-29 01:46:58-07	3220193
/	198.51.100.116	GET	200 OK	2016-07-29 01:46:42-07	3220194
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 01:47:26-07	3220195
/	198.51.100.6	GET	200 OK	2016-07-29 01:46:49-07	3220196
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-29 01:47:22-07	3220197
/	192.0.2.180	GET	200 OK	2016-07-29 01:46:55-07	3220198
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-29 01:47:23-07	3220199
/	198.51.100.117	GET	200 OK	2016-07-29 01:47:04-07	3220200
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-29 01:47:22-07	3220201
/	203.0.113.184	GET	200 OK	2016-07-29 01:47:06-07	3220202
/article/media-obsessed-with-bearsh	203.0.113.184	GET	404 NOT FOUND	2016-07-29 01:47:47-07	3220203
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-29 01:47:24-07	3220204
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-29 01:47:29-07	3220205
/	198.51.100.203	GET	200 OK	2016-07-29 01:47:15-07	3220206
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-29 01:48:11-07	3220207
/	203.0.113.97	GET	200 OK	2016-07-29 01:47:20-07	3220208
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-29 01:48:09-07	3220209
/	192.0.2.42	GET	200 OK	2016-07-29 01:47:21-07	3220210
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-29 01:47:58-07	3220211
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 01:47:39-07	3220212
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 01:48:15-07	3220213
/	192.0.2.49	GET	200 OK	2016-07-29 01:47:23-07	3220214
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-29 01:48:08-07	3220215
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 01:48:19-07	3220216
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-29 01:47:52-07	3220217
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-29 01:47:39-07	3220218
/	198.51.100.22	GET	200 OK	2016-07-29 01:47:32-07	3220219
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 01:48:25-07	3220220
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 01:48:29-07	3220221
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 01:48:02-07	3220222
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 01:47:51-07	3220223
/	203.0.113.64	GET	200 OK	2016-07-29 01:47:35-07	3220224
/article/bad-things-gonef	203.0.113.64	GET	404 NOT FOUND	2016-07-29 01:48:31-07	3220225
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-29 01:48:27-07	3220226
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-29 01:48:22-07	3220227
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 01:47:57-07	3220228
/	198.51.100.55	GET	200 OK	2016-07-29 01:47:45-07	3220229
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-29 01:48:34-07	3220230
/	203.0.113.58	GET	200 OK	2016-07-29 01:47:55-07	3220231
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-29 01:48:12-07	3220232
/	192.0.2.93	GET	200 OK	2016-07-29 01:48:05-07	3220233
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-29 01:48:51-07	3220234
/	198.51.100.198	GET	200 OK	2016-07-29 01:48:14-07	3220235
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-29 01:48:33-07	3220236
/	192.0.2.54	GET	200 OK	2016-07-29 01:48:21-07	3220237
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-29 01:49:02-07	3220238
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-29 01:48:54-07	3220239
/	203.0.113.223	GET	200 OK	2016-07-29 01:48:29-07	3220240
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-29 01:48:49-07	3220241
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-29 01:48:56-07	3220242
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 01:48:58-07	3220243
/	203.0.113.176	GET	200 OK	2016-07-29 01:48:30-07	3220244
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 01:49:18-07	3220245
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-29 01:49:30-07	3220246
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 01:48:45-07	3220247
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 01:48:57-07	3220248
/	203.0.113.129	GET	200 OK	2016-07-29 01:48:39-07	3220249
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-29 01:49:28-07	3220250
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-29 01:48:58-07	3220251
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-29 01:49:32-07	3220252
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-29 01:49:23-07	3220253
/	203.0.113.83	GET	200 OK	2016-07-29 01:48:42-07	3220254
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-29 01:49:34-07	3220255
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-29 01:49:30-07	3220256
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-29 01:49:04-07	3220257
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-29 01:49:34-07	3220258
/	198.51.100.154	GET	200 OK	2016-07-29 01:48:49-07	3220259
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-29 01:49:46-07	3220260
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 01:49:09-07	3220261
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-29 01:49:18-07	3220262
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 01:49:14-07	3220263
/	203.0.113.65	GET	200 OK	2016-07-29 01:48:51-07	3220264
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-29 01:49:36-07	3220265
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-29 01:49:19-07	3220266
/	192.0.2.226	GET	200 OK	2016-07-29 01:49:00-07	3220267
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-29 01:49:53-07	3220268
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-29 01:49:53-07	3220269
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-29 01:49:55-07	3220270
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-29 01:49:41-07	3220271
/	192.0.2.118	GET	200 OK	2016-07-29 01:49:07-07	3220272
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 01:49:38-07	3220273
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-29 01:49:34-07	3220274
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 01:49:56-07	3220275
/	198.51.100.129	GET	200 OK	2016-07-29 01:49:16-07	3220276
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-29 01:49:50-07	3220277
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 01:49:45-07	3220278
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-29 01:49:44-07	3220279
/	198.51.100.3	GET	200 OK	2016-07-29 01:49:23-07	3220280
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-29 01:49:42-07	3220281
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 01:49:53-07	3220282
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-29 01:49:38-07	3220283
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-29 01:49:46-07	3220284
/	203.0.113.31	GET	200 OK	2016-07-29 01:49:29-07	3220285
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 01:49:58-07	3220286
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-29 01:49:48-07	3220287
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 01:49:58-07	3220288
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 01:50:13-07	3220289
/	203.0.113.106	GET	200 OK	2016-07-29 01:49:33-07	3220290
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 01:49:48-07	3220291
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 01:50:17-07	3220292
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-29 01:50:19-07	3220293
/	203.0.113.33	GET	200 OK	2016-07-29 01:49:40-07	3220294
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-29 01:50:37-07	3220295
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 01:50:22-07	3220296
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-29 01:50:03-07	3220297
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 01:50:37-07	3220298
/	192.0.2.186	GET	200 OK	2016-07-29 01:49:45-07	3220299
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-29 01:50:40-07	3220300
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-29 01:50:04-07	3220301
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 01:50:19-07	3220302
/	192.0.2.10	GET	200 OK	2016-07-29 01:49:55-07	3220303
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-29 01:50:42-07	3220304
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 01:50:21-07	3220305
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-29 01:50:22-07	3220306
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 01:50:53-07	3220308
/	192.0.2.103	GET	200 OK	2016-07-29 01:50:04-07	3220309
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-29 01:50:41-07	3220310
/	203.0.113.109	GET	200 OK	2016-07-29 01:50:07-07	3220311
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 01:50:32-07	3220312
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 01:50:46-07	3220313
/	198.51.100.173	GET	200 OK	2016-07-29 01:50:15-07	3220314
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-29 01:50:55-07	3220315
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-29 01:50:51-07	3220316
/	192.0.2.148	GET	200 OK	2016-07-29 01:50:22-07	3220317
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-29 01:50:54-07	3220318
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 01:50:51-07	3220319
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-29 01:50:53-07	3220320
/	203.0.113.179	GET	200 OK	2016-07-29 01:50:32-07	3220321
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 01:50:54-07	3220322
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 01:50:52-07	3220323
/	198.51.100.146	GET	200 OK	2016-07-29 01:50:38-07	3220324
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-29 01:50:56-07	3220325
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-29 01:51:13-07	3220326
/	198.51.100.211	GET	200 OK	2016-07-29 01:50:42-07	3220327
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-29 01:51:09-07	3220328
/	203.0.113.32	GET	200 OK	2016-07-29 01:50:46-07	3220329
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 01:51:09-07	3220330
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 01:51:46-07	3220331
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 01:51:32-07	3220332
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-29 01:51:41-07	3220333
/	192.0.2.228	GET	200 OK	2016-07-29 01:50:48-07	3220334
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-29 01:51:24-07	3220335
/	198.51.100.193	GET	200 OK	2016-07-29 01:50:54-07	3220336
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-29 01:51:35-07	3220337
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-29 01:51:26-07	3220338
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-29 01:51:19-07	3220339
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 01:51:38-07	3220340
/	192.0.2.68	GET	200 OK	2016-07-29 01:51:01-07	3220341
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 01:51:34-07	3220342
/	203.0.113.201	GET	200 OK	2016-07-29 01:51:09-07	3220343
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 01:51:45-07	3220344
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 01:51:50-07	3220345
/	203.0.113.140	GET	200 OK	2016-07-29 01:51:13-07	3220346
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-29 01:51:55-07	3220347
/article/bears-love-berriesf	203.0.113.140	GET	404 NOT FOUND	2016-07-29 01:51:46-07	3220348
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-29 01:51:30-07	3220349
/article/trouble-for-troubledr	203.0.113.140	GET	404 NOT FOUND	2016-07-29 01:51:57-07	3220350
/	198.51.100.12	GET	200 OK	2016-07-29 01:51:16-07	3220351
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-29 01:51:42-07	3220352
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-29 01:51:58-07	3220353
/	198.51.100.97	GET	200 OK	2016-07-29 01:51:23-07	3220354
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 01:52:22-07	3220355
/	203.0.113.237	GET	200 OK	2016-07-29 01:51:30-07	3220356
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 01:52:09-07	3220357
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-29 01:52:04-07	3220358
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 01:52:06-07	3220359
/	192.0.2.104	GET	200 OK	2016-07-29 01:51:37-07	3220360
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-29 01:52:01-07	3220361
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-29 01:52:34-07	3220362
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-29 01:52:36-07	3220363
/	192.0.2.124	GET	200 OK	2016-07-29 01:51:43-07	3220364
/article/bears-love-berriesv	192.0.2.124	GET	404 NOT FOUND	2016-07-29 01:52:29-07	3220365
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-29 01:52:08-07	3220366
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-29 01:52:16-07	3220367
/	192.0.2.47	GET	200 OK	2016-07-29 01:51:47-07	3220368
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-29 01:52:28-07	3220369
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-29 01:52:21-07	3220370
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-29 01:52:14-07	3220371
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-29 01:52:19-07	3220372
/	198.51.100.6	GET	200 OK	2016-07-29 01:51:50-07	3220373
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-29 01:52:16-07	3220374
/	198.51.100.223	GET	200 OK	2016-07-29 01:51:55-07	3220375
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 01:52:13-07	3220376
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-29 01:52:30-07	3220377
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-29 01:52:15-07	3220378
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-29 01:52:37-07	3220379
/	203.0.113.142	GET	200 OK	2016-07-29 01:52:04-07	3220380
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-29 01:53:00-07	3220381
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 01:52:50-07	3220382
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-29 01:52:27-07	3220383
/	198.51.100.83	GET	200 OK	2016-07-29 01:52:08-07	3220384
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-29 01:52:47-07	3220385
/	203.0.113.33	GET	200 OK	2016-07-29 01:52:13-07	3220386
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-29 01:53:13-07	3220387
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-29 01:53:04-07	3220388
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 01:52:52-07	3220389
/	192.0.2.106	GET	200 OK	2016-07-29 01:52:15-07	3220390
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-29 01:52:47-07	3220391
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 01:52:30-07	3220392
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 01:53:08-07	3220393
/	198.51.100.101	GET	200 OK	2016-07-29 01:52:17-07	3220394
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-29 01:52:33-07	3220395
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-29 01:52:53-07	3220396
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-29 01:52:38-07	3220397
/	203.0.113.228	GET	200 OK	2016-07-29 01:52:27-07	3220398
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-29 01:53:14-07	3220399
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-29 01:52:52-07	3220400
/	192.0.2.79	GET	200 OK	2016-07-29 01:52:28-07	3220401
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 01:53:14-07	3220402
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 01:52:55-07	3220403
/	203.0.113.109	GET	200 OK	2016-07-29 01:52:31-07	3220404
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 01:52:53-07	3220405
/	198.51.100.180	GET	200 OK	2016-07-29 01:52:41-07	3220406
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-29 01:53:34-07	3220407
/	198.51.100.189	GET	200 OK	2016-07-29 01:52:49-07	3220408
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 01:53:27-07	3220409
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-29 01:53:48-07	3220410
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 01:53:18-07	3220411
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 01:53:06-07	3220412
/	203.0.113.195	GET	200 OK	2016-07-29 01:52:52-07	3220413
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-29 01:53:43-07	3220414
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-29 01:53:28-07	3220415
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-29 01:53:35-07	3220416
/	203.0.113.82	GET	200 OK	2016-07-29 01:52:57-07	3220417
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-29 01:53:18-07	3220418
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-29 01:53:56-07	3220419
/	203.0.113.18	GET	200 OK	2016-07-29 01:53:06-07	3220420
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-29 01:53:26-07	3220421
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-29 01:53:36-07	3220422
/	203.0.113.156	GET	200 OK	2016-07-29 01:53:10-07	3220423
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-29 01:53:47-07	3220424
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 01:54:05-07	3220425
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 01:53:30-07	3220426
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 01:53:30-07	3220427
/	198.51.100.189	GET	200 OK	2016-07-29 01:53:13-07	3220428
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 01:53:59-07	3220429
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 01:53:56-07	3220430
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 01:53:34-07	3220431
/	203.0.113.6	GET	200 OK	2016-07-29 01:53:19-07	3220432
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-29 01:53:43-07	3220433
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 01:53:39-07	3220434
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 01:54:14-07	3220435
/	198.51.100.221	GET	200 OK	2016-07-29 01:53:25-07	3220436
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-29 01:54:22-07	3220437
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-29 01:54:08-07	3220438
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-29 01:54:03-07	3220439
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-29 01:54:04-07	3220440
/	198.51.100.209	GET	200 OK	2016-07-29 01:53:29-07	3220441
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 01:53:49-07	3220442
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 01:54:05-07	3220443
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 01:53:55-07	3220444
/	192.0.2.243	GET	200 OK	2016-07-29 01:53:35-07	3220445
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-29 01:54:35-07	3220446
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-29 01:54:23-07	3220447
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-29 01:54:30-07	3220448
/	203.0.113.41	GET	200 OK	2016-07-29 01:53:36-07	3220449
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-29 01:54:28-07	3220450
/	198.51.100.153	GET	200 OK	2016-07-29 01:53:41-07	3220451
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-29 01:54:17-07	3220452
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 01:54:35-07	3220453
/	203.0.113.37	GET	200 OK	2016-07-29 01:53:43-07	3220454
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 01:53:58-07	3220455
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 01:54:05-07	3220456
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-29 01:54:06-07	3220457
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-29 01:54:04-07	3220458
/	203.0.113.208	GET	200 OK	2016-07-29 01:53:53-07	3220459
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-29 01:54:34-07	3220460
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-29 01:54:23-07	3220461
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-29 01:54:46-07	3220462
/	198.51.100.219	GET	200 OK	2016-07-29 01:53:55-07	3220463
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 01:54:55-07	3220464
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-29 01:54:14-07	3220465
/	198.51.100.149	GET	200 OK	2016-07-29 01:54:03-07	3220466
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 01:54:51-07	3220467
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 01:54:52-07	3220468
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 01:54:20-07	3220469
/	203.0.113.197	GET	200 OK	2016-07-29 01:54:05-07	3220470
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-29 01:54:47-07	3220471
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 01:54:24-07	3220472
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-29 01:54:47-07	3220473
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 01:54:36-07	3220474
/	198.51.100.120	GET	200 OK	2016-07-29 01:54:06-07	3220475
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-29 01:55:06-07	3220476
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-29 01:54:29-07	3220477
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-29 01:54:43-07	3220478
/	198.51.100.217	GET	200 OK	2016-07-29 01:54:07-07	3220479
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-29 01:55:05-07	3220480
/	192.0.2.43	GET	200 OK	2016-07-29 01:54:14-07	3220481
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 01:54:38-07	3220482
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-29 01:55:11-07	3220483
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-29 01:55:08-07	3220484
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 01:54:45-07	3220485
/	192.0.2.69	GET	200 OK	2016-07-29 01:54:18-07	3220486
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-29 01:55:02-07	3220487
/	198.51.100.196	GET	200 OK	2016-07-29 01:54:22-07	3220488
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 01:55:18-07	3220489
/	192.0.2.219	GET	200 OK	2016-07-29 01:54:24-07	3220490
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 01:54:54-07	3220491
/	203.0.113.120	GET	200 OK	2016-07-29 01:54:25-07	3220492
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-29 01:54:42-07	3220493
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-29 01:54:54-07	3220494
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-29 01:55:23-07	3220495
/	192.0.2.91	GET	200 OK	2016-07-29 01:54:26-07	3220496
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-29 01:55:06-07	3220497
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-29 01:55:14-07	3220498
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-29 01:54:54-07	3220499
/	198.51.100.166	GET	200 OK	2016-07-29 01:54:30-07	3220500
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-29 01:54:48-07	3220501
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-29 01:54:50-07	3220502
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 01:55:03-07	3220503
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-29 01:54:50-07	3220504
/	203.0.113.213	GET	200 OK	2016-07-29 01:54:34-07	3220505
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-29 01:55:18-07	3220506
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-29 01:54:56-07	3220507
/	192.0.2.16	GET	200 OK	2016-07-29 01:54:42-07	3220508
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-29 01:55:36-07	3220509
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-29 01:54:58-07	3220510
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 01:55:05-07	3220511
/	192.0.2.171	GET	200 OK	2016-07-29 01:54:47-07	3220512
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 01:55:10-07	3220513
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-29 01:55:10-07	3220514
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-29 01:55:38-07	3220515
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 01:55:36-07	3220516
/	192.0.2.229	GET	200 OK	2016-07-29 01:54:57-07	3220517
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 01:55:40-07	3220518
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 01:55:19-07	3220519
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-29 01:55:26-07	3220520
/	192.0.2.33	GET	200 OK	2016-07-29 01:55:07-07	3220521
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 01:55:31-07	3220522
/	198.51.100.157	GET	200 OK	2016-07-29 01:55:13-07	3220523
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 01:56:08-07	3220524
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 01:56:10-07	3220525
/	192.0.2.67	GET	200 OK	2016-07-29 01:55:14-07	3220526
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 01:55:44-07	3220527
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 01:56:06-07	3220528
/	203.0.113.212	GET	200 OK	2016-07-29 01:55:23-07	3220529
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 01:55:39-07	3220530
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 01:56:14-07	3220531
/	203.0.113.83	GET	200 OK	2016-07-29 01:55:27-07	3220532
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 01:56:17-07	3220533
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-29 01:56:24-07	3220534
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 01:56:06-07	3220535
/	203.0.113.70	GET	200 OK	2016-07-29 01:55:30-07	3220536
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 01:55:51-07	3220537
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 01:56:02-07	3220538
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-29 01:56:04-07	3220539
/	198.51.100.164	GET	200 OK	2016-07-29 01:55:33-07	3220540
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-29 01:56:25-07	3220541
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 01:56:05-07	3220542
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 01:56:03-07	3220543
/	192.0.2.6	GET	200 OK	2016-07-29 01:55:34-07	3220544
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 01:56:32-07	3220545
/	198.51.100.179	GET	200 OK	2016-07-29 01:55:37-07	3220546
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 01:56:01-07	3220547
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-29 01:56:20-07	3220548
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-29 01:56:12-07	3220549
/	203.0.113.158	GET	200 OK	2016-07-29 01:55:41-07	3220550
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 01:56:07-07	3220551
/	203.0.113.93	GET	200 OK	2016-07-29 01:55:43-07	3220552
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-29 01:56:24-07	3220553
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 01:56:22-07	3220554
/	192.0.2.220	GET	200 OK	2016-07-29 01:55:51-07	3220555
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-29 01:56:48-07	3220556
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-29 01:56:18-07	3220557
/	198.51.100.220	GET	200 OK	2016-07-29 01:55:55-07	3220558
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-29 01:56:39-07	3220559
/	192.0.2.82	GET	200 OK	2016-07-29 01:56:01-07	3220560
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-29 01:56:50-07	3220561
/	203.0.113.99	GET	200 OK	2016-07-29 01:56:07-07	3220562
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 01:56:34-07	3220563
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-29 01:56:27-07	3220564
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-29 01:56:35-07	3220565
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-29 01:56:25-07	3220566
/	192.0.2.115	GET	200 OK	2016-07-29 01:56:16-07	3220567
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-29 01:57:11-07	3220568
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-29 01:56:55-07	3220569
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 01:57:03-07	3220570
/	203.0.113.181	GET	200 OK	2016-07-29 01:56:17-07	3220571
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 01:56:46-07	3220572
/	192.0.2.235	GET	200 OK	2016-07-29 01:56:25-07	3220573
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-29 01:57:20-07	3220574
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-29 01:56:59-07	3220575
/	198.51.100.76	GET	200 OK	2016-07-29 01:56:35-07	3220576
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-29 01:57:18-07	3220577
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-29 01:57:35-07	3220578
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-29 01:56:56-07	3220579
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-29 01:57:21-07	3220580
/	198.51.100.9	GET	200 OK	2016-07-29 01:56:39-07	3220581
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 01:57:29-07	3220582
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 01:57:30-07	3220583
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-29 01:57:10-07	3220584
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-29 01:57:29-07	3220585
/	203.0.113.243	GET	200 OK	2016-07-29 01:56:45-07	3220586
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 01:57:43-07	3220587
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-29 01:57:12-07	3220588
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 01:57:30-07	3220589
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-29 01:57:25-07	3220590
/	198.51.100.201	GET	200 OK	2016-07-29 01:56:47-07	3220591
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-29 01:57:43-07	3220592
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-29 01:57:08-07	3220593
/	192.0.2.16	GET	200 OK	2016-07-29 01:56:56-07	3220594
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-29 01:57:53-07	3220595
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-29 01:57:51-07	3220596
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-29 01:57:12-07	3220597
/	198.51.100.86	GET	200 OK	2016-07-29 01:56:58-07	3220598
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 01:57:46-07	3220599
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 01:57:29-07	3220600
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-29 01:57:36-07	3220601
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-29 01:57:48-07	3220602
/	192.0.2.203	GET	200 OK	2016-07-29 01:57:05-07	3220603
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-29 01:57:37-07	3220604
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-29 01:57:55-07	3220605
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-29 01:57:59-07	3220606
/	203.0.113.159	GET	200 OK	2016-07-29 01:57:11-07	3220607
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-29 01:57:33-07	3220608
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 01:57:29-07	3220609
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-29 01:57:32-07	3220610
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 01:57:57-07	3220611
/	203.0.113.135	GET	200 OK	2016-07-29 01:57:19-07	3220612
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-29 01:58:04-07	3220613
/	192.0.2.105	GET	200 OK	2016-07-29 01:57:20-07	3220614
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 01:57:37-07	3220615
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-29 01:57:38-07	3220616
/	198.51.100.89	GET	200 OK	2016-07-29 01:57:29-07	3220617
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-29 01:58:13-07	3220618
/	192.0.2.53	GET	200 OK	2016-07-29 01:57:35-07	3220619
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 01:58:34-07	3220620
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 01:58:30-07	3220621
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 01:58:23-07	3220622
/	192.0.2.218	GET	200 OK	2016-07-29 01:57:40-07	3220623
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-29 01:58:35-07	3220624
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 01:58:19-07	3220625
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 01:57:55-07	3220626
/	203.0.113.59	GET	200 OK	2016-07-29 01:57:48-07	3220627
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 01:58:29-07	3220628
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 01:58:18-07	3220629
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-29 01:58:28-07	3220630
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-29 01:58:17-07	3220631
/	203.0.113.3	GET	200 OK	2016-07-29 01:57:54-07	3220632
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-29 01:58:17-07	3220633
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-29 01:58:45-07	3220634
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-29 01:58:50-07	3220635
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-29 01:58:12-07	3220636
/	198.51.100.131	GET	200 OK	2016-07-29 01:57:55-07	3220637
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-29 01:58:27-07	3220638
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 01:58:18-07	3220639
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 01:58:20-07	3220640
/	203.0.113.239	GET	200 OK	2016-07-29 01:57:59-07	3220641
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-29 01:58:56-07	3220642
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-29 01:58:24-07	3220643
/	192.0.2.110	GET	200 OK	2016-07-29 01:58:00-07	3220644
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 01:58:32-07	3220645
/	198.51.100.10	GET	200 OK	2016-07-29 01:58:04-07	3220646
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-29 01:58:26-07	3220647
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-29 01:58:48-07	3220648
/	198.51.100.135	GET	200 OK	2016-07-29 01:58:06-07	3220649
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 01:58:44-07	3220650
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-29 01:58:39-07	3220651
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-29 01:58:21-07	3220652
/	198.51.100.212	GET	200 OK	2016-07-29 01:58:12-07	3220653
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-29 01:58:35-07	3220654
/	203.0.113.86	GET	200 OK	2016-07-29 01:58:16-07	3220655
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-29 01:59:14-07	3220656
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 01:58:34-07	3220657
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 01:58:32-07	3220658
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-29 01:58:46-07	3220659
/	198.51.100.13	GET	200 OK	2016-07-29 01:58:20-07	3220660
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-29 01:58:48-07	3220661
/	198.51.100.170	GET	200 OK	2016-07-29 01:58:30-07	3220662
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-29 01:59:13-07	3220663
/	198.51.100.215	GET	200 OK	2016-07-29 01:58:37-07	3220664
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 01:59:22-07	3220665
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 01:58:55-07	3220666
/	198.51.100.211	GET	200 OK	2016-07-29 01:58:39-07	3220667
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-29 01:59:19-07	3220668
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-29 01:59:11-07	3220669
/	192.0.2.115	GET	200 OK	2016-07-29 01:58:40-07	3220670
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-29 01:59:30-07	3220671
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-29 01:58:56-07	3220672
/	203.0.113.138	GET	200 OK	2016-07-29 01:58:45-07	3220673
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-29 01:59:00-07	3220674
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-29 01:59:44-07	3220675
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-29 01:59:06-07	3220676
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-29 01:59:26-07	3220677
/	192.0.2.198	GET	200 OK	2016-07-29 01:58:53-07	3220678
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-29 01:59:23-07	3220679
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 01:59:36-07	3220680
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-29 01:59:32-07	3220681
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 01:59:51-07	3220682
/	192.0.2.223	GET	200 OK	2016-07-29 01:58:57-07	3220683
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-29 01:59:32-07	3220684
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-29 01:59:21-07	3220685
/	203.0.113.204	GET	200 OK	2016-07-29 01:59:01-07	3220686
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-29 01:59:45-07	3220687
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 01:59:19-07	3220688
/	203.0.113.41	GET	200 OK	2016-07-29 01:59:02-07	3220689
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-29 02:00:00-07	3220690
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-29 01:59:38-07	3220691
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-29 01:59:38-07	3220692
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-29 01:59:32-07	3220693
/	192.0.2.47	GET	200 OK	2016-07-29 01:59:04-07	3220694
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-29 02:00:02-07	3220695
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-29 01:59:39-07	3220696
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-29 01:59:19-07	3220697
/	192.0.2.139	GET	200 OK	2016-07-29 01:59:14-07	3220698
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-29 01:59:32-07	3220699
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 02:00:13-07	3220700
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 01:59:32-07	3220701
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 02:00:03-07	3220702
/	192.0.2.125	GET	200 OK	2016-07-29 01:59:19-07	3220703
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-29 01:59:55-07	3220704
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 01:59:44-07	3220705
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 01:59:49-07	3220706
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-29 02:00:19-07	3220707
/	192.0.2.5	GET	200 OK	2016-07-29 01:59:21-07	3220708
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-29 02:00:05-07	3220709
/	192.0.2.107	GET	200 OK	2016-07-29 01:59:23-07	3220710
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 02:00:00-07	3220711
/	192.0.2.88	GET	200 OK	2016-07-29 01:59:30-07	3220712
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-29 02:00:11-07	3220713
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-29 01:59:51-07	3220714
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 01:59:57-07	3220715
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-29 02:00:04-07	3220716
/	192.0.2.76	GET	200 OK	2016-07-29 01:59:33-07	3220717
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 02:00:27-07	3220718
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 02:00:01-07	3220719
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 02:00:12-07	3220720
/	203.0.113.34	GET	200 OK	2016-07-29 01:59:35-07	3220721
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-29 02:00:00-07	3220722
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 02:00:16-07	3220723
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-29 01:59:51-07	3220724
/	198.51.100.80	GET	200 OK	2016-07-29 01:59:37-07	3220725
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-29 02:00:16-07	3220726
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 02:00:30-07	3220727
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-29 02:00:27-07	3220728
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-29 02:00:30-07	3220729
/	203.0.113.229	GET	200 OK	2016-07-29 01:59:40-07	3220730
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 02:00:15-07	3220731
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-29 01:59:57-07	3220732
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 02:00:00-07	3220733
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 02:00:11-07	3220734
/	192.0.2.34	GET	200 OK	2016-07-29 01:59:41-07	3220735
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-29 02:00:38-07	3220736
/	192.0.2.72	GET	200 OK	2016-07-29 01:59:51-07	3220737
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-29 02:00:19-07	3220738
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-29 02:00:45-07	3220739
/	192.0.2.121	GET	200 OK	2016-07-29 01:59:53-07	3220740
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-29 02:00:22-07	3220741
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 02:00:48-07	3220742
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-29 02:00:22-07	3220743
/	203.0.113.29	GET	200 OK	2016-07-29 01:59:56-07	3220744
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 02:00:52-07	3220745
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-29 02:00:28-07	3220746
/	198.51.100.235	GET	200 OK	2016-07-29 01:59:58-07	3220747
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-29 02:00:56-07	3220748
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-29 02:00:16-07	3220749
/	198.51.100.124	GET	200 OK	2016-07-29 02:00:07-07	3220750
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 02:00:49-07	3220751
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 02:00:52-07	3220752
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-29 02:01:00-07	3220753
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-29 02:00:53-07	3220754
/	192.0.2.6	GET	200 OK	2016-07-29 02:00:11-07	3220755
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-29 02:01:08-07	3220756
/	203.0.113.107	GET	200 OK	2016-07-29 02:00:15-07	3220757
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 02:00:47-07	3220758
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 02:00:34-07	3220759
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 02:00:47-07	3220760
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 02:00:57-07	3220761
/	203.0.113.169	GET	200 OK	2016-07-29 02:00:19-07	3220762
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-29 02:01:18-07	3220763
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 02:00:47-07	3220764
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-29 02:01:11-07	3220765
/	198.51.100.169	GET	200 OK	2016-07-29 02:00:23-07	3220766
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-29 02:01:11-07	3220767
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-29 02:01:11-07	3220768
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-29 02:01:11-07	3220769
/	192.0.2.112	GET	200 OK	2016-07-29 02:00:28-07	3220770
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-29 02:00:47-07	3220771
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-29 02:01:07-07	3220772
/	198.51.100.127	GET	200 OK	2016-07-29 02:00:37-07	3220773
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-29 02:01:17-07	3220774
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-29 02:01:15-07	3220775
/	203.0.113.176	GET	200 OK	2016-07-29 02:00:38-07	3220776
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-29 02:01:03-07	3220777
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 02:00:53-07	3220778
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 02:01:04-07	3220779
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-29 02:01:33-07	3220780
/	198.51.100.138	GET	200 OK	2016-07-29 02:00:45-07	3220781
/	192.0.2.65	GET	200 OK	2016-07-29 02:24:40-07	3221733
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 02:01:25-07	3220782
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-29 02:01:15-07	3220783
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 02:01:31-07	3220784
/	192.0.2.90	GET	200 OK	2016-07-29 02:00:53-07	3220785
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-29 02:01:09-07	3220786
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-29 02:01:22-07	3220787
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-29 02:01:27-07	3220788
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 02:01:44-07	3220789
/	192.0.2.131	GET	200 OK	2016-07-29 02:01:02-07	3220790
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-29 02:01:38-07	3220791
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 02:01:58-07	3220792
/	192.0.2.8	GET	200 OK	2016-07-29 02:01:11-07	3220793
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 02:01:32-07	3220794
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 02:01:42-07	3220795
/	192.0.2.213	GET	200 OK	2016-07-29 02:01:16-07	3220796
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-29 02:02:11-07	3220797
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-29 02:01:48-07	3220798
/	192.0.2.94	GET	200 OK	2016-07-29 02:01:23-07	3220799
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 02:02:06-07	3220800
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-29 02:02:10-07	3220801
/	203.0.113.145	GET	200 OK	2016-07-29 02:01:32-07	3220802
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-29 02:01:59-07	3220803
/	192.0.2.199	GET	200 OK	2016-07-29 02:01:35-07	3220804
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-29 02:02:17-07	3220805
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-29 02:02:31-07	3220806
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 02:02:22-07	3220807
/	203.0.113.216	GET	200 OK	2016-07-29 02:01:44-07	3220808
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-29 02:02:35-07	3220809
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-29 02:02:01-07	3220810
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-29 02:02:21-07	3220811
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-29 02:02:00-07	3220812
/	192.0.2.47	GET	200 OK	2016-07-29 02:01:50-07	3220813
/article/so-many-bearsq	192.0.2.47	GET	404 NOT FOUND	2016-07-29 02:02:31-07	3220814
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-29 02:02:21-07	3220815
/	203.0.113.15	GET	200 OK	2016-07-29 02:01:54-07	3220816
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-29 02:02:20-07	3220817
/	203.0.113.221	GET	200 OK	2016-07-29 02:01:56-07	3220818
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-29 02:02:27-07	3220819
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 02:02:52-07	3220820
/	203.0.113.23	GET	200 OK	2016-07-29 02:02:00-07	3220821
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-29 02:03:00-07	3220822
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-29 02:02:40-07	3220823
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 02:02:17-07	3220824
/	198.51.100.43	GET	200 OK	2016-07-29 02:02:10-07	3220825
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 02:02:39-07	3220826
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-29 02:02:55-07	3220827
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 02:02:32-07	3220828
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-29 02:03:07-07	3220829
/	203.0.113.14	GET	200 OK	2016-07-29 02:02:16-07	3220830
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-29 02:02:36-07	3220831
/	203.0.113.186	GET	200 OK	2016-07-29 02:02:25-07	3220832
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-29 02:02:57-07	3220833
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-29 02:03:01-07	3220834
/	203.0.113.197	GET	200 OK	2016-07-29 02:02:26-07	3220835
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-29 02:02:45-07	3220836
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 02:03:18-07	3220837
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-29 02:03:11-07	3220838
/	192.0.2.157	GET	200 OK	2016-07-29 02:02:36-07	3220839
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 02:02:58-07	3220840
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-29 02:03:34-07	3220841
/	203.0.113.201	GET	200 OK	2016-07-29 02:02:40-07	3220842
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 02:03:07-07	3220843
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-29 02:03:08-07	3220844
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 02:03:03-07	3220845
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-29 02:02:57-07	3220846
/	192.0.2.144	GET	200 OK	2016-07-29 02:02:48-07	3220847
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-29 02:03:28-07	3220848
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-29 02:03:09-07	3220849
/	198.51.100.132	GET	200 OK	2016-07-29 02:02:57-07	3220850
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 02:03:34-07	3220851
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 02:03:26-07	3220852
/	203.0.113.152	GET	200 OK	2016-07-29 02:03:04-07	3220853
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-29 02:03:52-07	3220854
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-29 02:03:38-07	3220855
/	192.0.2.3	GET	200 OK	2016-07-29 02:03:06-07	3220856
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-29 02:03:55-07	3220857
/	198.51.100.169	GET	200 OK	2016-07-29 02:03:08-07	3220858
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-29 02:03:24-07	3220859
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-29 02:03:43-07	3220860
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-29 02:03:35-07	3220861
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-29 02:04:02-07	3220862
/	192.0.2.81	GET	200 OK	2016-07-29 02:03:12-07	3220863
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-29 02:03:36-07	3220864
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-29 02:03:50-07	3220865
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-29 02:04:08-07	3220866
/	192.0.2.96	GET	200 OK	2016-07-29 02:03:21-07	3220867
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-29 02:03:56-07	3220868
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-29 02:04:18-07	3220869
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 02:03:54-07	3220870
/	198.51.100.181	GET	200 OK	2016-07-29 02:03:22-07	3220871
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-29 02:04:20-07	3220872
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-29 02:03:42-07	3220873
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-29 02:03:39-07	3220874
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 02:04:05-07	3220875
/	198.51.100.24	GET	200 OK	2016-07-29 02:03:29-07	3220876
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 02:04:05-07	3220877
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-29 02:03:51-07	3220878
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-29 02:04:11-07	3220879
/	198.51.100.39	GET	200 OK	2016-07-29 02:03:37-07	3220880
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 02:04:13-07	3220881
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 02:04:30-07	3220882
/	198.51.100.157	GET	200 OK	2016-07-29 02:03:45-07	3220883
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 02:04:13-07	3220884
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 02:04:22-07	3220885
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-29 02:04:18-07	3220886
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-29 02:04:39-07	3220887
/	198.51.100.235	GET	200 OK	2016-07-29 02:03:52-07	3220888
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-29 02:04:35-07	3220889
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 02:04:24-07	3220890
/	203.0.113.158	GET	200 OK	2016-07-29 02:03:57-07	3220891
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-29 02:04:56-07	3220892
/	192.0.2.87	GET	200 OK	2016-07-29 02:03:59-07	3220893
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-29 02:04:58-07	3220894
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-29 02:04:55-07	3220895
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 02:04:25-07	3220896
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 02:04:29-07	3220897
/	198.51.100.223	GET	200 OK	2016-07-29 02:04:09-07	3220898
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-29 02:04:28-07	3220899
/	198.51.100.5	GET	200 OK	2016-07-29 02:04:15-07	3220900
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-29 02:04:59-07	3220901
/	198.51.100.155	GET	200 OK	2016-07-29 02:04:23-07	3220902
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-29 02:05:01-07	3220903
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-29 02:05:00-07	3220904
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 02:05:01-07	3220905
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-29 02:04:48-07	3220906
/	198.51.100.253	GET	200 OK	2016-07-29 02:04:29-07	3220907
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 02:05:11-07	3220908
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-29 02:05:24-07	3220909
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 02:04:59-07	3220910
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-29 02:04:59-07	3220911
/	192.0.2.171	GET	200 OK	2016-07-29 02:04:32-07	3220912
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-29 02:04:51-07	3220913
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-29 02:05:05-07	3220914
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-29 02:05:17-07	3220915
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 02:04:48-07	3220916
/	203.0.113.192	GET	200 OK	2016-07-29 02:04:38-07	3220917
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 02:05:05-07	3220918
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-29 02:05:25-07	3220919
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-29 02:05:06-07	3220920
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-29 02:04:57-07	3220921
/	203.0.113.17	GET	200 OK	2016-07-29 02:04:47-07	3220922
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 02:05:20-07	3220923
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-29 02:05:37-07	3220924
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 02:05:43-07	3220925
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-29 02:05:18-07	3220926
/	198.51.100.231	GET	200 OK	2016-07-29 02:04:51-07	3220927
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 02:05:24-07	3220928
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-29 02:05:26-07	3220929
/	192.0.2.88	GET	200 OK	2016-07-29 02:04:59-07	3220930
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-29 02:05:50-07	3220931
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-29 02:05:40-07	3220932
/	198.51.100.63	GET	200 OK	2016-07-29 02:05:07-07	3220933
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-29 02:06:04-07	3220934
/	198.51.100.147	GET	200 OK	2016-07-29 02:05:11-07	3220935
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 02:05:38-07	3220936
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 02:06:02-07	3220937
/	192.0.2.28	GET	200 OK	2016-07-29 02:05:18-07	3220938
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 02:06:04-07	3220939
/	203.0.113.244	GET	200 OK	2016-07-29 02:05:23-07	3220940
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-29 02:05:59-07	3220941
/	203.0.113.28	GET	200 OK	2016-07-29 02:05:27-07	3220942
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-29 02:06:12-07	3220943
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-29 02:05:45-07	3220944
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-29 02:06:26-07	3220945
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-29 02:05:49-07	3220946
/	198.51.100.82	GET	200 OK	2016-07-29 02:05:37-07	3220947
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-29 02:06:35-07	3220948
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-29 02:06:01-07	3220949
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-29 02:05:55-07	3220950
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-29 02:06:02-07	3220951
/	203.0.113.2	GET	200 OK	2016-07-29 02:05:45-07	3220952
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 02:06:41-07	3220953
/	192.0.2.107	GET	200 OK	2016-07-29 02:05:53-07	3220954
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-29 02:06:43-07	3220955
/	192.0.2.77	GET	200 OK	2016-07-29 02:05:55-07	3220956
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 02:06:29-07	3220957
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-29 02:06:40-07	3220958
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-29 02:06:34-07	3220959
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 02:06:34-07	3220960
/	203.0.113.66	GET	200 OK	2016-07-29 02:06:02-07	3220961
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 02:07:00-07	3220962
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 02:06:40-07	3220963
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 02:06:22-07	3220964
/	192.0.2.143	GET	200 OK	2016-07-29 02:06:08-07	3220965
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-29 02:06:33-07	3220966
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-29 02:06:55-07	3220967
/	192.0.2.218	GET	200 OK	2016-07-29 02:06:10-07	3220968
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 02:06:50-07	3220969
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-29 02:07:00-07	3220970
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 02:06:35-07	3220971
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-29 02:06:52-07	3220973
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-29 02:06:52-07	3220974
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 02:07:09-07	3220975
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-29 02:07:11-07	3220976
/	203.0.113.183	GET	200 OK	2016-07-29 02:06:16-07	3220977
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-29 02:06:55-07	3220978
/	198.51.100.169	GET	200 OK	2016-07-29 02:06:24-07	3220979
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-29 02:06:47-07	3220980
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-29 02:06:47-07	3220981
/	198.51.100.207	GET	200 OK	2016-07-29 02:06:27-07	3220982
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-29 02:07:07-07	3220983
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 02:07:15-07	3220984
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-29 02:06:43-07	3220985
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-29 02:07:13-07	3220986
/	192.0.2.142	GET	200 OK	2016-07-29 02:06:29-07	3220987
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 02:07:14-07	3220988
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 02:07:00-07	3220989
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-29 02:06:51-07	3220990
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-29 02:07:05-07	3220991
/	198.51.100.124	GET	200 OK	2016-07-29 02:06:34-07	3220992
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-29 02:07:06-07	3220993
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 02:07:04-07	3220994
/	203.0.113.199	GET	200 OK	2016-07-29 02:06:35-07	3220995
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 02:07:29-07	3220996
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-29 02:06:59-07	3220997
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-29 02:07:06-07	3220998
/	192.0.2.65	GET	200 OK	2016-07-29 02:06:38-07	3220999
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 02:07:24-07	3221000
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-29 02:07:11-07	3221001
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 02:07:35-07	3221002
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-29 02:07:26-07	3221003
/	192.0.2.104	GET	200 OK	2016-07-29 02:06:44-07	3221004
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-29 02:07:25-07	3221005
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-29 02:07:12-07	3221006
/	198.51.100.45	GET	200 OK	2016-07-29 02:06:51-07	3221007
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-29 02:07:46-07	3221008
/	203.0.113.109	GET	200 OK	2016-07-29 02:07:00-07	3221009
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-29 02:07:18-07	3221010
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 02:07:19-07	3221011
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 02:07:29-07	3221012
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-29 02:07:58-07	3221013
/	203.0.113.212	GET	200 OK	2016-07-29 02:07:06-07	3221014
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 02:07:57-07	3221015
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-29 02:07:30-07	3221016
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 02:07:27-07	3221017
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 02:07:25-07	3221018
/	203.0.113.5	GET	200 OK	2016-07-29 02:07:15-07	3221019
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-29 02:07:32-07	3221020
/	198.51.100.27	GET	200 OK	2016-07-29 02:07:23-07	3221021
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-29 02:08:19-07	3221022
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-29 02:08:04-07	3221023
/	203.0.113.39	GET	200 OK	2016-07-29 02:07:27-07	3221024
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-29 02:07:59-07	3221025
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-29 02:08:00-07	3221026
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-29 02:08:24-07	3221027
/	192.0.2.177	GET	200 OK	2016-07-29 02:07:33-07	3221028
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 02:08:22-07	3221029
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 02:08:10-07	3221030
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 02:08:05-07	3221031
/	198.51.100.16	GET	200 OK	2016-07-29 02:07:37-07	3221032
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-29 02:08:37-07	3221033
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-29 02:07:52-07	3221034
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-29 02:08:26-07	3221035
/	192.0.2.48	GET	200 OK	2016-07-29 02:07:42-07	3221036
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-29 02:08:00-07	3221037
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-29 02:08:12-07	3221038
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 02:08:07-07	3221039
/	203.0.113.202	GET	200 OK	2016-07-29 02:07:49-07	3221040
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-29 02:08:11-07	3221041
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 02:08:39-07	3221042
/	198.51.100.110	GET	200 OK	2016-07-29 02:07:58-07	3221043
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-29 02:08:17-07	3221044
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-29 02:08:18-07	3221045
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-29 02:08:45-07	3221046
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-29 02:08:25-07	3221047
/	192.0.2.228	GET	200 OK	2016-07-29 02:08:04-07	3221048
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-29 02:09:03-07	3221049
/	198.51.100.242	GET	200 OK	2016-07-29 02:08:10-07	3221050
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 02:08:54-07	3221051
/	203.0.113.230	GET	200 OK	2016-07-29 02:08:17-07	3221052
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-29 02:08:45-07	3221053
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 02:08:34-07	3221054
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 02:09:10-07	3221055
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-29 02:08:56-07	3221056
/	192.0.2.207	GET	200 OK	2016-07-29 02:08:24-07	3221057
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-29 02:09:11-07	3221058
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-29 02:08:58-07	3221059
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-29 02:08:50-07	3221060
/	192.0.2.6	GET	200 OK	2016-07-29 02:08:32-07	3221061
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-29 02:09:26-07	3221062
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-29 02:09:32-07	3221063
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-29 02:08:57-07	3221064
/	203.0.113.221	GET	200 OK	2016-07-29 02:08:37-07	3221065
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-29 02:09:06-07	3221066
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 02:09:14-07	3221067
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-29 02:08:58-07	3221068
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-29 02:09:31-07	3221069
/	192.0.2.78	GET	200 OK	2016-07-29 02:08:41-07	3221070
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 02:09:22-07	3221071
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-29 02:09:37-07	3221072
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-29 02:09:08-07	3221073
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 02:09:33-07	3221074
/	192.0.2.20	GET	200 OK	2016-07-29 02:08:44-07	3221075
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-29 02:09:35-07	3221076
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-29 02:09:03-07	3221077
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 02:09:44-07	3221078
/	198.51.100.164	GET	200 OK	2016-07-29 02:08:51-07	3221079
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-29 02:09:34-07	3221080
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-29 02:09:28-07	3221081
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-29 02:09:36-07	3221082
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 02:09:45-07	3221083
/	198.51.100.235	GET	200 OK	2016-07-29 02:08:53-07	3221084
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 02:09:24-07	3221085
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-29 02:09:23-07	3221086
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-29 02:09:48-07	3221087
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-29 02:09:33-07	3221088
/	203.0.113.208	GET	200 OK	2016-07-29 02:08:56-07	3221089
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-29 02:09:50-07	3221090
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-29 02:09:41-07	3221091
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-29 02:09:22-07	3221092
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-29 02:09:39-07	3221093
/	198.51.100.199	GET	200 OK	2016-07-29 02:09:05-07	3221094
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 02:09:45-07	3221095
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 02:09:34-07	3221096
/	198.51.100.79	GET	200 OK	2016-07-29 02:09:07-07	3221097
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-29 02:09:43-07	3221098
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-29 02:09:59-07	3221099
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-29 02:09:40-07	3221100
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-29 02:09:45-07	3221101
/	198.51.100.61	GET	200 OK	2016-07-29 02:09:08-07	3221102
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 02:10:03-07	3221103
/	192.0.2.132	GET	200 OK	2016-07-29 02:09:09-07	3221104
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 02:09:59-07	3221105
/	198.51.100.75	GET	200 OK	2016-07-29 02:09:11-07	3221106
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-29 02:10:10-07	3221107
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-29 02:10:08-07	3221108
/	203.0.113.181	GET	200 OK	2016-07-29 02:09:21-07	3221109
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-29 02:10:14-07	3221110
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-29 02:09:46-07	3221111
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 02:10:19-07	3221112
/	203.0.113.253	GET	200 OK	2016-07-29 02:09:22-07	3221113
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-29 02:09:57-07	3221114
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-29 02:10:21-07	3221115
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-29 02:09:45-07	3221116
/	198.51.100.176	GET	200 OK	2016-07-29 02:09:28-07	3221117
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-29 02:10:09-07	3221118
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-29 02:10:18-07	3221119
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-29 02:09:57-07	3221120
/	192.0.2.246	GET	200 OK	2016-07-29 02:09:31-07	3221121
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-29 02:10:30-07	3221122
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 02:10:30-07	3221123
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 02:09:52-07	3221124
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 02:10:07-07	3221125
/	192.0.2.33	GET	200 OK	2016-07-29 02:09:38-07	3221126
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 02:10:06-07	3221127
/	203.0.113.147	GET	200 OK	2016-07-29 02:09:45-07	3221128
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-29 02:10:38-07	3221129
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-29 02:10:15-07	3221130
/	192.0.2.97	GET	200 OK	2016-07-29 02:09:46-07	3221131
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 02:10:10-07	3221132
/	192.0.2.84	GET	200 OK	2016-07-29 02:09:56-07	3221133
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-29 02:10:54-07	3221134
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-29 02:10:54-07	3221135
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-29 02:10:49-07	3221136
/	192.0.2.111	GET	200 OK	2016-07-29 02:10:02-07	3221137
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 02:10:49-07	3221138
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 02:11:02-07	3221139
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-29 02:10:42-07	3221140
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 02:10:23-07	3221141
/	192.0.2.3	GET	200 OK	2016-07-29 02:10:08-07	3221142
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-29 02:10:28-07	3221143
/	192.0.2.164	GET	200 OK	2016-07-29 02:10:14-07	3221144
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-29 02:10:34-07	3221145
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-29 02:11:04-07	3221146
/	203.0.113.73	GET	200 OK	2016-07-29 02:10:16-07	3221147
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-29 02:11:05-07	3221148
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-29 02:11:03-07	3221149
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-29 02:11:02-07	3221150
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-29 02:10:43-07	3221151
/	198.51.100.145	GET	200 OK	2016-07-29 02:10:21-07	3221152
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-29 02:10:53-07	3221153
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-29 02:11:06-07	3221154
/article/media-obsessed-with-bearsj	198.51.100.145	GET	404 NOT FOUND	2016-07-29 02:10:51-07	3221155
/	203.0.113.126	GET	200 OK	2016-07-29 02:10:25-07	3221156
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-29 02:11:16-07	3221157
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-29 02:11:02-07	3221158
/	203.0.113.23	GET	200 OK	2016-07-29 02:10:27-07	3221159
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 02:11:16-07	3221160
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 02:11:25-07	3221161
/	192.0.2.27	GET	200 OK	2016-07-29 02:29:44-07	3221924
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-29 02:11:04-07	3221162
/	203.0.113.176	GET	200 OK	2016-07-29 02:10:34-07	3221163
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-29 02:11:27-07	3221164
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 02:11:34-07	3221165
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-29 02:10:53-07	3221166
/	198.51.100.112	GET	200 OK	2016-07-29 02:10:37-07	3221167
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-29 02:10:52-07	3221168
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-29 02:11:33-07	3221169
/	192.0.2.23	GET	200 OK	2016-07-29 02:10:40-07	3221170
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 02:10:57-07	3221171
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-29 02:11:19-07	3221172
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 02:11:06-07	3221173
/	192.0.2.154	GET	200 OK	2016-07-29 02:10:48-07	3221174
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-29 02:11:44-07	3221175
/	203.0.113.216	GET	200 OK	2016-07-29 02:10:57-07	3221176
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-29 02:11:39-07	3221177
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 02:11:29-07	3221178
/	198.51.100.135	GET	200 OK	2016-07-29 02:11:02-07	3221179
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-29 02:11:23-07	3221180
/	203.0.113.8	GET	200 OK	2016-07-29 02:11:03-07	3221181
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-29 02:11:24-07	3221182
/	203.0.113.111	GET	200 OK	2016-07-29 02:11:04-07	3221183
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-29 02:12:00-07	3221184
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-29 02:11:40-07	3221185
/	198.51.100.242	GET	200 OK	2016-07-29 02:11:12-07	3221186
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 02:11:48-07	3221187
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 02:11:38-07	3221188
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 02:11:59-07	3221189
/	192.0.2.111	GET	200 OK	2016-07-29 02:11:15-07	3221190
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-29 02:11:50-07	3221191
/	203.0.113.74	GET	200 OK	2016-07-29 02:11:19-07	3221192
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-29 02:12:15-07	3221193
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 02:11:37-07	3221194
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 02:11:36-07	3221195
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-29 02:12:05-07	3221196
/	192.0.2.95	GET	200 OK	2016-07-29 02:11:20-07	3221197
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-29 02:11:55-07	3221198
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-29 02:11:37-07	3221199
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 02:12:03-07	3221200
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-29 02:11:53-07	3221201
/	203.0.113.201	GET	200 OK	2016-07-29 02:11:30-07	3221202
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 02:12:04-07	3221203
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-29 02:12:30-07	3221204
/	192.0.2.38	GET	200 OK	2016-07-29 02:11:35-07	3221205
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-29 02:11:50-07	3221206
/	198.51.100.82	GET	200 OK	2016-07-29 02:11:39-07	3221207
/article/candidate-is-jerkf	198.51.100.82	GET	404 NOT FOUND	2016-07-29 02:12:39-07	3221208
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-29 02:12:39-07	3221209
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-29 02:12:19-07	3221210
/	192.0.2.80	GET	200 OK	2016-07-29 02:11:43-07	3221211
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-29 02:12:17-07	3221212
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 02:12:43-07	3221213
/	203.0.113.38	GET	200 OK	2016-07-29 02:11:52-07	3221214
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 02:12:17-07	3221215
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-29 02:12:32-07	3221216
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 02:12:26-07	3221217
/	203.0.113.125	GET	200 OK	2016-07-29 02:11:59-07	3221218
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 02:12:30-07	3221219
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 02:12:39-07	3221220
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-29 02:12:53-07	3221221
/	192.0.2.70	GET	200 OK	2016-07-29 02:12:04-07	3221222
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 02:13:02-07	3221223
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-29 02:12:30-07	3221224
/	198.51.100.87	GET	200 OK	2016-07-29 02:12:08-07	3221225
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 02:12:27-07	3221226
/	192.0.2.42	GET	200 OK	2016-07-29 02:12:12-07	3221227
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 02:12:56-07	3221228
/	192.0.2.14	GET	200 OK	2016-07-29 02:12:17-07	3221229
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-29 02:12:33-07	3221230
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-29 02:12:38-07	3221231
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 02:13:02-07	3221232
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 02:12:35-07	3221233
/	198.51.100.21	GET	200 OK	2016-07-29 02:12:23-07	3221234
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-29 02:13:09-07	3221235
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-29 02:13:08-07	3221236
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-29 02:12:54-07	3221237
/	192.0.2.101	GET	200 OK	2016-07-29 02:12:28-07	3221238
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-29 02:12:54-07	3221239
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-29 02:13:11-07	3221240
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 02:12:46-07	3221241
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-29 02:13:00-07	3221242
/	198.51.100.237	GET	200 OK	2016-07-29 02:12:35-07	3221243
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-29 02:12:57-07	3221244
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-29 02:13:22-07	3221245
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-29 02:12:57-07	3221246
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 02:12:59-07	3221247
/	203.0.113.108	GET	200 OK	2016-07-29 02:12:45-07	3221248
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-29 02:13:38-07	3221249
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 02:13:44-07	3221250
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 02:13:25-07	3221251
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-29 02:13:12-07	3221252
/	198.51.100.99	GET	200 OK	2016-07-29 02:12:47-07	3221253
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-29 02:13:44-07	3221254
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 02:13:46-07	3221255
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-29 02:13:42-07	3221256
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 02:13:22-07	3221257
/	198.51.100.250	GET	200 OK	2016-07-29 02:12:50-07	3221258
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 02:13:16-07	3221259
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 02:13:23-07	3221260
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-29 02:13:16-07	3221261
/	198.51.100.105	GET	200 OK	2016-07-29 02:12:53-07	3221262
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-29 02:13:11-07	3221263
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 02:13:17-07	3221264
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-29 02:13:31-07	3221265
/	192.0.2.173	GET	200 OK	2016-07-29 02:12:58-07	3221266
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-29 02:13:39-07	3221267
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-29 02:13:33-07	3221268
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-29 02:13:56-07	3221269
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-29 02:13:16-07	3221270
/	203.0.113.64	GET	200 OK	2016-07-29 02:12:59-07	3221271
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 02:13:34-07	3221272
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 02:13:23-07	3221273
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 02:13:25-07	3221274
/	192.0.2.206	GET	200 OK	2016-07-29 02:13:01-07	3221275
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-29 02:13:25-07	3221276
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 02:13:49-07	3221277
/	198.51.100.187	GET	200 OK	2016-07-29 02:13:05-07	3221278
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 02:13:49-07	3221279
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 02:13:42-07	3221280
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-29 02:13:31-07	3221281
/	198.51.100.147	GET	200 OK	2016-07-29 02:13:06-07	3221282
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-29 02:13:24-07	3221283
/	198.51.100.33	GET	200 OK	2016-07-29 02:13:09-07	3221284
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 02:13:37-07	3221285
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-29 02:14:07-07	3221286
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-29 02:13:44-07	3221287
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-29 02:13:29-07	3221288
/	203.0.113.77	GET	200 OK	2016-07-29 02:13:16-07	3221289
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 02:13:54-07	3221290
/	198.51.100.144	GET	200 OK	2016-07-29 02:13:22-07	3221291
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-29 02:14:02-07	3221292
/	203.0.113.52	GET	200 OK	2016-07-29 02:13:24-07	3221293
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 02:14:07-07	3221294
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-29 02:13:49-07	3221295
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-29 02:14:15-07	3221296
/	198.51.100.31	GET	200 OK	2016-07-29 02:13:27-07	3221297
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 02:14:05-07	3221298
/	192.0.2.189	GET	200 OK	2016-07-29 02:13:31-07	3221299
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 02:13:55-07	3221300
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-29 02:13:46-07	3221301
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-29 02:14:06-07	3221302
/	192.0.2.67	GET	200 OK	2016-07-29 02:13:40-07	3221303
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-29 02:13:58-07	3221304
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-29 02:14:08-07	3221305
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-29 02:13:58-07	3221306
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 02:14:28-07	3221307
/	203.0.113.23	GET	200 OK	2016-07-29 02:13:43-07	3221308
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-29 02:14:34-07	3221309
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 02:14:15-07	3221310
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 02:14:01-07	3221311
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 02:14:41-07	3221312
/	192.0.2.125	GET	200 OK	2016-07-29 02:13:53-07	3221313
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 02:14:47-07	3221314
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-29 02:14:12-07	3221315
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-29 02:14:42-07	3221316
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 02:14:35-07	3221317
/	198.51.100.84	GET	200 OK	2016-07-29 02:13:56-07	3221318
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 02:14:24-07	3221319
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 02:14:49-07	3221320
/	203.0.113.194	GET	200 OK	2016-07-29 02:14:02-07	3221321
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-29 02:14:55-07	3221322
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 02:14:36-07	3221323
/	198.51.100.81	GET	200 OK	2016-07-29 02:14:10-07	3221324
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 02:14:46-07	3221325
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 02:14:28-07	3221326
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 02:14:57-07	3221327
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 02:15:06-07	3221328
/	192.0.2.177	GET	200 OK	2016-07-29 02:14:14-07	3221329
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-29 02:14:30-07	3221330
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-29 02:14:42-07	3221331
/	198.51.100.59	GET	200 OK	2016-07-29 02:14:15-07	3221332
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-29 02:15:06-07	3221333
/	192.0.2.183	GET	200 OK	2016-07-29 02:14:19-07	3221334
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 02:14:42-07	3221335
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 02:14:36-07	3221336
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-29 02:15:05-07	3221337
/	192.0.2.87	GET	200 OK	2016-07-29 02:14:24-07	3221338
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-29 02:15:09-07	3221339
/	192.0.2.36	GET	200 OK	2016-07-29 02:14:28-07	3221340
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 02:14:49-07	3221341
/	203.0.113.182	GET	200 OK	2016-07-29 02:14:37-07	3221342
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-29 02:15:07-07	3221343
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 02:15:08-07	3221344
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-29 02:14:52-07	3221345
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-29 02:15:17-07	3221346
/	203.0.113.148	GET	200 OK	2016-07-29 02:14:45-07	3221347
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-29 02:15:43-07	3221348
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-29 02:15:18-07	3221349
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-29 02:15:18-07	3221350
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-29 02:15:15-07	3221351
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-29 02:15:48-07	3221353
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 02:15:25-07	3221354
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-29 02:15:15-07	3221355
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-29 02:15:36-07	3221356
/	203.0.113.100	GET	200 OK	2016-07-29 02:14:56-07	3221357
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-29 02:15:27-07	3221358
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-29 02:15:40-07	3221359
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-29 02:15:55-07	3221360
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-29 02:15:26-07	3221361
/	203.0.113.149	GET	200 OK	2016-07-29 02:14:59-07	3221362
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-29 02:15:19-07	3221363
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 02:15:50-07	3221364
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-29 02:15:42-07	3221365
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-29 02:15:16-07	3221366
/	198.51.100.30	GET	200 OK	2016-07-29 02:15:00-07	3221367
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 02:15:31-07	3221368
/	192.0.2.218	GET	200 OK	2016-07-29 02:15:04-07	3221369
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 02:15:23-07	3221370
/	198.51.100.136	GET	200 OK	2016-07-29 02:15:10-07	3221371
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-29 02:15:59-07	3221372
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-29 02:16:08-07	3221373
/	192.0.2.99	GET	200 OK	2016-07-29 02:15:20-07	3221374
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-29 02:16:14-07	3221375
/	198.51.100.224	GET	200 OK	2016-07-29 02:15:24-07	3221376
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-29 02:15:55-07	3221377
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-29 02:16:00-07	3221378
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-29 02:16:08-07	3221379
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-29 02:16:19-07	3221380
/	198.51.100.130	GET	200 OK	2016-07-29 02:15:25-07	3221381
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-29 02:15:48-07	3221382
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 02:16:06-07	3221383
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-29 02:15:52-07	3221384
/	192.0.2.58	GET	200 OK	2016-07-29 02:15:32-07	3221385
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-29 02:16:32-07	3221386
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-29 02:16:32-07	3221387
/	198.51.100.13	GET	200 OK	2016-07-29 02:15:37-07	3221388
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-29 02:16:33-07	3221389
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-29 02:15:56-07	3221390
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 02:16:25-07	3221391
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 02:16:23-07	3221392
/	192.0.2.117	GET	200 OK	2016-07-29 02:15:47-07	3221393
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 02:16:11-07	3221394
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-29 02:16:45-07	3221395
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-29 02:16:19-07	3221396
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 02:16:33-07	3221397
/	192.0.2.96	GET	200 OK	2016-07-29 02:15:55-07	3221398
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-29 02:16:33-07	3221399
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-29 02:16:11-07	3221400
/	203.0.113.29	GET	200 OK	2016-07-29 02:16:04-07	3221401
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 02:16:45-07	3221402
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 02:16:51-07	3221403
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-29 02:16:28-07	3221404
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-29 02:16:33-07	3221405
/	203.0.113.35	GET	200 OK	2016-07-29 02:16:09-07	3221406
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-29 02:16:59-07	3221407
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-29 02:16:43-07	3221408
/	198.51.100.55	GET	200 OK	2016-07-29 02:16:15-07	3221409
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-29 02:16:51-07	3221410
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-29 02:16:32-07	3221411
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 02:16:38-07	3221412
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-29 02:16:59-07	3221413
/	192.0.2.250	GET	200 OK	2016-07-29 02:16:20-07	3221414
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-29 02:17:06-07	3221415
/	198.51.100.184	GET	200 OK	2016-07-29 02:16:29-07	3221416
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-29 02:16:45-07	3221417
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-29 02:17:18-07	3221418
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 02:16:52-07	3221419
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 02:17:12-07	3221420
/	198.51.100.63	GET	200 OK	2016-07-29 02:16:39-07	3221421
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-29 02:17:09-07	3221422
/	198.51.100.134	GET	200 OK	2016-07-29 02:16:43-07	3221423
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 02:17:04-07	3221424
/	203.0.113.20	GET	200 OK	2016-07-29 02:16:53-07	3221425
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-29 02:17:24-07	3221426
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-29 02:17:30-07	3221427
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-29 02:17:25-07	3221428
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-29 02:17:34-07	3221429
/	192.0.2.97	GET	200 OK	2016-07-29 02:16:58-07	3221430
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 02:17:17-07	3221431
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 02:17:18-07	3221432
/	203.0.113.34	GET	200 OK	2016-07-29 02:17:04-07	3221433
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-29 02:17:20-07	3221434
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-29 02:18:02-07	3221435
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-29 02:17:45-07	3221436
/	203.0.113.18	GET	200 OK	2016-07-29 02:17:06-07	3221437
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-29 02:17:53-07	3221438
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-29 02:17:56-07	3221439
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-29 02:18:05-07	3221440
/	192.0.2.178	GET	200 OK	2016-07-29 02:17:16-07	3221441
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-29 02:18:08-07	3221442
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-29 02:17:47-07	3221443
/	198.51.100.241	GET	200 OK	2016-07-29 02:17:19-07	3221444
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 02:18:00-07	3221445
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 02:18:04-07	3221446
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-29 02:18:02-07	3221448
/	198.51.100.29	GET	200 OK	2016-07-29 02:17:30-07	3221449
/article/bears-love-berriesc	198.51.100.29	GET	404 NOT FOUND	2016-07-29 02:17:51-07	3221450
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-29 02:17:57-07	3221451
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-29 02:17:54-07	3221452
/	203.0.113.67	GET	200 OK	2016-07-29 02:17:38-07	3221453
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 02:18:12-07	3221454
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 02:18:26-07	3221455
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-29 02:18:19-07	3221456
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 02:18:33-07	3221457
/	203.0.113.84	GET	200 OK	2016-07-29 02:17:47-07	3221458
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 02:18:29-07	3221459
/	198.51.100.33	GET	200 OK	2016-07-29 02:17:50-07	3221460
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 02:18:50-07	3221461
/	203.0.113.122	GET	200 OK	2016-07-29 02:17:54-07	3221462
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 02:18:29-07	3221463
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 02:18:25-07	3221464
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-29 02:18:51-07	3221465
/	198.51.100.197	GET	200 OK	2016-07-29 02:17:56-07	3221466
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-29 02:18:27-07	3221467
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-29 02:18:35-07	3221468
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-29 02:18:32-07	3221469
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 02:18:54-07	3221470
/	198.51.100.15	GET	200 OK	2016-07-29 02:18:06-07	3221471
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 02:18:33-07	3221472
/	203.0.113.7	GET	200 OK	2016-07-29 02:18:09-07	3221473
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-29 02:18:24-07	3221474
/	198.51.100.134	GET	200 OK	2016-07-29 02:18:18-07	3221475
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 02:18:55-07	3221476
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 02:19:16-07	3221477
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 02:19:04-07	3221478
/	203.0.113.71	GET	200 OK	2016-07-29 02:18:24-07	3221479
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-29 02:18:46-07	3221480
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 02:18:56-07	3221481
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 02:18:49-07	3221482
/	198.51.100.61	GET	200 OK	2016-07-29 02:18:25-07	3221483
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-29 02:18:42-07	3221484
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-29 02:19:15-07	3221485
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-29 02:19:13-07	3221486
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 02:19:13-07	3221487
/	198.51.100.208	GET	200 OK	2016-07-29 02:18:27-07	3221488
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-29 02:18:53-07	3221489
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 02:18:48-07	3221490
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-29 02:19:23-07	3221491
/	203.0.113.205	GET	200 OK	2016-07-29 02:18:29-07	3221492
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-29 02:19:16-07	3221493
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-29 02:19:03-07	3221494
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-29 02:19:14-07	3221495
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-29 02:19:29-07	3221496
/	203.0.113.195	GET	200 OK	2016-07-29 02:18:39-07	3221497
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-29 02:19:23-07	3221498
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-29 02:19:30-07	3221499
/	198.51.100.77	GET	200 OK	2016-07-29 02:18:48-07	3221500
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-29 02:19:44-07	3221501
/	198.51.100.62	GET	200 OK	2016-07-29 02:18:49-07	3221502
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 02:19:25-07	3221503
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-29 02:19:28-07	3221504
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-29 02:19:09-07	3221505
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 02:19:09-07	3221506
/	198.51.100.115	GET	200 OK	2016-07-29 02:18:55-07	3221507
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-29 02:19:28-07	3221508
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-29 02:19:43-07	3221509
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-29 02:19:52-07	3221510
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-29 02:19:29-07	3221511
/	198.51.100.36	GET	200 OK	2016-07-29 02:18:58-07	3221512
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-29 02:19:58-07	3221513
/	203.0.113.239	GET	200 OK	2016-07-29 02:19:00-07	3221514
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-29 02:19:56-07	3221515
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-29 02:20:00-07	3221516
/	203.0.113.71	GET	200 OK	2016-07-29 02:19:01-07	3221517
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 02:19:38-07	3221518
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-29 02:19:58-07	3221519
/article/candidate-is-jerkt	203.0.113.71	GET	404 NOT FOUND	2016-07-29 02:19:35-07	3221520
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-29 02:19:54-07	3221521
/	198.51.100.106	GET	200 OK	2016-07-29 02:19:08-07	3221522
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 02:20:04-07	3221523
/	203.0.113.64	GET	200 OK	2016-07-29 02:19:10-07	3221524
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 02:19:56-07	3221525
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 02:20:04-07	3221526
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 02:19:51-07	3221527
/	203.0.113.186	GET	200 OK	2016-07-29 02:19:18-07	3221528
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-29 02:20:09-07	3221529
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 02:19:47-07	3221530
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-29 02:19:38-07	3221531
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-29 02:19:47-07	3221532
/	192.0.2.135	GET	200 OK	2016-07-29 02:19:24-07	3221533
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 02:19:42-07	3221534
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-29 02:20:15-07	3221535
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 02:19:52-07	3221536
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 02:20:01-07	3221537
/	203.0.113.100	GET	200 OK	2016-07-29 02:19:31-07	3221538
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-29 02:20:25-07	3221539
/	198.51.100.49	GET	200 OK	2016-07-29 02:19:32-07	3221540
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 02:20:16-07	3221541
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-29 02:20:08-07	3221543
/	203.0.113.148	GET	200 OK	2016-07-29 02:19:39-07	3221544
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-29 02:20:12-07	3221545
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-29 02:20:04-07	3221546
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-29 02:20:05-07	3221547
/	192.0.2.13	GET	200 OK	2016-07-29 02:19:42-07	3221548
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 02:19:58-07	3221549
/	203.0.113.180	GET	200 OK	2016-07-29 02:19:44-07	3221550
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-29 02:20:08-07	3221551
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-29 02:20:42-07	3221552
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-29 02:20:27-07	3221553
/	203.0.113.184	GET	200 OK	2016-07-29 02:19:47-07	3221554
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-29 02:20:04-07	3221555
/	203.0.113.137	GET	200 OK	2016-07-29 02:19:56-07	3221556
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-29 02:20:43-07	3221557
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 02:20:21-07	3221558
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 02:20:54-07	3221559
/	203.0.113.135	GET	200 OK	2016-07-29 02:20:05-07	3221560
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 02:20:20-07	3221561
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-29 02:20:31-07	3221562
/	203.0.113.86	GET	200 OK	2016-07-29 02:20:11-07	3221563
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 02:20:53-07	3221564
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 02:20:53-07	3221565
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 02:20:43-07	3221566
/	192.0.2.191	GET	200 OK	2016-07-29 02:20:14-07	3221567
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 02:20:42-07	3221568
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 02:20:57-07	3221569
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-29 02:21:02-07	3221570
/	198.51.100.40	GET	200 OK	2016-07-29 02:20:22-07	3221571
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-29 02:20:42-07	3221572
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-29 02:21:14-07	3221573
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-29 02:21:04-07	3221574
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-29 02:20:56-07	3221575
/	203.0.113.18	GET	200 OK	2016-07-29 02:20:26-07	3221576
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-29 02:20:51-07	3221577
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 02:21:23-07	3221578
/	192.0.2.225	GET	200 OK	2016-07-29 02:20:28-07	3221579
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 02:21:08-07	3221580
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-29 02:20:44-07	3221581
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 02:21:07-07	3221582
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-29 02:20:59-07	3221583
/	203.0.113.110	GET	200 OK	2016-07-29 02:20:38-07	3221584
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 02:21:14-07	3221585
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-29 02:21:07-07	3221586
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-29 02:21:20-07	3221587
/	192.0.2.224	GET	200 OK	2016-07-29 02:20:45-07	3221588
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-29 02:21:33-07	3221589
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 02:21:12-07	3221590
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-29 02:21:36-07	3221591
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-29 02:21:16-07	3221592
/	203.0.113.32	GET	200 OK	2016-07-29 02:20:52-07	3221593
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 02:21:45-07	3221594
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-29 02:21:30-07	3221595
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-29 02:21:18-07	3221596
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 02:21:17-07	3221597
/	192.0.2.199	GET	200 OK	2016-07-29 02:20:56-07	3221598
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-29 02:21:22-07	3221599
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 02:21:31-07	3221600
/	192.0.2.210	GET	200 OK	2016-07-29 02:21:05-07	3221601
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 02:21:32-07	3221602
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-29 02:21:58-07	3221603
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-29 02:21:59-07	3221604
/	203.0.113.143	GET	200 OK	2016-07-29 02:21:10-07	3221605
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-29 02:21:34-07	3221606
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-29 02:21:29-07	3221607
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-29 02:21:36-07	3221608
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-29 02:22:06-07	3221609
/	192.0.2.53	GET	200 OK	2016-07-29 02:21:18-07	3221610
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-29 02:21:45-07	3221611
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 02:21:56-07	3221612
/	192.0.2.85	GET	200 OK	2016-07-29 02:21:26-07	3221613
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-29 02:21:46-07	3221614
/	192.0.2.51	GET	200 OK	2016-07-29 02:21:36-07	3221615
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-29 02:21:56-07	3221616
/	203.0.113.90	GET	200 OK	2016-07-29 02:21:41-07	3221617
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 02:22:37-07	3221618
/	192.0.2.175	GET	200 OK	2016-07-29 02:21:44-07	3221619
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 02:22:44-07	3221620
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 02:22:40-07	3221621
/	198.51.100.93	GET	200 OK	2016-07-29 02:21:50-07	3221622
/article/media-obsessed-with-bearsv	198.51.100.93	GET	404 NOT FOUND	2016-07-29 02:22:10-07	3221623
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-29 02:22:20-07	3221624
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 02:22:37-07	3221625
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 02:22:08-07	3221626
/	192.0.2.93	GET	200 OK	2016-07-29 02:21:56-07	3221627
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-29 02:22:32-07	3221628
/	203.0.113.45	GET	200 OK	2016-07-29 02:21:59-07	3221629
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-29 02:22:40-07	3221630
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 02:22:25-07	3221631
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 02:22:16-07	3221632
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 02:22:21-07	3221633
/	192.0.2.251	GET	200 OK	2016-07-29 02:22:03-07	3221634
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 02:22:59-07	3221635
/	198.51.100.78	GET	200 OK	2016-07-29 02:22:09-07	3221636
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 02:22:36-07	3221637
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-29 02:23:03-07	3221638
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 02:22:50-07	3221639
/	198.51.100.167	GET	200 OK	2016-07-29 02:22:14-07	3221640
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-29 02:23:12-07	3221641
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 02:23:14-07	3221642
/	198.51.100.112	GET	200 OK	2016-07-29 02:22:24-07	3221643
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-29 02:22:40-07	3221644
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 02:23:05-07	3221645
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-29 02:23:19-07	3221646
/	203.0.113.126	GET	200 OK	2016-07-29 02:22:30-07	3221647
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-29 02:22:56-07	3221648
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-29 02:22:51-07	3221649
/	198.51.100.100	GET	200 OK	2016-07-29 02:22:33-07	3221650
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-29 02:22:52-07	3221651
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-29 02:23:12-07	3221652
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-29 02:23:32-07	3221653
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-29 02:22:48-07	3221654
/	192.0.2.20	GET	200 OK	2016-07-29 02:22:37-07	3221655
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-29 02:23:18-07	3221656
/	192.0.2.106	GET	200 OK	2016-07-29 02:22:41-07	3221657
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 02:23:40-07	3221658
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 02:23:21-07	3221659
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 02:23:17-07	3221660
/	192.0.2.146	GET	200 OK	2016-07-29 02:22:45-07	3221661
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 02:23:17-07	3221662
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 02:23:14-07	3221663
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 02:23:00-07	3221664
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 02:23:05-07	3221665
/	198.51.100.166	GET	200 OK	2016-07-29 02:22:53-07	3221666
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-29 02:23:45-07	3221667
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 02:23:18-07	3221668
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-29 02:23:52-07	3221669
/	203.0.113.84	GET	200 OK	2016-07-29 02:23:01-07	3221670
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 02:23:25-07	3221671
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-29 02:23:19-07	3221672
/	203.0.113.110	GET	200 OK	2016-07-29 02:23:04-07	3221673
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-29 02:23:39-07	3221674
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-29 02:23:58-07	3221675
/	203.0.113.210	GET	200 OK	2016-07-29 02:23:14-07	3221676
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 02:23:58-07	3221677
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-29 02:23:56-07	3221678
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 02:23:58-07	3221679
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-29 02:23:43-07	3221680
/	192.0.2.218	GET	200 OK	2016-07-29 02:23:24-07	3221681
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 02:24:05-07	3221682
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-29 02:24:04-07	3221683
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 02:23:41-07	3221684
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 02:23:49-07	3221685
/	198.51.100.208	GET	200 OK	2016-07-29 02:23:34-07	3221686
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 02:24:09-07	3221687
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-29 02:23:55-07	3221688
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-29 02:24:05-07	3221689
/	192.0.2.71	GET	200 OK	2016-07-29 02:23:39-07	3221690
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-29 02:24:21-07	3221691
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 02:24:08-07	3221692
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 02:24:35-07	3221693
/	192.0.2.10	GET	200 OK	2016-07-29 02:23:42-07	3221694
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 02:24:34-07	3221695
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 02:24:27-07	3221696
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-29 02:23:58-07	3221697
/	198.51.100.189	GET	200 OK	2016-07-29 02:23:49-07	3221698
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 02:24:26-07	3221699
/	192.0.2.189	GET	200 OK	2016-07-29 02:23:53-07	3221700
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-29 02:24:25-07	3221701
/	192.0.2.95	GET	200 OK	2016-07-29 02:23:58-07	3221702
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-29 02:24:47-07	3221703
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 02:24:27-07	3221704
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-29 02:24:21-07	3221705
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 02:24:20-07	3221706
/	192.0.2.91	GET	200 OK	2016-07-29 02:24:04-07	3221707
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 02:24:27-07	3221708
/	203.0.113.227	GET	200 OK	2016-07-29 02:24:08-07	3221709
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-29 02:24:33-07	3221710
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-29 02:24:45-07	3221711
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-29 02:24:55-07	3221712
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-29 02:24:49-07	3221713
/	198.51.100.236	GET	200 OK	2016-07-29 02:24:15-07	3221714
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-29 02:24:47-07	3221715
/	192.0.2.121	GET	200 OK	2016-07-29 02:24:20-07	3221716
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-29 02:25:01-07	3221717
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 02:24:37-07	3221718
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 02:24:50-07	3221719
/	198.51.100.102	GET	200 OK	2016-07-29 02:24:26-07	3221720
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-29 02:24:55-07	3221721
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-29 02:24:45-07	3221722
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-29 02:25:07-07	3221723
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 02:24:45-07	3221724
/	203.0.113.70	GET	200 OK	2016-07-29 02:24:27-07	3221725
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-29 02:25:27-07	3221726
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-29 02:25:12-07	3221727
/	198.51.100.168	GET	200 OK	2016-07-29 02:24:30-07	3221728
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-29 02:25:28-07	3221729
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-29 02:25:19-07	3221730
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-29 02:24:47-07	3221731
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-29 02:24:50-07	3221732
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-29 02:25:03-07	3221734
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-29 02:24:56-07	3221735
/	198.51.100.171	GET	200 OK	2016-07-29 02:24:42-07	3221736
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 02:25:17-07	3221737
/	192.0.2.145	GET	200 OK	2016-07-29 02:24:43-07	3221738
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 02:24:59-07	3221739
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-29 02:25:38-07	3221740
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-29 02:24:59-07	3221741
/	198.51.100.57	GET	200 OK	2016-07-29 02:24:48-07	3221742
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 02:25:48-07	3221743
/article/bad-things-gonef	198.51.100.57	GET	404 NOT FOUND	2016-07-29 02:25:33-07	3221744
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 02:25:45-07	3221745
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 02:25:25-07	3221746
/	203.0.113.96	GET	200 OK	2016-07-29 02:24:50-07	3221747
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-29 02:25:40-07	3221748
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-29 02:25:30-07	3221749
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 02:25:38-07	3221750
/	198.51.100.136	GET	200 OK	2016-07-29 02:24:52-07	3221751
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-29 02:25:07-07	3221752
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 02:25:21-07	3221753
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-29 02:25:49-07	3221754
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-29 02:25:34-07	3221755
/	198.51.100.23	GET	200 OK	2016-07-29 02:24:56-07	3221756
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-29 02:25:51-07	3221757
/	198.51.100.127	GET	200 OK	2016-07-29 02:24:58-07	3221758
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-29 02:25:24-07	3221759
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-29 02:25:57-07	3221760
/	198.51.100.183	GET	200 OK	2016-07-29 02:25:07-07	3221761
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 02:25:53-07	3221762
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-29 02:25:55-07	3221763
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-29 02:25:52-07	3221764
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 02:26:04-07	3221765
/	192.0.2.226	GET	200 OK	2016-07-29 02:25:13-07	3221766
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-29 02:25:31-07	3221767
/	192.0.2.221	GET	200 OK	2016-07-29 02:25:22-07	3221768
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-29 02:26:18-07	3221769
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-29 02:25:54-07	3221770
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-29 02:25:52-07	3221771
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 02:26:21-07	3221772
/	192.0.2.40	GET	200 OK	2016-07-29 02:25:32-07	3221773
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-29 02:26:28-07	3221774
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-29 02:25:54-07	3221775
/	198.51.100.82	GET	200 OK	2016-07-29 02:25:38-07	3221776
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-29 02:26:03-07	3221777
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-29 02:26:01-07	3221778
/	203.0.113.178	GET	200 OK	2016-07-29 02:25:47-07	3221779
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-29 02:26:47-07	3221780
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-29 02:26:46-07	3221781
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-29 02:26:33-07	3221782
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-29 02:26:26-07	3221783
/	198.51.100.92	GET	200 OK	2016-07-29 02:25:55-07	3221784
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 02:26:44-07	3221785
/	203.0.113.191	GET	200 OK	2016-07-29 02:25:59-07	3221786
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-29 02:26:20-07	3221787
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-29 02:26:32-07	3221788
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 02:26:35-07	3221789
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-29 02:26:22-07	3221790
/	203.0.113.98	GET	200 OK	2016-07-29 02:26:08-07	3221791
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 02:26:56-07	3221792
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-29 02:26:42-07	3221793
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-29 02:27:02-07	3221794
/	203.0.113.167	GET	200 OK	2016-07-29 02:26:13-07	3221795
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-29 02:27:13-07	3221796
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-29 02:26:29-07	3221797
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-29 02:26:34-07	3221798
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-29 02:26:32-07	3221799
/	198.51.100.33	GET	200 OK	2016-07-29 02:26:21-07	3221800
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-29 02:27:16-07	3221801
/	203.0.113.84	GET	200 OK	2016-07-29 02:26:28-07	3221802
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-29 02:26:57-07	3221803
/	198.51.100.103	GET	200 OK	2016-07-29 02:26:35-07	3221804
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 02:27:27-07	3221805
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 02:27:14-07	3221806
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 02:27:24-07	3221807
/	192.0.2.106	GET	200 OK	2016-07-29 02:26:44-07	3221808
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-29 02:27:42-07	3221809
/	203.0.113.129	GET	200 OK	2016-07-29 02:26:48-07	3221810
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-29 02:27:17-07	3221811
/	198.51.100.116	GET	200 OK	2016-07-29 02:26:53-07	3221812
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 02:27:51-07	3221813
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-29 02:27:46-07	3221814
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-29 02:27:26-07	3221815
/	198.51.100.91	GET	200 OK	2016-07-29 02:27:03-07	3221816
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-29 02:27:44-07	3221817
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 02:27:42-07	3221818
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-29 02:27:49-07	3221819
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-29 02:27:19-07	3221820
/	198.51.100.7	GET	200 OK	2016-07-29 02:27:12-07	3221821
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-29 02:27:58-07	3221822
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-29 02:27:29-07	3221823
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-29 02:27:45-07	3221824
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-29 02:27:54-07	3221825
/	203.0.113.150	GET	200 OK	2016-07-29 02:27:19-07	3221826
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-29 02:27:37-07	3221827
/article/bears-love-berriesp	203.0.113.150	GET	404 NOT FOUND	2016-07-29 02:27:56-07	3221828
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-29 02:27:37-07	3221829
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 02:27:44-07	3221830
/	192.0.2.152	GET	200 OK	2016-07-29 02:27:25-07	3221831
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 02:27:40-07	3221832
/	192.0.2.42	GET	200 OK	2016-07-29 02:27:33-07	3221833
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 02:28:09-07	3221834
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-29 02:28:22-07	3221835
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 02:28:28-07	3221836
/	198.51.100.225	GET	200 OK	2016-07-29 02:27:34-07	3221837
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-29 02:28:04-07	3221838
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 02:27:59-07	3221839
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 02:28:00-07	3221840
/	198.51.100.190	GET	200 OK	2016-07-29 02:27:40-07	3221841
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-29 02:28:35-07	3221842
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-29 02:28:15-07	3221843
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-29 02:28:22-07	3221844
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-29 02:28:37-07	3221845
/	198.51.100.227	GET	200 OK	2016-07-29 02:27:44-07	3221846
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 02:28:14-07	3221847
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 02:28:40-07	3221848
/	192.0.2.154	GET	200 OK	2016-07-29 02:27:49-07	3221849
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-29 02:28:47-07	3221850
/	192.0.2.152	GET	200 OK	2016-07-29 02:27:58-07	3221851
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-29 02:28:48-07	3221852
/	192.0.2.154	GET	200 OK	2016-07-29 02:28:04-07	3221853
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-29 02:28:32-07	3221854
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-29 02:28:40-07	3221855
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 02:28:29-07	3221856
/	198.51.100.19	GET	200 OK	2016-07-29 02:28:08-07	3221857
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 02:28:38-07	3221858
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-29 02:29:06-07	3221859
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-29 02:28:29-07	3221860
/	198.51.100.148	GET	200 OK	2016-07-29 02:28:14-07	3221861
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-29 02:29:05-07	3221862
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-29 02:28:31-07	3221863
/	192.0.2.94	GET	200 OK	2016-07-29 02:28:21-07	3221864
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-29 02:28:40-07	3221865
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-29 02:29:20-07	3221866
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 02:28:42-07	3221867
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-29 02:28:43-07	3221868
/	203.0.113.113	GET	200 OK	2016-07-29 02:28:26-07	3221869
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-29 02:29:09-07	3221870
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-29 02:29:16-07	3221871
/	203.0.113.235	GET	200 OK	2016-07-29 02:28:33-07	3221872
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-29 02:29:32-07	3221873
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-29 02:29:02-07	3221874
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-29 02:29:09-07	3221875
/	192.0.2.153	GET	200 OK	2016-07-29 02:28:35-07	3221876
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 02:29:03-07	3221877
/	198.51.100.22	GET	200 OK	2016-07-29 02:28:37-07	3221878
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-29 02:28:53-07	3221879
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 02:28:56-07	3221880
/	192.0.2.209	GET	200 OK	2016-07-29 02:28:45-07	3221881
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 02:29:33-07	3221882
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 02:29:04-07	3221883
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 02:29:11-07	3221884
/	203.0.113.20	GET	200 OK	2016-07-29 02:28:47-07	3221885
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-29 02:29:29-07	3221886
/	203.0.113.200	GET	200 OK	2016-07-29 02:28:57-07	3221887
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-29 02:29:56-07	3221888
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-29 02:29:35-07	3221889
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 02:29:48-07	3221890
/	192.0.2.89	GET	200 OK	2016-07-29 02:29:00-07	3221891
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 02:29:58-07	3221892
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-29 02:29:57-07	3221893
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-29 02:29:55-07	3221894
/	192.0.2.78	GET	200 OK	2016-07-29 02:29:09-07	3221895
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 02:29:30-07	3221896
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-29 02:29:46-07	3221897
/	203.0.113.6	GET	200 OK	2016-07-29 02:29:12-07	3221898
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 02:30:11-07	3221899
/	203.0.113.196	GET	200 OK	2016-07-29 02:29:17-07	3221900
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-29 02:29:36-07	3221901
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-29 02:30:04-07	3221902
/	192.0.2.145	GET	200 OK	2016-07-29 02:29:20-07	3221903
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-29 02:29:39-07	3221904
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-29 02:30:12-07	3221905
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-29 02:30:15-07	3221906
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 02:30:01-07	3221907
/	198.51.100.183	GET	200 OK	2016-07-29 02:29:24-07	3221908
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-29 02:30:10-07	3221909
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-29 02:29:58-07	3221910
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-29 02:30:17-07	3221911
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-29 02:30:11-07	3221912
/	192.0.2.148	GET	200 OK	2016-07-29 02:29:29-07	3221913
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-29 02:30:01-07	3221914
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-29 02:30:08-07	3221915
/	203.0.113.246	GET	200 OK	2016-07-29 02:29:31-07	3221916
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 02:30:14-07	3221917
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-29 02:30:08-07	3221918
/	192.0.2.167	GET	200 OK	2016-07-29 02:29:38-07	3221919
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-29 02:29:53-07	3221920
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-29 02:30:26-07	3221921
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-29 02:30:00-07	3221922
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-29 02:30:08-07	3221923
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 02:30:08-07	3221925
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 02:30:29-07	3221926
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-29 02:30:04-07	3221927
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-29 02:30:19-07	3221928
/	198.51.100.98	GET	200 OK	2016-07-29 02:29:47-07	3221929
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-29 02:30:31-07	3221930
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-29 02:30:38-07	3221931
/	203.0.113.131	GET	200 OK	2016-07-29 02:29:53-07	3221932
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-29 02:30:47-07	3221933
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-29 02:30:50-07	3221934
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-29 02:30:19-07	3221935
/	192.0.2.198	GET	200 OK	2016-07-29 02:29:55-07	3221936
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 02:30:49-07	3221937
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-29 02:30:32-07	3221938
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-29 02:30:38-07	3221939
/	203.0.113.28	GET	200 OK	2016-07-29 02:30:04-07	3221940
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-29 02:30:38-07	3221941
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-29 02:30:34-07	3221942
/	198.51.100.139	GET	200 OK	2016-07-29 02:30:10-07	3221943
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-29 02:30:49-07	3221944
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-29 02:30:49-07	3221945
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-29 02:31:02-07	3221946
/	203.0.113.189	GET	200 OK	2016-07-29 02:30:16-07	3221947
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 02:30:36-07	3221948
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-29 02:31:04-07	3221949
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-29 02:31:02-07	3221950
/	198.51.100.32	GET	200 OK	2016-07-29 02:30:17-07	3221951
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-29 02:31:14-07	3221952
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-29 02:31:09-07	3221953
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-29 02:30:57-07	3221954
/	203.0.113.58	GET	200 OK	2016-07-29 02:30:27-07	3221955
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-29 02:31:07-07	3221956
/	203.0.113.6	GET	200 OK	2016-07-29 02:30:28-07	3221957
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-29 02:30:48-07	3221958
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-29 02:31:23-07	3221959
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-29 02:31:25-07	3221960
/	198.51.100.226	GET	200 OK	2016-07-29 02:30:35-07	3221961
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 02:31:35-07	3221962
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-29 02:31:03-07	3221963
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-29 02:31:08-07	3221964
/	198.51.100.67	GET	200 OK	2016-07-29 02:30:39-07	3221965
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-29 02:31:02-07	3221966
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-29 02:31:35-07	3221967
/	198.51.100.26	GET	200 OK	2016-07-29 02:30:40-07	3221968
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-29 02:31:24-07	3221969
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-29 02:30:59-07	3221970
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-29 02:31:24-07	3221971
/	203.0.113.136	GET	200 OK	2016-07-29 02:30:43-07	3221972
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-29 02:31:36-07	3221973
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-29 02:31:10-07	3221974
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 02:31:26-07	3221975
/	203.0.113.190	GET	200 OK	2016-07-29 02:30:48-07	3221976
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 02:31:48-07	3221977
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 02:31:38-07	3221978
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 02:31:05-07	3221979
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 02:31:32-07	3221980
/	203.0.113.253	GET	200 OK	2016-07-29 02:30:51-07	3221981
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-29 02:31:08-07	3221982
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-29 02:31:11-07	3221983
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-29 02:31:29-07	3221984
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-29 02:31:35-07	3221985
/	203.0.113.64	GET	200 OK	2016-07-29 02:31:01-07	3221986
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-29 02:31:32-07	3221987
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 02:31:36-07	3221988
/	203.0.113.156	GET	200 OK	2016-07-29 02:31:06-07	3221989
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 02:31:32-07	3221990
/	198.51.100.48	GET	200 OK	2016-07-29 02:31:09-07	3221991
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 02:32:08-07	3221992
/	198.51.100.231	GET	200 OK	2016-07-29 02:31:14-07	3221993
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 02:31:33-07	3221994
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 02:32:04-07	3221995
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-29 02:31:58-07	3221996
/	203.0.113.140	GET	200 OK	2016-07-29 02:31:23-07	3221997
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-29 02:31:55-07	3221998
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-29 02:31:41-07	3221999
/	198.51.100.242	GET	200 OK	2016-07-29 02:31:25-07	3222000
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 02:32:05-07	3222001
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-29 02:31:40-07	3222002
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 02:31:47-07	3222003
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 02:32:23-07	3222004
/	203.0.113.66	GET	200 OK	2016-07-29 02:31:27-07	3222005
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-29 02:32:20-07	3222006
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 02:32:14-07	3222007
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-29 02:31:44-07	3222008
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 02:32:01-07	3222009
/	203.0.113.8	GET	200 OK	2016-07-29 02:31:29-07	3222010
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 02:31:56-07	3222011
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-29 02:31:53-07	3222012
/	198.51.100.33	GET	200 OK	2016-07-29 02:31:31-07	3222013
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-29 02:31:58-07	3222014
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 02:32:14-07	3222015
/	192.0.2.148	GET	200 OK	2016-07-29 02:31:34-07	3222016
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-29 02:32:05-07	3222017
/	192.0.2.247	GET	200 OK	2016-07-29 02:31:44-07	3222018
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-29 02:32:28-07	3222019
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-29 02:32:21-07	3222020
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-29 02:32:20-07	3222021
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-29 02:32:39-07	3222022
/	198.51.100.188	GET	200 OK	2016-07-29 02:31:49-07	3222023
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-29 02:32:12-07	3222024
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-29 02:32:35-07	3222025
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-29 02:32:13-07	3222026
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-29 02:32:05-07	3222027
/	192.0.2.49	GET	200 OK	2016-07-29 02:31:56-07	3222028
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-29 02:32:17-07	3222029
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 02:32:30-07	3222030
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-29 02:32:44-07	3222031
/	198.51.100.222	GET	200 OK	2016-07-29 02:32:05-07	3222032
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 02:33:05-07	3222033
/	198.51.100.64	GET	200 OK	2016-07-29 02:32:10-07	3222034
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-29 02:33:02-07	3222035
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-29 02:32:42-07	3222036
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-29 02:32:35-07	3222037
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-29 02:33:02-07	3222038
/	198.51.100.99	GET	200 OK	2016-07-29 02:32:15-07	3222039
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-29 02:33:02-07	3222040
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-29 02:32:49-07	3222041
/	203.0.113.121	GET	200 OK	2016-07-29 02:32:22-07	3222042
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 02:33:08-07	3222043
/	203.0.113.19	GET	200 OK	2016-07-29 02:32:24-07	3222044
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-29 02:33:16-07	3222045
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-29 02:32:56-07	3222046
/	192.0.2.154	GET	200 OK	2016-07-29 02:32:26-07	3222047
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 02:32:42-07	3222048
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-29 02:32:46-07	3222049
/	198.51.100.241	GET	200 OK	2016-07-29 02:32:36-07	3222050
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 02:33:32-07	3222051
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 02:33:33-07	3222052
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 02:32:57-07	3222053
/	192.0.2.196	GET	200 OK	2016-07-29 02:32:45-07	3222054
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-29 02:33:02-07	3222055
/	203.0.113.66	GET	200 OK	2016-07-29 02:32:47-07	3222056
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-29 02:33:03-07	3222057
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 02:33:22-07	3222058
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 02:33:20-07	3222059
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 02:33:22-07	3222060
/	203.0.113.103	GET	200 OK	2016-07-29 02:32:51-07	3222061
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-29 02:33:38-07	3222062
/	198.51.100.219	GET	200 OK	2016-07-29 02:32:55-07	3222063
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-29 02:33:27-07	3222064
/	203.0.113.199	GET	200 OK	2016-07-29 02:33:05-07	3222065
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 02:33:25-07	3222066
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 02:34:02-07	3222067
/	203.0.113.200	GET	200 OK	2016-07-29 02:33:12-07	3222068
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-29 02:33:27-07	3222069
/	203.0.113.242	GET	200 OK	2016-07-29 02:33:17-07	3222070
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-29 02:33:36-07	3222071
/	198.51.100.99	GET	200 OK	2016-07-29 02:33:24-07	3222072
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 02:33:51-07	3222073
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 02:33:45-07	3222074
/	203.0.113.106	GET	200 OK	2016-07-29 02:33:30-07	3222075
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-29 02:33:59-07	3222076
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 02:34:09-07	3222077
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-29 02:34:12-07	3222078
/	203.0.113.103	GET	200 OK	2016-07-29 02:33:32-07	3222079
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-29 02:34:03-07	3222080
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-29 02:34:02-07	3222081
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 02:34:03-07	3222082
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 02:33:54-07	3222083
/	192.0.2.119	GET	200 OK	2016-07-29 02:33:37-07	3222084
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-29 02:34:04-07	3222085
/	203.0.113.180	GET	200 OK	2016-07-29 02:33:41-07	3222086
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 02:34:15-07	3222087
/	192.0.2.152	GET	200 OK	2016-07-29 02:33:49-07	3222088
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-29 02:34:06-07	3222089
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-29 02:34:23-07	3222090
/	198.51.100.168	GET	200 OK	2016-07-29 02:33:58-07	3222091
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-29 02:34:35-07	3222092
/	203.0.113.140	GET	200 OK	2016-07-29 02:34:02-07	3222093
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-29 02:34:49-07	3222094
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-29 02:34:42-07	3222095
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-29 02:34:43-07	3222096
/	203.0.113.166	GET	200 OK	2016-07-29 02:34:12-07	3222097
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-29 02:34:51-07	3222098
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 02:34:33-07	3222099
/	198.51.100.172	GET	200 OK	2016-07-29 02:34:15-07	3222100
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 02:34:31-07	3222101
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 02:34:40-07	3222102
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 02:35:08-07	3222103
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 02:34:56-07	3222104
/	203.0.113.230	GET	200 OK	2016-07-29 02:34:24-07	3222105
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 02:35:03-07	3222106
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 02:35:17-07	3222107
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-29 02:34:41-07	3222108
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 02:34:49-07	3222109
/	198.51.100.100	GET	200 OK	2016-07-29 02:34:31-07	3222110
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-29 02:34:55-07	3222111
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-29 02:34:51-07	3222112
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-29 02:35:02-07	3222113
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-29 02:34:56-07	3222114
/	203.0.113.169	GET	200 OK	2016-07-29 02:34:40-07	3222115
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-29 02:35:25-07	3222116
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 02:34:57-07	3222117
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 02:34:57-07	3222118
/	198.51.100.225	GET	200 OK	2016-07-29 02:34:47-07	3222119
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-29 02:35:14-07	3222120
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-29 02:35:14-07	3222121
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-29 02:35:37-07	3222122
/	192.0.2.249	GET	200 OK	2016-07-29 02:34:53-07	3222123
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-29 02:35:35-07	3222124
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-29 02:35:10-07	3222125
/	198.51.100.174	GET	200 OK	2016-07-29 02:35:02-07	3222126
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 02:35:24-07	3222127
/	192.0.2.94	GET	200 OK	2016-07-29 02:35:06-07	3222128
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-29 02:35:35-07	3222129
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-29 02:35:41-07	3222130
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-29 02:35:49-07	3222131
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 02:36:05-07	3222132
/	198.51.100.14	GET	200 OK	2016-07-29 02:35:15-07	3222133
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 02:36:14-07	3222134
/	203.0.113.80	GET	200 OK	2016-07-29 02:35:17-07	3222135
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 02:36:17-07	3222136
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-29 02:35:33-07	3222137
/	198.51.100.248	GET	200 OK	2016-07-29 02:35:25-07	3222138
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 02:36:01-07	3222139
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 02:36:19-07	3222140
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-29 02:36:16-07	3222141
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-29 02:35:55-07	3222142
/	192.0.2.222	GET	200 OK	2016-07-29 02:35:34-07	3222143
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 02:36:15-07	3222144
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-29 02:36:28-07	3222145
/	192.0.2.75	GET	200 OK	2016-07-29 02:35:44-07	3222146
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 02:36:21-07	3222147
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-29 02:36:07-07	3222148
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 02:36:20-07	3222149
/	203.0.113.226	GET	200 OK	2016-07-29 02:35:46-07	3222150
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 02:36:40-07	3222151
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 02:36:46-07	3222152
/	203.0.113.226	GET	200 OK	2016-07-29 02:35:47-07	3222153
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-29 02:36:36-07	3222154
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 02:36:47-07	3222155
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 02:36:23-07	3222156
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 02:36:41-07	3222157
/	192.0.2.238	GET	200 OK	2016-07-29 02:35:51-07	3222158
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-29 02:36:49-07	3222159
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 02:36:29-07	3222160
/	198.51.100.120	GET	200 OK	2016-07-29 02:35:55-07	3222161
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-29 02:36:36-07	3222162
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-29 02:36:21-07	3222163
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-29 02:36:12-07	3222164
/	198.51.100.41	GET	200 OK	2016-07-29 02:35:58-07	3222165
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 02:36:20-07	3222166
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-29 02:36:49-07	3222167
/	198.51.100.137	GET	200 OK	2016-07-29 02:36:02-07	3222168
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-29 02:36:55-07	3222169
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-29 02:36:52-07	3222170
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 02:36:37-07	3222171
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-29 02:36:23-07	3222172
/	203.0.113.62	GET	200 OK	2016-07-29 02:36:03-07	3222173
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-29 02:36:51-07	3222174
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-29 02:36:51-07	3222175
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-29 02:37:03-07	3222176
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-29 02:36:33-07	3222177
/	203.0.113.96	GET	200 OK	2016-07-29 02:36:06-07	3222178
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 02:36:31-07	3222179
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 02:36:58-07	3222180
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 02:36:38-07	3222181
/	198.51.100.15	GET	200 OK	2016-07-29 02:36:12-07	3222182
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-29 02:36:29-07	3222183
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 02:36:50-07	3222184
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-29 02:36:28-07	3222185
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 02:36:46-07	3222186
/	198.51.100.212	GET	200 OK	2016-07-29 02:36:19-07	3222187
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-29 02:37:08-07	3222188
/	192.0.2.64	GET	200 OK	2016-07-29 02:36:23-07	3222189
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-29 02:36:39-07	3222190
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-29 02:36:46-07	3222191
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-29 02:36:39-07	3222192
/	203.0.113.121	GET	200 OK	2016-07-29 02:36:29-07	3222193
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 02:36:50-07	3222194
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-29 02:36:56-07	3222195
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 02:36:47-07	3222196
/	203.0.113.226	GET	200 OK	2016-07-29 02:36:38-07	3222197
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-29 02:36:57-07	3222198
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 02:37:18-07	3222199
/	203.0.113.215	GET	200 OK	2016-07-29 02:36:46-07	3222200
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-29 02:37:05-07	3222201
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-29 02:37:09-07	3222202
/	203.0.113.218	GET	200 OK	2016-07-29 02:36:56-07	3222203
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-29 02:37:40-07	3222204
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 02:37:12-07	3222205
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 02:37:44-07	3222206
/	198.51.100.173	GET	200 OK	2016-07-29 02:36:59-07	3222207
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 02:37:20-07	3222208
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 02:37:21-07	3222209
/	192.0.2.38	GET	200 OK	2016-07-29 02:37:04-07	3222210
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-29 02:37:56-07	3222211
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 02:37:22-07	3222212
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-29 02:37:46-07	3222213
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-29 02:37:37-07	3222214
/	203.0.113.2	GET	200 OK	2016-07-29 02:37:12-07	3222215
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-29 02:37:55-07	3222216
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-29 02:38:03-07	3222217
/	203.0.113.41	GET	200 OK	2016-07-29 02:37:21-07	3222218
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-29 02:38:13-07	3222219
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-29 02:37:39-07	3222220
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-29 02:37:39-07	3222221
/	192.0.2.134	GET	200 OK	2016-07-29 02:37:29-07	3222222
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-29 02:38:27-07	3222223
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-29 02:38:05-07	3222224
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-29 02:38:11-07	3222225
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 02:37:52-07	3222226
/	198.51.100.87	GET	200 OK	2016-07-29 02:37:35-07	3222227
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-29 02:37:58-07	3222228
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-29 02:38:02-07	3222229
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-29 02:38:26-07	3222230
/	192.0.2.162	GET	200 OK	2016-07-29 02:37:38-07	3222231
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 02:37:54-07	3222232
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-29 02:38:00-07	3222233
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 02:38:07-07	3222234
/	203.0.113.248	GET	200 OK	2016-07-29 02:37:44-07	3222235
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-29 02:38:18-07	3222236
/article/trouble-for-troubledx	203.0.113.248	GET	404 NOT FOUND	2016-07-29 02:38:12-07	3222237
/	203.0.113.86	GET	200 OK	2016-07-29 02:37:47-07	3222238
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-29 02:38:39-07	3222239
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 02:38:08-07	3222240
/	192.0.2.49	GET	200 OK	2016-07-29 02:37:49-07	3222241
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 02:38:14-07	3222242
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-29 02:38:13-07	3222243
/	192.0.2.186	GET	200 OK	2016-07-29 02:37:57-07	3222244
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-29 02:38:17-07	3222245
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-29 02:38:47-07	3222246
/	203.0.113.149	GET	200 OK	2016-07-29 02:37:59-07	3222247
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-29 02:38:43-07	3222248
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-29 02:38:19-07	3222249
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 02:38:41-07	3222250
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 02:38:40-07	3222251
/	198.51.100.194	GET	200 OK	2016-07-29 02:38:06-07	3222252
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-29 02:38:53-07	3222253
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-29 02:39:03-07	3222254
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-29 02:38:57-07	3222255
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-29 02:38:30-07	3222256
/	203.0.113.193	GET	200 OK	2016-07-29 02:38:14-07	3222257
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-29 02:38:36-07	3222258
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-29 02:38:37-07	3222259
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 02:38:59-07	3222260
/	203.0.113.241	GET	200 OK	2016-07-29 02:38:20-07	3222261
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-29 02:38:47-07	3222262
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-29 02:38:45-07	3222263
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 02:38:46-07	3222264
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-29 02:38:59-07	3222265
/	198.51.100.201	GET	200 OK	2016-07-29 02:38:26-07	3222266
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-29 02:39:25-07	3222267
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 02:39:24-07	3222268
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-29 02:39:11-07	3222269
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-29 02:38:45-07	3222270
/	203.0.113.207	GET	200 OK	2016-07-29 02:38:28-07	3222271
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-29 02:38:57-07	3222272
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-29 02:38:45-07	3222273
/	198.51.100.60	GET	200 OK	2016-07-29 02:38:34-07	3222274
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 02:39:32-07	3222275
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-29 02:39:32-07	3222276
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-29 02:39:11-07	3222277
/	192.0.2.225	GET	200 OK	2016-07-29 02:38:43-07	3222278
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 02:39:06-07	3222279
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-29 02:39:16-07	3222280
/	192.0.2.42	GET	200 OK	2016-07-29 02:38:46-07	3222281
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 02:39:11-07	3222282
/	198.51.100.106	GET	200 OK	2016-07-29 02:38:48-07	3222283
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-29 02:39:26-07	3222284
/	192.0.2.122	GET	200 OK	2016-07-29 02:38:49-07	3222285
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-29 02:39:15-07	3222286
/	203.0.113.72	GET	200 OK	2016-07-29 02:38:53-07	3222287
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-29 02:39:19-07	3222288
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-29 02:39:18-07	3222289
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-29 02:39:33-07	3222290
/	198.51.100.175	GET	200 OK	2016-07-29 02:38:57-07	3222291
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-29 02:39:18-07	3222292
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-29 02:39:53-07	3222293
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 02:39:13-07	3222294
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 02:39:28-07	3222295
/	198.51.100.65	GET	200 OK	2016-07-29 02:39:02-07	3222296
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-29 02:39:53-07	3222297
/	198.51.100.124	GET	200 OK	2016-07-29 02:39:10-07	3222298
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 02:39:54-07	3222299
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-29 02:39:57-07	3222300
/	203.0.113.35	GET	200 OK	2016-07-29 02:39:18-07	3222301
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-29 02:39:57-07	3222302
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-29 02:39:41-07	3222303
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-29 02:40:12-07	3222304
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-29 02:39:40-07	3222305
/	192.0.2.92	GET	200 OK	2016-07-29 02:39:28-07	3222306
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-29 02:39:53-07	3222307
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-29 02:40:07-07	3222308
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 02:39:50-07	3222309
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 02:40:21-07	3222310
/	192.0.2.95	GET	200 OK	2016-07-29 02:39:37-07	3222311
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 02:40:19-07	3222312
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 02:40:23-07	3222313
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 02:40:13-07	3222314
/	198.51.100.148	GET	200 OK	2016-07-29 02:39:39-07	3222315
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-29 02:40:26-07	3222316
/	192.0.2.98	GET	200 OK	2016-07-29 02:39:42-07	3222317
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-29 02:40:01-07	3222318
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-29 02:40:24-07	3222319
/	203.0.113.164	GET	200 OK	2016-07-29 02:39:43-07	3222320
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-29 02:40:02-07	3222321
/	203.0.113.83	GET	200 OK	2016-07-29 02:39:47-07	3222322
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 02:40:10-07	3222323
/	203.0.113.59	GET	200 OK	2016-07-29 02:39:48-07	3222324
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 02:40:26-07	3222325
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-29 02:40:07-07	3222326
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 02:40:34-07	3222327
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 02:40:29-07	3222328
/	203.0.113.242	GET	200 OK	2016-07-29 02:39:49-07	3222329
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-29 02:40:42-07	3222330
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-29 02:40:44-07	3222331
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-29 02:40:37-07	3222332
/	198.51.100.100	GET	200 OK	2016-07-29 02:39:54-07	3222333
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-29 02:40:30-07	3222334
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-29 02:40:39-07	3222335
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-29 02:40:41-07	3222336
/	198.51.100.92	GET	200 OK	2016-07-29 02:40:04-07	3222337
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-29 02:40:59-07	3222338
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-29 02:41:02-07	3222339
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-29 02:40:36-07	3222340
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 02:40:46-07	3222341
/	192.0.2.27	GET	200 OK	2016-07-29 02:40:05-07	3222342
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-29 02:41:01-07	3222343
/	192.0.2.88	GET	200 OK	2016-07-29 02:40:07-07	3222344
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-29 02:40:45-07	3222345
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-29 02:40:24-07	3222346
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-29 02:41:06-07	3222347
/	203.0.113.74	GET	200 OK	2016-07-29 02:40:15-07	3222348
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 02:40:56-07	3222349
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 02:40:46-07	3222350
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-29 02:40:38-07	3222351
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-29 02:41:14-07	3222352
/	198.51.100.56	GET	200 OK	2016-07-29 02:40:21-07	3222353
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-29 02:41:09-07	3222354
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-29 02:41:18-07	3222355
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-29 02:40:49-07	3222356
/	192.0.2.120	GET	200 OK	2016-07-29 02:40:29-07	3222357
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-29 02:40:46-07	3222358
/	203.0.113.107	GET	200 OK	2016-07-29 02:40:38-07	3222359
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 02:41:05-07	3222360
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 02:41:19-07	3222361
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 02:41:38-07	3222362
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 02:41:09-07	3222363
/	203.0.113.12	GET	200 OK	2016-07-29 02:40:45-07	3222364
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-29 02:41:11-07	3222365
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 02:41:34-07	3222366
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-29 02:41:12-07	3222367
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-29 02:41:09-07	3222368
/	192.0.2.52	GET	200 OK	2016-07-29 02:40:53-07	3222369
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 02:41:50-07	3222370
/	198.51.100.119	GET	200 OK	2016-07-29 02:40:56-07	3222371
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-29 02:41:19-07	3222372
/	192.0.2.153	GET	200 OK	2016-07-29 02:41:06-07	3222373
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-29 02:41:34-07	3222374
/	192.0.2.237	GET	200 OK	2016-07-29 02:41:16-07	3222375
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-29 02:41:56-07	3222376
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-29 02:42:14-07	3222377
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-29 02:42:08-07	3222378
/	192.0.2.163	GET	200 OK	2016-07-29 02:41:17-07	3222379
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 02:42:09-07	3222380
/	203.0.113.202	GET	200 OK	2016-07-29 02:41:27-07	3222381
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-29 02:42:24-07	3222382
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 02:42:04-07	3222383
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 02:42:23-07	3222384
/	203.0.113.184	GET	200 OK	2016-07-29 02:41:33-07	3222385
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 02:41:52-07	3222386
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-29 02:42:04-07	3222387
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-29 02:42:13-07	3222388
/	192.0.2.116	GET	200 OK	2016-07-29 02:41:34-07	3222389
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 02:42:24-07	3222390
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-29 02:41:49-07	3222391
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 02:41:58-07	3222392
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-29 02:41:57-07	3222393
/	192.0.2.58	GET	200 OK	2016-07-29 02:41:40-07	3222394
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-29 02:42:08-07	3222395
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-29 02:42:28-07	3222396
/	192.0.2.12	GET	200 OK	2016-07-29 02:41:45-07	3222397
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 02:42:04-07	3222398
/	203.0.113.33	GET	200 OK	2016-07-29 02:41:46-07	3222399
/	192.0.2.197	GET	200 OK	2016-07-29 02:44:09-07	3222495
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 02:42:10-07	3222400
/	192.0.2.237	GET	200 OK	2016-07-29 02:41:53-07	3222401
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-29 02:42:16-07	3222402
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-29 02:42:14-07	3222403
/	192.0.2.242	GET	200 OK	2016-07-29 02:42:01-07	3222404
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-29 02:42:54-07	3222405
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-29 02:42:39-07	3222406
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-29 02:42:54-07	3222407
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-29 02:42:35-07	3222408
/	198.51.100.47	GET	200 OK	2016-07-29 02:42:03-07	3222409
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 02:42:47-07	3222410
/	198.51.100.181	GET	200 OK	2016-07-29 02:42:12-07	3222411
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 02:42:35-07	3222412
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-29 02:42:38-07	3222413
/	192.0.2.66	GET	200 OK	2016-07-29 02:42:14-07	3222414
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-29 02:42:42-07	3222415
/	198.51.100.91	GET	200 OK	2016-07-29 02:42:19-07	3222416
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-29 02:42:49-07	3222417
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-29 02:43:14-07	3222418
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-29 02:43:03-07	3222419
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-29 02:42:49-07	3222420
/	203.0.113.39	GET	200 OK	2016-07-29 02:42:29-07	3222421
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 02:43:23-07	3222422
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-29 02:43:11-07	3222423
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-29 02:43:29-07	3222424
/	192.0.2.47	GET	200 OK	2016-07-29 02:42:36-07	3222425
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-29 02:43:24-07	3222426
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-29 02:43:18-07	3222427
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-29 02:42:59-07	3222428
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-29 02:42:55-07	3222429
/	203.0.113.254	GET	200 OK	2016-07-29 02:42:43-07	3222430
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-29 02:43:33-07	3222431
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 02:43:25-07	3222432
/	198.51.100.201	GET	200 OK	2016-07-29 02:42:49-07	3222433
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-29 02:43:10-07	3222434
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-29 02:43:05-07	3222435
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-29 02:43:20-07	3222436
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-29 02:43:49-07	3222437
/	192.0.2.21	GET	200 OK	2016-07-29 02:42:53-07	3222438
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 02:43:10-07	3222439
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-29 02:43:46-07	3222440
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 02:43:48-07	3222441
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 02:43:16-07	3222442
/	198.51.100.84	GET	200 OK	2016-07-29 02:42:57-07	3222443
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-29 02:43:49-07	3222444
/	203.0.113.166	GET	200 OK	2016-07-29 02:43:05-07	3222445
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 02:44:05-07	3222446
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 02:43:27-07	3222447
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-29 02:43:40-07	3222448
/	192.0.2.218	GET	200 OK	2016-07-29 02:43:13-07	3222449
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 02:43:45-07	3222450
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-29 02:44:01-07	3222451
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 02:43:54-07	3222452
/	192.0.2.154	GET	200 OK	2016-07-29 02:43:18-07	3222453
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-29 02:43:37-07	3222454
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-29 02:44:00-07	3222455
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 02:43:46-07	3222456
/	198.51.100.238	GET	200 OK	2016-07-29 02:43:19-07	3222457
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-29 02:43:42-07	3222458
/	198.51.100.116	GET	200 OK	2016-07-29 02:43:21-07	3222459
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 02:43:36-07	3222460
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 02:44:03-07	3222461
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 02:43:53-07	3222462
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 02:44:08-07	3222463
/	203.0.113.230	GET	200 OK	2016-07-29 02:43:30-07	3222464
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-29 02:44:11-07	3222465
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-29 02:44:15-07	3222466
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 02:43:55-07	3222467
/	192.0.2.79	GET	200 OK	2016-07-29 02:43:31-07	3222468
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 02:44:24-07	3222469
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 02:44:10-07	3222470
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 02:44:14-07	3222471
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 02:43:50-07	3222472
/	192.0.2.42	GET	200 OK	2016-07-29 02:43:33-07	3222473
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 02:43:56-07	3222474
/	198.51.100.114	GET	200 OK	2016-07-29 02:43:36-07	3222475
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-29 02:43:52-07	3222476
/	198.51.100.180	GET	200 OK	2016-07-29 02:43:41-07	3222477
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-29 02:44:07-07	3222478
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-29 02:44:28-07	3222479
/	198.51.100.118	GET	200 OK	2016-07-29 02:43:48-07	3222480
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-29 02:44:12-07	3222481
/	203.0.113.106	GET	200 OK	2016-07-29 02:43:56-07	3222482
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 02:44:34-07	3222483
/	203.0.113.23	GET	200 OK	2016-07-29 02:44:01-07	3222484
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-29 02:44:25-07	3222485
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-29 02:44:29-07	3222486
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 02:44:47-07	3222487
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-29 02:44:24-07	3222488
/	192.0.2.211	GET	200 OK	2016-07-29 02:44:05-07	3222489
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 02:44:23-07	3222490
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 02:44:20-07	3222491
/	203.0.113.74	GET	200 OK	2016-07-29 02:44:07-07	3222492
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 02:44:58-07	3222493
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 02:44:38-07	3222494
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 02:44:44-07	3222496
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 02:44:41-07	3222497
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-29 02:44:41-07	3222498
/article/candidate-is-jerkt	192.0.2.197	GET	404 NOT FOUND	2016-07-29 02:45:01-07	3222499
/	192.0.2.111	GET	200 OK	2016-07-29 02:44:16-07	3222500
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 02:45:05-07	3222501
/	198.51.100.202	GET	200 OK	2016-07-29 02:44:20-07	3222502
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 02:44:56-07	3222503
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 02:44:43-07	3222504
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 02:45:15-07	3222505
/	192.0.2.232	GET	200 OK	2016-07-29 02:44:21-07	3222506
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-29 02:45:04-07	3222507
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-29 02:45:18-07	3222508
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-29 02:44:53-07	3222509
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-29 02:45:08-07	3222510
/	203.0.113.27	GET	200 OK	2016-07-29 02:44:26-07	3222511
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-29 02:44:52-07	3222512
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-29 02:45:04-07	3222513
/	203.0.113.127	GET	200 OK	2016-07-29 02:44:28-07	3222514
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 02:44:43-07	3222515
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 02:45:17-07	3222516
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-29 02:44:51-07	3222517
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 02:44:45-07	3222518
/	203.0.113.139	GET	200 OK	2016-07-29 02:44:35-07	3222519
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-29 02:45:26-07	3222520
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-29 02:45:32-07	3222521
/	192.0.2.206	GET	200 OK	2016-07-29 02:44:37-07	3222522
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 02:45:03-07	3222523
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-29 02:45:04-07	3222524
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-29 02:45:28-07	3222525
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-29 02:45:11-07	3222526
/	192.0.2.234	GET	200 OK	2016-07-29 02:44:39-07	3222527
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-29 02:45:04-07	3222528
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 02:44:54-07	3222529
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-29 02:45:23-07	3222530
/	198.51.100.91	GET	200 OK	2016-07-29 02:44:40-07	3222531
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-29 02:45:01-07	3222532
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-29 02:45:33-07	3222533
/	203.0.113.211	GET	200 OK	2016-07-29 02:44:42-07	3222534
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 02:45:39-07	3222535
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 02:45:29-07	3222536
/	192.0.2.254	GET	200 OK	2016-07-29 02:44:43-07	3222537
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-29 02:45:03-07	3222538
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-29 02:45:20-07	3222539
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 02:45:27-07	3222540
/	198.51.100.13	GET	200 OK	2016-07-29 02:44:51-07	3222541
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-29 02:45:32-07	3222542
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-29 02:45:12-07	3222543
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-29 02:45:49-07	3222544
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-29 02:45:41-07	3222545
/	203.0.113.193	GET	200 OK	2016-07-29 02:45:00-07	3222546
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-29 02:45:19-07	3222547
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 02:45:15-07	3222548
/	198.51.100.90	GET	200 OK	2016-07-29 02:45:04-07	3222549
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 02:45:55-07	3222550
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-29 02:45:49-07	3222551
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-29 02:45:46-07	3222552
/	203.0.113.186	GET	200 OK	2016-07-29 02:45:14-07	3222553
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-29 02:46:06-07	3222554
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 02:46:08-07	3222555
/	192.0.2.141	GET	200 OK	2016-07-29 02:45:24-07	3222556
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 02:46:05-07	3222557
/	203.0.113.201	GET	200 OK	2016-07-29 02:45:29-07	3222558
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-29 02:46:00-07	3222559
/	203.0.113.53	GET	200 OK	2016-07-29 02:45:32-07	3222560
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-29 02:46:03-07	3222561
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-29 02:46:20-07	3222562
/	192.0.2.195	GET	200 OK	2016-07-29 02:45:42-07	3222563
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-29 02:46:21-07	3222564
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-29 02:46:31-07	3222565
/	203.0.113.113	GET	200 OK	2016-07-29 02:45:50-07	3222566
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-29 02:46:22-07	3222567
/	198.51.100.28	GET	200 OK	2016-07-29 02:45:59-07	3222568
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-29 02:46:48-07	3222569
/	203.0.113.13	GET	200 OK	2016-07-29 02:46:02-07	3222570
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-29 02:46:22-07	3222571
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-29 02:46:18-07	3222572
/	198.51.100.38	GET	200 OK	2016-07-29 02:46:11-07	3222573
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 02:46:36-07	3222574
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-29 02:46:32-07	3222575
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-29 02:46:50-07	3222576
/	203.0.113.101	GET	200 OK	2016-07-29 02:46:21-07	3222577
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-29 02:47:03-07	3222578
/	198.51.100.164	GET	200 OK	2016-07-29 02:46:24-07	3222579
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-29 02:47:07-07	3222580
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 02:46:47-07	3222581
/	192.0.2.238	GET	200 OK	2016-07-29 02:46:25-07	3222582
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 02:47:02-07	3222583
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-29 02:47:20-07	3222584
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-29 02:47:14-07	3222585
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 02:47:18-07	3222586
/	203.0.113.200	GET	200 OK	2016-07-29 02:46:32-07	3222587
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-29 02:46:55-07	3222588
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-29 02:47:14-07	3222589
/	203.0.113.130	GET	200 OK	2016-07-29 02:46:41-07	3222590
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 02:47:24-07	3222591
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 02:47:14-07	3222592
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-29 02:47:20-07	3222593
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 02:47:26-07	3222594
/	192.0.2.223	GET	200 OK	2016-07-29 02:46:42-07	3222595
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-29 02:47:25-07	3222596
/	198.51.100.155	GET	200 OK	2016-07-29 02:46:52-07	3222597
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 02:47:24-07	3222598
/	203.0.113.97	GET	200 OK	2016-07-29 02:46:58-07	3222599
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 02:47:19-07	3222600
/	192.0.2.123	GET	200 OK	2016-07-29 02:47:07-07	3222601
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-29 02:47:46-07	3222602
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-29 02:48:04-07	3222603
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-29 02:47:32-07	3222604
/	192.0.2.4	GET	200 OK	2016-07-29 02:47:11-07	3222605
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 02:47:57-07	3222606
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-29 02:48:02-07	3222607
/	203.0.113.92	GET	200 OK	2016-07-29 02:47:14-07	3222608
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-29 02:47:50-07	3222609
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 02:47:36-07	3222610
/	203.0.113.94	GET	200 OK	2016-07-29 02:47:20-07	3222611
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-29 02:47:39-07	3222612
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 02:48:19-07	3222613
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-29 02:47:52-07	3222614
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 02:47:57-07	3222615
/	198.51.100.7	GET	200 OK	2016-07-29 02:47:23-07	3222616
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-29 02:48:05-07	3222617
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-29 02:48:05-07	3222618
/	203.0.113.106	GET	200 OK	2016-07-29 02:47:33-07	3222619
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 02:47:49-07	3222620
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 02:48:19-07	3222621
/	203.0.113.16	GET	200 OK	2016-07-29 02:47:36-07	3222622
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-29 02:48:16-07	3222623
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-29 02:48:18-07	3222624
/	192.0.2.142	GET	200 OK	2016-07-29 02:47:37-07	3222625
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 02:48:12-07	3222626
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-29 02:48:17-07	3222627
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 02:48:04-07	3222628
/	203.0.113.248	GET	200 OK	2016-07-29 02:47:42-07	3222629
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-29 02:48:26-07	3222630
/	203.0.113.229	GET	200 OK	2016-07-29 02:47:45-07	3222631
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 02:48:06-07	3222632
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 02:48:37-07	3222633
/	198.51.100.24	GET	200 OK	2016-07-29 02:47:50-07	3222634
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 02:48:07-07	3222635
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 02:48:50-07	3222636
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-29 02:48:07-07	3222637
/	192.0.2.180	GET	200 OK	2016-07-29 02:47:51-07	3222638
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-29 02:48:28-07	3222639
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-29 02:48:21-07	3222640
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-29 02:48:48-07	3222641
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-29 02:48:15-07	3222642
/	192.0.2.134	GET	200 OK	2016-07-29 02:47:59-07	3222643
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-29 02:48:29-07	3222644
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-29 02:48:58-07	3222645
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 02:48:32-07	3222646
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-29 02:48:57-07	3222647
/	192.0.2.11	GET	200 OK	2016-07-29 02:48:04-07	3222648
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 02:48:25-07	3222649
/	203.0.113.161	GET	200 OK	2016-07-29 02:48:06-07	3222650
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-29 02:48:25-07	3222651
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-29 02:49:03-07	3222652
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-29 02:48:39-07	3222653
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-29 02:48:32-07	3222654
/	198.51.100.8	GET	200 OK	2016-07-29 02:48:16-07	3222655
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-29 02:48:51-07	3222656
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-29 02:48:42-07	3222657
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-29 02:48:40-07	3222658
/	198.51.100.247	GET	200 OK	2016-07-29 02:48:26-07	3222659
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 02:49:17-07	3222660
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 02:49:05-07	3222661
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 02:49:23-07	3222662
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 02:49:07-07	3222663
/	203.0.113.235	GET	200 OK	2016-07-29 02:48:36-07	3222664
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 02:49:33-07	3222665
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-29 02:49:04-07	3222666
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-29 02:48:57-07	3222667
/	192.0.2.97	GET	200 OK	2016-07-29 02:48:45-07	3222668
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 02:49:19-07	3222669
/	203.0.113.101	GET	200 OK	2016-07-29 02:48:53-07	3222670
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-29 02:49:12-07	3222671
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-29 02:49:44-07	3222672
/	192.0.2.163	GET	200 OK	2016-07-29 02:48:57-07	3222673
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 02:49:31-07	3222674
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 02:49:47-07	3222675
/	203.0.113.64	GET	200 OK	2016-07-29 02:49:00-07	3222676
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-29 02:49:55-07	3222677
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 02:49:48-07	3222678
/	192.0.2.44	GET	200 OK	2016-07-29 02:49:06-07	3222679
/article/candidate-is-jerki	192.0.2.44	GET	404 NOT FOUND	2016-07-29 02:49:43-07	3222680
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-29 02:49:41-07	3222681
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-29 02:49:45-07	3222682
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-29 02:49:40-07	3222683
/	203.0.113.74	GET	200 OK	2016-07-29 02:49:14-07	3222684
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 02:49:37-07	3222685
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-29 02:50:12-07	3222686
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 02:49:33-07	3222687
/	203.0.113.37	GET	200 OK	2016-07-29 02:49:21-07	3222688
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-29 02:50:13-07	3222689
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-29 02:50:13-07	3222690
/	203.0.113.175	GET	200 OK	2016-07-29 02:49:31-07	3222691
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 02:50:29-07	3222692
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-29 02:50:11-07	3222693
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 02:50:17-07	3222694
/	192.0.2.39	GET	200 OK	2016-07-29 02:49:39-07	3222695
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-29 02:50:08-07	3222696
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 02:50:30-07	3222697
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 02:50:23-07	3222698
/	203.0.113.17	GET	200 OK	2016-07-29 02:49:43-07	3222699
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-29 02:50:10-07	3222700
/	192.0.2.1	GET	200 OK	2016-07-29 02:49:46-07	3222701
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 02:50:23-07	3222702
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 02:50:38-07	3222703
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 02:50:02-07	3222704
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 02:50:02-07	3222705
/	192.0.2.154	GET	200 OK	2016-07-29 02:49:49-07	3222706
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-29 02:50:09-07	3222707
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 02:50:11-07	3222708
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-29 02:50:19-07	3222709
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-29 02:50:17-07	3222710
/	192.0.2.172	GET	200 OK	2016-07-29 02:49:57-07	3222711
/article/candidate-is-jerkx	192.0.2.172	GET	404 NOT FOUND	2016-07-29 02:50:24-07	3222712
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-29 02:50:29-07	3222713
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-29 02:50:12-07	3222714
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 02:50:52-07	3222715
/	198.51.100.216	GET	200 OK	2016-07-29 02:50:03-07	3222716
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-29 02:50:29-07	3222717
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-29 02:50:22-07	3222718
/	203.0.113.119	GET	200 OK	2016-07-29 02:50:11-07	3222719
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-29 02:51:09-07	3222720
/	203.0.113.28	GET	200 OK	2016-07-29 02:50:21-07	3222721
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-29 02:50:44-07	3222722
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-29 02:51:07-07	3222723
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-29 02:50:46-07	3222724
/	198.51.100.204	GET	200 OK	2016-07-29 02:50:25-07	3222725
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-29 02:50:40-07	3222726
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 02:50:43-07	3222727
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 02:50:41-07	3222728
/	192.0.2.187	GET	200 OK	2016-07-29 02:50:27-07	3222729
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 02:51:19-07	3222730
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-29 02:50:44-07	3222731
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-29 02:50:44-07	3222732
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-29 02:50:59-07	3222733
/	198.51.100.96	GET	200 OK	2016-07-29 02:50:29-07	3222734
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-29 02:51:01-07	3222735
/	198.51.100.181	GET	200 OK	2016-07-29 02:50:31-07	3222736
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-29 02:51:29-07	3222737
/	203.0.113.127	GET	200 OK	2016-07-29 02:50:38-07	3222738
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-29 02:51:36-07	3222739
/	203.0.113.247	GET	200 OK	2016-07-29 02:50:44-07	3222740
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 02:51:27-07	3222741
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-29 02:51:13-07	3222742
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 02:51:20-07	3222743
/	198.51.100.67	GET	200 OK	2016-07-29 02:50:49-07	3222744
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 02:51:36-07	3222745
/	192.0.2.24	GET	200 OK	2016-07-29 02:50:54-07	3222746
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-29 02:51:10-07	3222747
/article/candidate-is-jerkl	192.0.2.24	GET	404 NOT FOUND	2016-07-29 02:51:18-07	3222748
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-29 02:51:31-07	3222749
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-29 02:51:24-07	3222750
/	192.0.2.63	GET	200 OK	2016-07-29 02:51:03-07	3222751
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-29 02:51:28-07	3222752
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 02:51:56-07	3222753
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-29 02:51:57-07	3222754
/	192.0.2.26	GET	200 OK	2016-07-29 02:51:12-07	3222755
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-29 02:52:02-07	3222756
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-29 02:51:32-07	3222757
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-29 02:51:33-07	3222758
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-29 02:51:28-07	3222759
/	198.51.100.164	GET	200 OK	2016-07-29 02:51:21-07	3222760
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 02:51:59-07	3222761
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-29 02:51:59-07	3222762
/	192.0.2.92	GET	200 OK	2016-07-29 02:51:28-07	3222763
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-29 02:52:10-07	3222764
/	198.51.100.227	GET	200 OK	2016-07-29 02:51:29-07	3222765
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-29 02:52:16-07	3222766
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-29 02:52:19-07	3222767
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 02:51:53-07	3222768
/	198.51.100.212	GET	200 OK	2016-07-29 02:51:39-07	3222769
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-29 02:52:39-07	3222770
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-29 02:52:05-07	3222771
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-29 02:52:00-07	3222772
/	192.0.2.76	GET	200 OK	2016-07-29 02:51:43-07	3222773
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 02:52:06-07	3222774
/	192.0.2.92	GET	200 OK	2016-07-29 02:51:49-07	3222775
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 02:52:18-07	3222776
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-29 02:52:15-07	3222777
/	198.51.100.181	GET	200 OK	2016-07-29 02:51:58-07	3222778
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 02:52:32-07	3222779
/	203.0.113.133	GET	200 OK	2016-07-29 03:09:03-07	3223444
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-29 02:52:38-07	3222780
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 02:52:23-07	3222781
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 02:52:38-07	3222782
/	192.0.2.126	GET	200 OK	2016-07-29 02:52:05-07	3222783
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-29 02:53:02-07	3222784
/	198.51.100.89	GET	200 OK	2016-07-29 02:52:09-07	3222785
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-29 02:53:08-07	3222786
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-29 02:53:00-07	3222787
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 02:53:03-07	3222788
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-29 02:52:55-07	3222789
/	198.51.100.68	GET	200 OK	2016-07-29 02:52:12-07	3222790
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-29 02:52:27-07	3222791
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-29 02:52:47-07	3222792
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 02:53:08-07	3222793
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 02:52:51-07	3222794
/	192.0.2.200	GET	200 OK	2016-07-29 02:52:21-07	3222795
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-29 02:52:46-07	3222796
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 02:53:13-07	3222797
/	192.0.2.8	GET	200 OK	2016-07-29 02:52:23-07	3222798
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-29 02:52:49-07	3222799
/	192.0.2.48	GET	200 OK	2016-07-29 02:52:28-07	3222800
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-29 02:52:45-07	3222801
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 02:53:02-07	3222802
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-29 02:52:47-07	3222803
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 02:52:59-07	3222804
/	198.51.100.192	GET	200 OK	2016-07-29 02:52:31-07	3222805
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 02:52:49-07	3222806
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-29 02:52:49-07	3222807
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-29 02:53:11-07	3222808
/	192.0.2.192	GET	200 OK	2016-07-29 02:52:38-07	3222809
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-29 02:53:27-07	3222810
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-29 02:53:03-07	3222811
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-29 02:52:54-07	3222812
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 02:53:06-07	3222813
/	198.51.100.176	GET	200 OK	2016-07-29 02:52:48-07	3222814
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-29 02:53:26-07	3222815
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-29 02:53:13-07	3222816
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-29 02:53:32-07	3222817
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-29 02:53:14-07	3222818
/	198.51.100.57	GET	200 OK	2016-07-29 02:52:50-07	3222819
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-29 02:53:05-07	3222820
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-29 02:53:33-07	3222821
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 02:53:30-07	3222822
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-29 02:53:11-07	3222823
/	198.51.100.31	GET	200 OK	2016-07-29 02:52:58-07	3222824
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 02:53:25-07	3222825
/	203.0.113.126	GET	200 OK	2016-07-29 02:53:07-07	3222826
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-29 02:53:24-07	3222827
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-29 02:54:01-07	3222828
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-29 02:53:35-07	3222829
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-29 02:53:38-07	3222830
/	203.0.113.156	GET	200 OK	2016-07-29 02:53:09-07	3222831
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-29 02:53:34-07	3222832
/	192.0.2.224	GET	200 OK	2016-07-29 02:53:12-07	3222833
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-29 02:53:52-07	3222834
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 02:53:45-07	3222835
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-29 02:53:38-07	3222836
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 02:53:31-07	3222837
/	203.0.113.8	GET	200 OK	2016-07-29 02:53:17-07	3222838
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-29 02:53:47-07	3222839
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-29 02:53:40-07	3222840
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 02:54:03-07	3222841
/	203.0.113.208	GET	200 OK	2016-07-29 02:53:23-07	3222842
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-29 02:53:39-07	3222843
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-29 02:54:07-07	3222844
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-29 02:54:14-07	3222845
/	192.0.2.232	GET	200 OK	2016-07-29 02:53:28-07	3222846
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-29 02:54:26-07	3222847
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-29 02:54:06-07	3222848
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-29 02:54:21-07	3222849
/	198.51.100.33	GET	200 OK	2016-07-29 02:53:36-07	3222850
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 02:54:03-07	3222851
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 02:54:21-07	3222852
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 02:54:25-07	3222853
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 02:54:16-07	3222854
/	192.0.2.114	GET	200 OK	2016-07-29 02:53:45-07	3222855
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-29 02:54:30-07	3222856
/	198.51.100.162	GET	200 OK	2016-07-29 02:53:51-07	3222857
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-29 02:54:09-07	3222858
/	198.51.100.44	GET	200 OK	2016-07-29 02:53:53-07	3222859
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 02:54:34-07	3222860
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 02:54:53-07	3222861
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 02:54:32-07	3222862
/	198.51.100.96	GET	200 OK	2016-07-29 02:54:03-07	3222863
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 02:54:21-07	3222864
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 02:54:29-07	3222865
/	192.0.2.87	GET	200 OK	2016-07-29 02:54:12-07	3222866
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-29 02:54:32-07	3222867
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 02:54:50-07	3222868
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-29 02:54:31-07	3222869
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-29 02:54:31-07	3222870
/	192.0.2.188	GET	200 OK	2016-07-29 02:54:16-07	3222871
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 02:55:00-07	3222872
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 02:54:50-07	3222873
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-29 02:54:39-07	3222874
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-29 02:54:37-07	3222875
/	192.0.2.242	GET	200 OK	2016-07-29 02:54:18-07	3222876
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-29 02:55:09-07	3222877
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-29 02:54:43-07	3222878
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 02:54:39-07	3222879
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 02:54:35-07	3222880
/	192.0.2.226	GET	200 OK	2016-07-29 02:54:27-07	3222881
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-29 02:55:12-07	3222882
/	198.51.100.49	GET	200 OK	2016-07-29 02:54:30-07	3222883
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 02:54:59-07	3222884
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-29 02:54:49-07	3222885
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-29 02:55:24-07	3222886
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-29 02:54:50-07	3222887
/	203.0.113.239	GET	200 OK	2016-07-29 02:54:37-07	3222888
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-29 02:55:31-07	3222889
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 02:55:07-07	3222890
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 02:55:23-07	3222891
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 02:55:03-07	3222892
/	192.0.2.226	GET	200 OK	2016-07-29 02:54:40-07	3222893
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 02:54:57-07	3222894
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-29 02:55:14-07	3222895
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-29 02:55:28-07	3222896
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 02:55:26-07	3222897
/	192.0.2.164	GET	200 OK	2016-07-29 02:54:48-07	3222898
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-29 02:55:28-07	3222899
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-29 02:55:28-07	3222900
/	192.0.2.51	GET	200 OK	2016-07-29 02:54:52-07	3222901
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-29 02:55:17-07	3222902
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 02:55:09-07	3222903
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-29 02:55:27-07	3222904
/	198.51.100.218	GET	200 OK	2016-07-29 02:55:00-07	3222905
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-29 02:55:39-07	3222906
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-29 02:55:47-07	3222907
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-29 02:55:58-07	3222908
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-29 02:55:45-07	3222909
/	192.0.2.61	GET	200 OK	2016-07-29 02:55:03-07	3222910
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-29 02:55:23-07	3222911
/	198.51.100.108	GET	200 OK	2016-07-29 02:55:06-07	3222912
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-29 02:56:02-07	3222913
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-29 02:55:34-07	3222914
/	192.0.2.6	GET	200 OK	2016-07-29 02:55:16-07	3222915
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-29 02:56:02-07	3222916
/	203.0.113.115	GET	200 OK	2016-07-29 02:55:20-07	3222917
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 02:55:36-07	3222918
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-29 02:55:52-07	3222919
/	203.0.113.176	GET	200 OK	2016-07-29 02:55:23-07	3222920
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-29 02:55:45-07	3222921
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-29 02:56:12-07	3222922
/	203.0.113.201	GET	200 OK	2016-07-29 02:55:29-07	3222923
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 02:56:25-07	3222924
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 02:56:11-07	3222925
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 02:56:05-07	3222926
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 02:55:57-07	3222927
/	198.51.100.60	GET	200 OK	2016-07-29 02:55:35-07	3222928
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-29 02:55:53-07	3222929
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-29 02:56:00-07	3222930
/	192.0.2.181	GET	200 OK	2016-07-29 02:55:44-07	3222931
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-29 02:56:24-07	3222932
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-29 02:56:22-07	3222933
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-29 02:56:14-07	3222934
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-29 02:56:32-07	3222935
/	203.0.113.34	GET	200 OK	2016-07-29 02:55:51-07	3222936
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 02:56:07-07	3222937
/	192.0.2.236	GET	200 OK	2016-07-29 02:55:52-07	3222938
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-29 02:56:39-07	3222939
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 02:56:34-07	3222940
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-29 02:56:42-07	3222941
/	198.51.100.147	GET	200 OK	2016-07-29 02:55:57-07	3222942
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 02:56:48-07	3222943
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-29 02:56:12-07	3222944
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-29 02:56:47-07	3222945
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 02:56:37-07	3222946
/	192.0.2.107	GET	200 OK	2016-07-29 02:56:04-07	3222947
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 02:56:26-07	3222948
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-29 02:57:03-07	3222949
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 02:56:50-07	3222950
/	203.0.113.137	GET	200 OK	2016-07-29 02:56:11-07	3222951
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-29 02:56:47-07	3222952
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 02:56:26-07	3222953
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 02:56:58-07	3222954
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 02:56:28-07	3222955
/	198.51.100.227	GET	200 OK	2016-07-29 02:56:16-07	3222956
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-29 02:56:39-07	3222957
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-29 02:56:31-07	3222958
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-29 02:57:04-07	3222959
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 02:57:08-07	3222960
/	192.0.2.97	GET	200 OK	2016-07-29 02:56:26-07	3222961
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-29 02:57:15-07	3222962
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 02:56:43-07	3222963
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 02:56:44-07	3222964
/	203.0.113.167	GET	200 OK	2016-07-29 02:56:36-07	3222965
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-29 02:57:23-07	3222966
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-29 02:57:07-07	3222967
/	203.0.113.44	GET	200 OK	2016-07-29 03:11:17-07	3223539
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-29 02:57:24-07	3222968
/	192.0.2.129	GET	200 OK	2016-07-29 02:56:46-07	3222969
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-29 02:57:35-07	3222970
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-29 02:57:18-07	3222971
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-29 02:57:36-07	3222972
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 02:57:14-07	3222973
/	198.51.100.159	GET	200 OK	2016-07-29 02:56:53-07	3222974
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-29 02:57:28-07	3222975
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 02:57:17-07	3222976
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 02:57:09-07	3222977
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-29 02:57:40-07	3222978
/	192.0.2.224	GET	200 OK	2016-07-29 02:57:00-07	3222979
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 02:57:15-07	3222980
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 02:57:33-07	3222981
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-29 02:57:16-07	3222982
/	198.51.100.158	GET	200 OK	2016-07-29 02:57:08-07	3222983
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 02:58:01-07	3222984
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-29 02:57:59-07	3222985
/	198.51.100.179	GET	200 OK	2016-07-29 02:57:09-07	3222986
/article/candidate-is-jerkb	198.51.100.179	GET	404 NOT FOUND	2016-07-29 02:57:37-07	3222987
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 02:57:54-07	3222988
/	198.51.100.139	GET	200 OK	2016-07-29 02:57:11-07	3222989
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-29 02:58:08-07	3222990
/	198.51.100.1	GET	200 OK	2016-07-29 02:57:18-07	3222991
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 02:58:13-07	3222992
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 02:58:10-07	3222993
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 02:57:38-07	3222994
/	198.51.100.116	GET	200 OK	2016-07-29 02:57:19-07	3222995
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-29 02:57:58-07	3222996
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-29 02:57:46-07	3222997
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 02:57:48-07	3222998
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-29 02:58:10-07	3222999
/	198.51.100.89	GET	200 OK	2016-07-29 02:57:22-07	3223000
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 02:58:11-07	3223001
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-29 02:58:01-07	3223002
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 02:57:40-07	3223003
/	198.51.100.187	GET	200 OK	2016-07-29 02:57:32-07	3223004
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-29 02:57:58-07	3223005
/	192.0.2.108	GET	200 OK	2016-07-29 02:57:38-07	3223006
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-29 02:57:58-07	3223007
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-29 02:58:36-07	3223008
/	203.0.113.36	GET	200 OK	2016-07-29 02:57:39-07	3223009
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 02:58:08-07	3223010
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-29 02:58:21-07	3223011
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-29 02:57:55-07	3223012
/	198.51.100.3	GET	200 OK	2016-07-29 02:57:47-07	3223013
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 02:58:04-07	3223014
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 02:58:37-07	3223015
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 02:58:03-07	3223016
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 02:58:31-07	3223017
/	192.0.2.74	GET	200 OK	2016-07-29 02:57:56-07	3223018
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-29 02:58:14-07	3223019
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-29 02:58:20-07	3223020
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-29 02:58:50-07	3223021
/	203.0.113.100	GET	200 OK	2016-07-29 02:57:59-07	3223022
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-29 02:58:34-07	3223023
/	192.0.2.133	GET	200 OK	2016-07-29 02:58:00-07	3223024
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-29 02:58:49-07	3223025
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-29 02:58:22-07	3223026
/	198.51.100.129	GET	200 OK	2016-07-29 02:58:05-07	3223027
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-29 02:58:47-07	3223028
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 02:58:30-07	3223029
/	192.0.2.106	GET	200 OK	2016-07-29 02:58:09-07	3223030
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-29 02:58:51-07	3223031
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 02:58:57-07	3223032
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 02:58:48-07	3223033
/	203.0.113.52	GET	200 OK	2016-07-29 02:58:13-07	3223034
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-29 02:58:57-07	3223035
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 02:58:52-07	3223036
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 02:58:59-07	3223037
/	198.51.100.75	GET	200 OK	2016-07-29 02:58:23-07	3223038
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-29 02:58:44-07	3223039
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-29 02:59:14-07	3223040
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 02:59:13-07	3223041
/	198.51.100.30	GET	200 OK	2016-07-29 02:58:24-07	3223042
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 02:58:47-07	3223043
/	198.51.100.183	GET	200 OK	2016-07-29 02:58:27-07	3223044
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 02:59:18-07	3223045
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 02:59:03-07	3223046
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 02:59:08-07	3223047
/	203.0.113.169	GET	200 OK	2016-07-29 02:58:34-07	3223048
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 02:58:53-07	3223049
/	192.0.2.161	GET	200 OK	2016-07-29 02:58:43-07	3223050
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 02:59:03-07	3223051
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 02:59:01-07	3223052
/	192.0.2.23	GET	200 OK	2016-07-29 02:58:46-07	3223053
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 02:59:22-07	3223054
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 02:59:09-07	3223055
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 02:59:26-07	3223056
/	192.0.2.215	GET	200 OK	2016-07-29 02:58:55-07	3223057
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-29 02:59:46-07	3223058
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-29 02:59:44-07	3223059
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-29 02:59:34-07	3223060
/	192.0.2.135	GET	200 OK	2016-07-29 02:58:58-07	3223061
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-29 02:59:21-07	3223062
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-29 02:59:25-07	3223063
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-29 02:59:38-07	3223064
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-29 02:59:13-07	3223065
/	198.51.100.236	GET	200 OK	2016-07-29 02:59:02-07	3223066
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-29 02:59:57-07	3223067
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-29 02:59:31-07	3223068
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 02:59:58-07	3223069
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-29 02:59:51-07	3223070
/	203.0.113.240	GET	200 OK	2016-07-29 02:59:03-07	3223071
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 02:59:34-07	3223072
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 02:59:47-07	3223073
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 02:59:41-07	3223074
/	198.51.100.253	GET	200 OK	2016-07-29 02:59:10-07	3223075
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-29 02:59:46-07	3223076
/	203.0.113.251	GET	200 OK	2016-07-29 02:59:20-07	3223077
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-29 02:59:44-07	3223078
/	192.0.2.19	GET	200 OK	2016-07-29 02:59:21-07	3223079
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-29 02:59:39-07	3223080
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-29 02:59:58-07	3223081
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-29 02:59:54-07	3223082
/	192.0.2.156	GET	200 OK	2016-07-29 02:59:24-07	3223083
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-29 03:00:17-07	3223084
/	198.51.100.128	GET	200 OK	2016-07-29 02:59:32-07	3223085
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-29 03:00:13-07	3223086
/	192.0.2.7	GET	200 OK	2016-07-29 02:59:42-07	3223087
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-29 03:00:33-07	3223088
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-29 03:00:39-07	3223089
/	203.0.113.124	GET	200 OK	2016-07-29 02:59:51-07	3223090
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-29 03:00:21-07	3223091
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-29 03:00:23-07	3223092
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-29 03:00:44-07	3223093
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-29 03:00:26-07	3223094
/	203.0.113.201	GET	200 OK	2016-07-29 02:59:58-07	3223095
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-29 03:00:31-07	3223096
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 03:00:58-07	3223097
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 03:00:22-07	3223098
/	192.0.2.141	GET	200 OK	2016-07-29 03:00:01-07	3223099
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-29 03:00:50-07	3223100
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 03:00:21-07	3223101
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-29 03:00:53-07	3223102
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 03:00:41-07	3223103
/	192.0.2.57	GET	200 OK	2016-07-29 03:00:04-07	3223104
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-29 03:00:42-07	3223105
/	203.0.113.140	GET	200 OK	2016-07-29 03:00:05-07	3223106
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-29 03:00:23-07	3223107
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-29 03:00:41-07	3223108
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-29 03:00:33-07	3223109
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-29 03:00:41-07	3223110
/	198.51.100.101	GET	200 OK	2016-07-29 03:00:07-07	3223111
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-29 03:00:40-07	3223112
/	192.0.2.68	GET	200 OK	2016-07-29 03:00:15-07	3223113
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 03:01:08-07	3223114
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-29 03:00:44-07	3223115
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-29 03:00:38-07	3223116
/	203.0.113.200	GET	200 OK	2016-07-29 03:00:17-07	3223117
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-29 03:01:01-07	3223118
/	203.0.113.130	GET	200 OK	2016-07-29 03:00:27-07	3223119
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 03:01:11-07	3223120
/	203.0.113.245	GET	200 OK	2016-07-29 03:00:35-07	3223121
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-29 03:01:18-07	3223122
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-29 03:00:53-07	3223123
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-29 03:00:56-07	3223124
/	203.0.113.245	GET	200 OK	2016-07-29 03:00:37-07	3223125
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-29 03:01:25-07	3223126
/	198.51.100.185	GET	200 OK	2016-07-29 03:00:39-07	3223127
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-29 03:01:26-07	3223128
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 03:00:55-07	3223129
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-29 03:01:21-07	3223130
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-29 03:01:18-07	3223131
/	198.51.100.38	GET	200 OK	2016-07-29 03:00:45-07	3223132
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-29 03:01:16-07	3223133
/	192.0.2.53	GET	200 OK	2016-07-29 03:00:49-07	3223134
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-29 03:01:15-07	3223135
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-29 03:01:05-07	3223136
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 03:01:31-07	3223137
/	192.0.2.219	GET	200 OK	2016-07-29 03:00:59-07	3223138
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-29 03:01:37-07	3223139
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-29 03:01:56-07	3223140
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 03:01:32-07	3223141
/	198.51.100.110	GET	200 OK	2016-07-29 03:01:03-07	3223142
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-29 03:01:52-07	3223143
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-29 03:01:28-07	3223144
/	192.0.2.220	GET	200 OK	2016-07-29 03:01:11-07	3223145
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-29 03:01:46-07	3223146
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-29 03:02:01-07	3223147
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 03:01:42-07	3223148
/	198.51.100.158	GET	200 OK	2016-07-29 03:01:15-07	3223149
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-29 03:01:53-07	3223150
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-29 03:01:47-07	3223151
/	198.51.100.128	GET	200 OK	2016-07-29 03:01:24-07	3223152
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-29 03:02:06-07	3223153
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 03:01:55-07	3223154
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-29 03:01:55-07	3223155
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 03:02:01-07	3223156
/	203.0.113.67	GET	200 OK	2016-07-29 03:01:28-07	3223157
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-29 03:01:52-07	3223158
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 03:01:59-07	3223159
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 03:02:20-07	3223160
/	203.0.113.59	GET	200 OK	2016-07-29 03:01:37-07	3223161
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-29 03:02:11-07	3223162
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 03:02:05-07	3223163
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-29 03:02:16-07	3223164
/	203.0.113.183	GET	200 OK	2016-07-29 03:01:39-07	3223165
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 03:02:33-07	3223166
/	203.0.113.177	GET	200 OK	2016-07-29 03:01:49-07	3223167
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-29 03:02:10-07	3223168
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 03:02:31-07	3223169
/	203.0.113.41	GET	200 OK	2016-07-29 03:01:50-07	3223170
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-29 03:02:21-07	3223171
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-29 03:02:48-07	3223172
/	192.0.2.144	GET	200 OK	2016-07-29 03:01:53-07	3223173
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-29 03:02:39-07	3223174
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 03:02:44-07	3223175
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 03:02:16-07	3223176
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 03:02:11-07	3223177
/	198.51.100.48	GET	200 OK	2016-07-29 03:02:02-07	3223178
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 03:02:33-07	3223179
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 03:02:22-07	3223180
/	192.0.2.96	GET	200 OK	2016-07-29 03:02:08-07	3223181
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-29 03:02:45-07	3223182
/	198.51.100.100	GET	200 OK	2016-07-29 03:02:09-07	3223183
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-29 03:03:04-07	3223184
/	192.0.2.139	GET	200 OK	2016-07-29 03:02:16-07	3223185
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-29 03:02:42-07	3223186
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 03:02:55-07	3223187
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-29 03:03:02-07	3223188
/	198.51.100.23	GET	200 OK	2016-07-29 03:02:17-07	3223189
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 03:02:38-07	3223190
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-29 03:02:48-07	3223191
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 03:02:35-07	3223192
/	198.51.100.39	GET	200 OK	2016-07-29 03:02:18-07	3223193
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 03:03:09-07	3223194
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-29 03:02:49-07	3223195
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-29 03:03:06-07	3223196
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-29 03:02:33-07	3223197
/	203.0.113.239	GET	200 OK	2016-07-29 03:02:22-07	3223198
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 03:02:40-07	3223199
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-29 03:02:49-07	3223200
/	192.0.2.184	GET	200 OK	2016-07-29 03:02:27-07	3223201
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 03:02:45-07	3223202
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-29 03:03:16-07	3223203
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-29 03:03:15-07	3223204
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 03:03:13-07	3223205
/	203.0.113.23	GET	200 OK	2016-07-29 03:02:31-07	3223206
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-29 03:03:21-07	3223207
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 03:03:30-07	3223208
/	192.0.2.22	GET	200 OK	2016-07-29 03:02:35-07	3223209
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 03:03:13-07	3223210
/	198.51.100.127	GET	200 OK	2016-07-29 03:02:40-07	3223211
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-29 03:03:00-07	3223212
/	203.0.113.117	GET	200 OK	2016-07-29 03:02:50-07	3223213
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-29 03:03:25-07	3223214
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-29 03:03:43-07	3223215
/	192.0.2.1	GET	200 OK	2016-07-29 03:02:51-07	3223216
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 03:03:24-07	3223217
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 03:03:27-07	3223218
/	198.51.100.25	GET	200 OK	2016-07-29 03:02:55-07	3223219
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-29 03:03:33-07	3223220
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-29 03:03:12-07	3223221
/	198.51.100.161	GET	200 OK	2016-07-29 03:03:05-07	3223222
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-29 03:03:29-07	3223223
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-29 03:03:49-07	3223224
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-29 03:03:25-07	3223225
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-29 03:04:04-07	3223226
/	198.51.100.132	GET	200 OK	2016-07-29 03:03:06-07	3223227
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 03:04:00-07	3223228
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-29 03:03:40-07	3223229
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 03:03:21-07	3223230
/	198.51.100.106	GET	200 OK	2016-07-29 03:03:11-07	3223231
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-29 03:03:38-07	3223232
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-29 03:03:46-07	3223233
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 03:03:54-07	3223234
/	198.51.100.52	GET	200 OK	2016-07-29 03:03:15-07	3223235
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-29 03:03:38-07	3223236
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-29 03:03:53-07	3223237
/	192.0.2.138	GET	200 OK	2016-07-29 03:03:19-07	3223238
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 03:04:06-07	3223239
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 03:03:58-07	3223240
/	192.0.2.163	GET	200 OK	2016-07-29 03:03:25-07	3223241
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-29 03:03:49-07	3223242
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-29 03:04:08-07	3223243
/	203.0.113.106	GET	200 OK	2016-07-29 03:03:32-07	3223244
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-29 03:04:02-07	3223245
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 03:04:15-07	3223246
/	198.51.100.180	GET	200 OK	2016-07-29 03:03:39-07	3223247
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 03:04:39-07	3223248
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 03:04:02-07	3223249
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-29 03:04:11-07	3223250
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-29 03:04:35-07	3223251
/	198.51.100.167	GET	200 OK	2016-07-29 03:03:48-07	3223252
/	198.51.100.19	GET	200 OK	2016-07-29 03:20:56-07	3223920
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-29 03:04:17-07	3223253
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-29 03:04:41-07	3223254
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-29 03:04:34-07	3223255
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-29 03:04:11-07	3223256
/	192.0.2.94	GET	200 OK	2016-07-29 03:03:54-07	3223257
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-29 03:04:20-07	3223258
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-29 03:04:42-07	3223259
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-29 03:04:36-07	3223260
/	198.51.100.194	GET	200 OK	2016-07-29 03:04:01-07	3223261
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-29 03:04:55-07	3223262
/	203.0.113.34	GET	200 OK	2016-07-29 03:04:04-07	3223263
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-29 03:04:53-07	3223264
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-29 03:04:36-07	3223265
/	203.0.113.120	GET	200 OK	2016-07-29 03:04:06-07	3223266
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-29 03:04:25-07	3223267
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-29 03:04:21-07	3223268
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-29 03:04:23-07	3223269
/	198.51.100.99	GET	200 OK	2016-07-29 03:04:15-07	3223270
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-29 03:04:49-07	3223271
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 03:04:35-07	3223272
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 03:04:56-07	3223273
/	198.51.100.237	GET	200 OK	2016-07-29 03:04:23-07	3223274
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-29 03:04:46-07	3223275
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 03:05:13-07	3223276
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-29 03:04:39-07	3223277
/	192.0.2.236	GET	200 OK	2016-07-29 03:04:28-07	3223278
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-29 03:05:28-07	3223279
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-29 03:05:10-07	3223280
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-29 03:05:13-07	3223281
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 03:05:12-07	3223282
/	198.51.100.238	GET	200 OK	2016-07-29 03:04:29-07	3223283
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-29 03:04:48-07	3223284
/	203.0.113.202	GET	200 OK	2016-07-29 03:04:30-07	3223285
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 03:05:17-07	3223286
/	192.0.2.60	GET	200 OK	2016-07-29 03:04:32-07	3223287
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-29 03:05:00-07	3223288
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-29 03:05:03-07	3223289
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-29 03:05:11-07	3223290
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 03:05:24-07	3223291
/	203.0.113.227	GET	200 OK	2016-07-29 03:04:37-07	3223292
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-29 03:05:21-07	3223293
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-29 03:05:02-07	3223294
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-29 03:05:02-07	3223295
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-29 03:04:52-07	3223296
/	192.0.2.29	GET	200 OK	2016-07-29 03:04:43-07	3223297
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 03:05:27-07	3223298
/	198.51.100.81	GET	200 OK	2016-07-29 03:04:47-07	3223299
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 03:05:14-07	3223300
/	192.0.2.158	GET	200 OK	2016-07-29 03:04:53-07	3223301
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-29 03:05:43-07	3223302
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-29 03:05:45-07	3223303
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-29 03:05:30-07	3223304
/	203.0.113.60	GET	200 OK	2016-07-29 03:04:59-07	3223305
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-29 03:05:43-07	3223306
/	192.0.2.182	GET	200 OK	2016-07-29 03:05:06-07	3223307
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 03:06:06-07	3223308
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 03:05:41-07	3223309
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 03:05:41-07	3223310
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 03:05:52-07	3223311
/	198.51.100.196	GET	200 OK	2016-07-29 03:05:13-07	3223312
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-29 03:05:31-07	3223313
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-29 03:05:39-07	3223314
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 03:06:01-07	3223315
/	203.0.113.160	GET	200 OK	2016-07-29 03:05:17-07	3223316
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-29 03:06:17-07	3223317
/	203.0.113.216	GET	200 OK	2016-07-29 03:05:25-07	3223318
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-29 03:05:58-07	3223319
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-29 03:05:52-07	3223320
/	203.0.113.121	GET	200 OK	2016-07-29 03:05:26-07	3223321
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 03:05:55-07	3223322
/	203.0.113.80	GET	200 OK	2016-07-29 03:05:31-07	3223323
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-29 03:06:02-07	3223324
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 03:05:59-07	3223325
/	192.0.2.220	GET	200 OK	2016-07-29 03:05:37-07	3223326
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-29 03:06:15-07	3223327
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-29 03:06:23-07	3223328
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-29 03:06:21-07	3223329
/	192.0.2.114	GET	200 OK	2016-07-29 03:05:41-07	3223330
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 03:06:39-07	3223331
/	198.51.100.193	GET	200 OK	2016-07-29 03:05:46-07	3223332
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-29 03:06:08-07	3223333
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 03:06:39-07	3223334
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-29 03:06:34-07	3223335
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 03:06:35-07	3223336
/	198.51.100.73	GET	200 OK	2016-07-29 03:05:56-07	3223337
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 03:06:36-07	3223338
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 03:06:35-07	3223339
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 03:06:43-07	3223340
/	203.0.113.142	GET	200 OK	2016-07-29 03:06:01-07	3223341
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-29 03:06:53-07	3223342
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-29 03:06:59-07	3223343
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-29 03:06:27-07	3223344
/	203.0.113.178	GET	200 OK	2016-07-29 03:06:11-07	3223345
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-29 03:06:54-07	3223346
/	198.51.100.167	GET	200 OK	2016-07-29 03:06:17-07	3223347
/	192.0.2.228	GET	200 OK	2016-07-29 03:45:40-07	3224871
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 03:07:15-07	3223348
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 03:06:50-07	3223349
/	198.51.100.85	GET	200 OK	2016-07-29 03:06:20-07	3223350
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 03:06:55-07	3223351
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 03:06:53-07	3223352
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-29 03:07:18-07	3223353
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-29 03:07:19-07	3223354
/	192.0.2.116	GET	200 OK	2016-07-29 03:06:22-07	3223355
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 03:06:41-07	3223356
/	192.0.2.249	GET	200 OK	2016-07-29 03:06:31-07	3223357
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-29 03:06:55-07	3223358
/	203.0.113.73	GET	200 OK	2016-07-29 03:06:40-07	3223359
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-29 03:06:59-07	3223360
/	203.0.113.29	GET	200 OK	2016-07-29 03:06:50-07	3223361
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-29 03:07:38-07	3223362
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 03:07:33-07	3223363
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-29 03:07:15-07	3223364
/	203.0.113.21	GET	200 OK	2016-07-29 03:06:58-07	3223365
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-29 03:07:38-07	3223366
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-29 03:07:26-07	3223367
/	198.51.100.14	GET	200 OK	2016-07-29 03:07:07-07	3223368
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-29 03:08:07-07	3223369
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-29 03:07:45-07	3223370
/	203.0.113.141	GET	200 OK	2016-07-29 03:07:10-07	3223371
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-29 03:07:30-07	3223372
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-29 03:07:58-07	3223373
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-29 03:08:08-07	3223374
/	192.0.2.177	GET	200 OK	2016-07-29 03:07:13-07	3223375
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 03:08:06-07	3223376
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 03:08:12-07	3223377
/	198.51.100.108	GET	200 OK	2016-07-29 03:07:18-07	3223378
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-29 03:07:56-07	3223379
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-29 03:07:46-07	3223380
/	198.51.100.238	GET	200 OK	2016-07-29 03:07:22-07	3223381
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-29 03:07:50-07	3223382
/	198.51.100.205	GET	200 OK	2016-07-29 03:07:25-07	3223383
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-29 03:08:06-07	3223384
/	192.0.2.51	GET	200 OK	2016-07-29 03:07:31-07	3223385
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-29 03:08:17-07	3223386
/	203.0.113.105	GET	200 OK	2016-07-29 03:07:34-07	3223387
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-29 03:08:21-07	3223388
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-29 03:08:06-07	3223389
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-29 03:08:30-07	3223390
/	198.51.100.250	GET	200 OK	2016-07-29 03:07:41-07	3223391
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-29 03:07:58-07	3223392
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-29 03:08:40-07	3223393
/	192.0.2.250	GET	200 OK	2016-07-29 03:07:51-07	3223394
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-29 03:08:16-07	3223395
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-29 03:08:23-07	3223396
/	192.0.2.50	GET	200 OK	2016-07-29 03:07:55-07	3223397
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 03:08:18-07	3223398
/	203.0.113.223	GET	200 OK	2016-07-29 03:08:03-07	3223399
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 03:08:28-07	3223400
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 03:08:44-07	3223401
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 03:08:28-07	3223402
/	192.0.2.8	GET	200 OK	2016-07-29 03:08:08-07	3223403
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-29 03:08:43-07	3223404
/	203.0.113.38	GET	200 OK	2016-07-29 03:08:11-07	3223405
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 03:08:48-07	3223406
/	192.0.2.168	GET	200 OK	2016-07-29 03:08:13-07	3223407
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-29 03:08:31-07	3223408
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 03:08:36-07	3223409
/	203.0.113.32	GET	200 OK	2016-07-29 03:08:15-07	3223410
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 03:08:50-07	3223411
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-29 03:09:01-07	3223412
/	203.0.113.252	GET	200 OK	2016-07-29 03:08:16-07	3223413
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-29 03:08:43-07	3223414
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-29 03:08:53-07	3223415
/	203.0.113.66	GET	200 OK	2016-07-29 03:08:22-07	3223416
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 03:09:22-07	3223417
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-29 03:09:13-07	3223418
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 03:09:00-07	3223419
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 03:09:08-07	3223420
/	203.0.113.156	GET	200 OK	2016-07-29 03:08:24-07	3223421
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-29 03:08:52-07	3223422
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-29 03:08:50-07	3223423
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 03:08:48-07	3223424
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 03:09:22-07	3223425
/	203.0.113.178	GET	200 OK	2016-07-29 03:08:26-07	3223426
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-29 03:09:19-07	3223427
/	203.0.113.82	GET	200 OK	2016-07-29 03:08:32-07	3223428
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-29 03:09:10-07	3223429
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 03:09:07-07	3223430
/	198.51.100.124	GET	200 OK	2016-07-29 03:08:41-07	3223431
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-29 03:09:11-07	3223432
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-29 03:09:33-07	3223433
/	203.0.113.126	GET	200 OK	2016-07-29 03:08:45-07	3223434
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-29 03:09:02-07	3223435
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-29 03:09:00-07	3223436
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-29 03:09:32-07	3223437
/	203.0.113.234	GET	200 OK	2016-07-29 03:08:47-07	3223438
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-29 03:09:34-07	3223439
/	203.0.113.5	GET	200 OK	2016-07-29 03:08:57-07	3223440
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-29 03:09:26-07	3223441
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-29 03:09:33-07	3223442
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-29 03:09:43-07	3223443
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 03:09:58-07	3223445
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-29 03:09:45-07	3223446
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 03:09:31-07	3223447
/	203.0.113.250	GET	200 OK	2016-07-29 03:09:09-07	3223448
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 03:10:01-07	3223449
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 03:10:08-07	3223450
/	203.0.113.92	GET	200 OK	2016-07-29 03:09:16-07	3223451
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-29 03:10:01-07	3223452
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 03:10:11-07	3223453
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-29 03:09:32-07	3223454
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 03:10:05-07	3223455
/	192.0.2.79	GET	200 OK	2016-07-29 03:09:18-07	3223456
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-29 03:10:17-07	3223457
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 03:09:35-07	3223458
/	203.0.113.198	GET	200 OK	2016-07-29 03:09:25-07	3223459
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-29 03:10:05-07	3223460
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-29 03:10:05-07	3223461
/	203.0.113.155	GET	200 OK	2016-07-29 03:09:30-07	3223462
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 03:09:45-07	3223463
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-29 03:10:30-07	3223464
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-29 03:10:11-07	3223465
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-29 03:10:17-07	3223466
/	192.0.2.25	GET	200 OK	2016-07-29 03:09:33-07	3223467
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 03:10:30-07	3223468
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 03:09:48-07	3223469
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 03:10:01-07	3223470
/	198.51.100.226	GET	200 OK	2016-07-29 03:09:39-07	3223471
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-29 03:10:20-07	3223472
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-29 03:10:05-07	3223473
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-29 03:10:15-07	3223474
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 03:10:04-07	3223475
/	198.51.100.123	GET	200 OK	2016-07-29 03:09:47-07	3223476
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-29 03:10:22-07	3223477
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-29 03:10:12-07	3223478
/	198.51.100.125	GET	200 OK	2016-07-29 03:09:48-07	3223479
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-29 03:10:37-07	3223480
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-29 03:10:17-07	3223481
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 03:10:30-07	3223482
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-29 03:10:06-07	3223483
/	198.51.100.168	GET	200 OK	2016-07-29 03:09:56-07	3223484
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-29 03:10:39-07	3223485
/	198.51.100.37	GET	200 OK	2016-07-29 03:10:03-07	3223486
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 03:10:29-07	3223487
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-29 03:10:46-07	3223488
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 03:10:19-07	3223489
/	198.51.100.154	GET	200 OK	2016-07-29 03:10:06-07	3223490
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 03:11:03-07	3223491
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-29 03:11:00-07	3223492
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-29 03:10:43-07	3223493
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 03:10:25-07	3223494
/	198.51.100.6	GET	200 OK	2016-07-29 03:10:11-07	3223495
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-29 03:10:51-07	3223496
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-29 03:11:11-07	3223497
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-29 03:10:33-07	3223498
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 03:10:57-07	3223499
/	198.51.100.253	GET	200 OK	2016-07-29 03:10:14-07	3223500
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 03:10:57-07	3223501
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-29 03:10:50-07	3223502
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-29 03:10:49-07	3223503
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 03:11:14-07	3223504
/	203.0.113.110	GET	200 OK	2016-07-29 03:10:19-07	3223505
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-29 03:10:55-07	3223506
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-29 03:11:10-07	3223507
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-29 03:10:42-07	3223508
/	203.0.113.141	GET	200 OK	2016-07-29 03:10:20-07	3223509
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-29 03:10:45-07	3223510
/	203.0.113.32	GET	200 OK	2016-07-29 03:10:27-07	3223511
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-29 03:10:42-07	3223512
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 03:11:27-07	3223513
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-29 03:11:19-07	3223514
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-29 03:10:53-07	3223515
/	203.0.113.109	GET	200 OK	2016-07-29 03:10:34-07	3223516
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-29 03:11:11-07	3223517
/	203.0.113.189	GET	200 OK	2016-07-29 03:10:40-07	3223518
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-29 03:11:19-07	3223519
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-29 03:10:57-07	3223520
/	203.0.113.15	GET	200 OK	2016-07-29 03:10:49-07	3223521
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-29 03:11:34-07	3223522
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-29 03:11:14-07	3223523
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 03:11:20-07	3223524
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 03:11:46-07	3223525
/	198.51.100.9	GET	200 OK	2016-07-29 03:10:53-07	3223526
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 03:11:45-07	3223527
/	203.0.113.74	GET	200 OK	2016-07-29 03:11:01-07	3223528
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 03:11:27-07	3223529
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 03:11:37-07	3223530
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-29 03:11:34-07	3223531
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-29 03:11:54-07	3223532
/	203.0.113.141	GET	200 OK	2016-07-29 03:11:05-07	3223533
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-29 03:12:02-07	3223534
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-29 03:11:46-07	3223535
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-29 03:11:26-07	3223536
/	198.51.100.231	GET	200 OK	2016-07-29 03:11:13-07	3223537
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 03:11:55-07	3223538
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-29 03:11:54-07	3223540
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-29 03:11:48-07	3223541
/	198.51.100.111	GET	200 OK	2016-07-29 03:11:22-07	3223542
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 03:12:07-07	3223543
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-29 03:12:04-07	3223544
/	192.0.2.185	GET	200 OK	2016-07-29 03:11:27-07	3223545
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-29 03:11:45-07	3223546
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 03:12:10-07	3223547
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-29 03:12:24-07	3223548
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 03:11:45-07	3223549
/	203.0.113.156	GET	200 OK	2016-07-29 03:11:34-07	3223550
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-29 03:12:25-07	3223551
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 03:12:34-07	3223552
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 03:12:20-07	3223553
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-29 03:12:21-07	3223554
/	198.51.100.186	GET	200 OK	2016-07-29 03:11:43-07	3223555
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-29 03:12:29-07	3223556
/	192.0.2.212	GET	200 OK	2016-07-29 03:11:51-07	3223557
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-29 03:12:29-07	3223558
/	203.0.113.74	GET	200 OK	2016-07-29 03:11:53-07	3223559
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-29 03:12:20-07	3223560
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 03:12:28-07	3223561
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-29 03:12:36-07	3223562
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 03:12:11-07	3223563
/	198.51.100.23	GET	200 OK	2016-07-29 03:12:01-07	3223564
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-29 03:12:53-07	3223565
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-29 03:13:00-07	3223566
/	192.0.2.252	GET	200 OK	2016-07-29 03:12:05-07	3223567
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-29 03:13:04-07	3223568
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-29 03:12:58-07	3223569
/	198.51.100.48	GET	200 OK	2016-07-29 03:12:08-07	3223570
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-29 03:12:34-07	3223571
/article/so-many-bearse	198.51.100.48	GET	404 NOT FOUND	2016-07-29 03:12:47-07	3223572
/	198.51.100.246	GET	200 OK	2016-07-29 03:12:15-07	3223573
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 03:12:47-07	3223574
/	203.0.113.127	GET	200 OK	2016-07-29 03:12:24-07	3223575
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-29 03:12:45-07	3223576
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-29 03:13:14-07	3223577
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 03:13:15-07	3223578
/	192.0.2.152	GET	200 OK	2016-07-29 03:12:32-07	3223579
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-29 03:13:06-07	3223580
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 03:13:06-07	3223581
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 03:13:32-07	3223582
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 03:13:24-07	3223583
/	198.51.100.161	GET	200 OK	2016-07-29 03:12:34-07	3223584
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-29 03:12:58-07	3223585
/	198.51.100.5	GET	200 OK	2016-07-29 03:12:42-07	3223586
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 03:13:18-07	3223587
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 03:13:08-07	3223588
/	203.0.113.200	GET	200 OK	2016-07-29 03:12:51-07	3223589
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-29 03:13:13-07	3223590
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-29 03:13:35-07	3223591
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 03:13:31-07	3223592
/	192.0.2.68	GET	200 OK	2016-07-29 03:12:58-07	3223593
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-29 03:13:21-07	3223594
/	198.51.100.89	GET	200 OK	2016-07-29 03:13:04-07	3223595
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-29 03:13:31-07	3223596
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 03:13:58-07	3223597
/	198.51.100.241	GET	200 OK	2016-07-29 03:13:13-07	3223598
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 03:13:44-07	3223599
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 03:14:05-07	3223600
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 03:13:55-07	3223601
/	203.0.113.248	GET	200 OK	2016-07-29 03:13:14-07	3223602
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 03:13:49-07	3223603
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-29 03:14:09-07	3223604
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-29 03:13:34-07	3223605
/	198.51.100.54	GET	200 OK	2016-07-29 03:13:19-07	3223606
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 03:13:44-07	3223607
/	192.0.2.47	GET	200 OK	2016-07-29 03:13:27-07	3223608
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-29 03:14:09-07	3223609
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-29 03:13:50-07	3223610
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-29 03:13:51-07	3223611
/	203.0.113.14	GET	200 OK	2016-07-29 03:13:28-07	3223612
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 03:13:51-07	3223613
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 03:14:01-07	3223614
/	203.0.113.66	GET	200 OK	2016-07-29 03:13:32-07	3223615
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 03:14:10-07	3223616
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 03:14:05-07	3223617
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-29 03:13:59-07	3223618
/	198.51.100.112	GET	200 OK	2016-07-29 03:13:38-07	3223619
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 03:14:27-07	3223620
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-29 03:13:54-07	3223621
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 03:14:11-07	3223622
/	198.51.100.171	GET	200 OK	2016-07-29 03:13:45-07	3223623
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 03:14:06-07	3223624
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 03:14:24-07	3223625
/	198.51.100.31	GET	200 OK	2016-07-29 03:13:53-07	3223626
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 03:14:34-07	3223627
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 03:14:33-07	3223628
/	192.0.2.92	GET	200 OK	2016-07-29 03:13:55-07	3223629
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-29 03:14:25-07	3223630
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 03:14:15-07	3223631
/	198.51.100.252	GET	200 OK	2016-07-29 03:13:56-07	3223632
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 03:14:55-07	3223633
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-29 03:14:30-07	3223634
/	192.0.2.221	GET	200 OK	2016-07-29 03:14:06-07	3223635
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-29 03:14:37-07	3223636
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 03:14:24-07	3223637
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 03:14:44-07	3223638
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-29 03:14:57-07	3223639
/	198.51.100.44	GET	200 OK	2016-07-29 03:14:07-07	3223640
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-29 03:14:31-07	3223641
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-29 03:14:26-07	3223642
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 03:14:30-07	3223643
/	192.0.2.146	GET	200 OK	2016-07-29 03:14:10-07	3223644
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 03:15:03-07	3223645
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-29 03:14:45-07	3223646
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 03:14:28-07	3223647
/	203.0.113.68	GET	200 OK	2016-07-29 03:14:17-07	3223648
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-29 03:14:41-07	3223649
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-29 03:14:44-07	3223650
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-29 03:15:15-07	3223651
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-29 03:14:34-07	3223652
/	203.0.113.133	GET	200 OK	2016-07-29 03:14:20-07	3223653
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 03:14:46-07	3223654
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 03:14:42-07	3223655
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 03:15:08-07	3223656
/	192.0.2.47	GET	200 OK	2016-07-29 03:14:22-07	3223657
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-29 03:14:40-07	3223658
/	198.51.100.4	GET	200 OK	2016-07-29 03:14:26-07	3223659
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-29 03:14:55-07	3223660
/	198.51.100.57	GET	200 OK	2016-07-29 03:14:35-07	3223661
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-29 03:15:21-07	3223662
/	198.51.100.116	GET	200 OK	2016-07-29 03:14:42-07	3223663
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 03:15:09-07	3223664
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 03:15:36-07	3223665
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-29 03:15:17-07	3223666
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-29 03:15:18-07	3223667
/	198.51.100.243	GET	200 OK	2016-07-29 03:14:48-07	3223668
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-29 03:15:36-07	3223669
/	198.51.100.52	GET	200 OK	2016-07-29 03:14:52-07	3223670
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-29 03:15:10-07	3223671
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-29 03:15:30-07	3223672
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-29 03:15:18-07	3223673
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-29 03:15:42-07	3223674
/	198.51.100.223	GET	200 OK	2016-07-29 03:15:00-07	3223675
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 03:15:17-07	3223676
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 03:15:59-07	3223677
/	198.51.100.191	GET	200 OK	2016-07-29 03:15:03-07	3223678
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-29 03:15:40-07	3223679
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-29 03:16:00-07	3223680
/	198.51.100.154	GET	200 OK	2016-07-29 03:15:10-07	3223681
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 03:15:54-07	3223682
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-29 03:15:36-07	3223683
/	203.0.113.114	GET	200 OK	2016-07-29 03:15:12-07	3223684
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-29 03:15:52-07	3223685
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 03:15:38-07	3223686
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 03:16:12-07	3223687
/	192.0.2.103	GET	200 OK	2016-07-29 03:15:20-07	3223688
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 03:16:06-07	3223689
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 03:15:49-07	3223690
/	203.0.113.89	GET	200 OK	2016-07-29 03:15:30-07	3223691
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-29 03:16:18-07	3223692
/	198.51.100.147	GET	200 OK	2016-07-29 03:15:33-07	3223693
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-29 03:15:54-07	3223694
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-29 03:16:31-07	3223695
/	198.51.100.107	GET	200 OK	2016-07-29 03:15:37-07	3223696
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 03:16:09-07	3223697
/	192.0.2.196	GET	200 OK	2016-07-29 03:15:41-07	3223698
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 03:16:32-07	3223699
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-29 03:15:58-07	3223700
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-29 03:16:32-07	3223701
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-29 03:16:30-07	3223702
/	192.0.2.251	GET	200 OK	2016-07-29 03:15:42-07	3223703
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-29 03:16:36-07	3223704
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-29 03:15:58-07	3223705
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 03:16:37-07	3223706
/	203.0.113.237	GET	200 OK	2016-07-29 03:15:44-07	3223707
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-29 03:16:01-07	3223708
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 03:16:30-07	3223709
/	192.0.2.145	GET	200 OK	2016-07-29 03:15:50-07	3223710
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-29 03:16:10-07	3223711
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-29 03:16:32-07	3223712
/	203.0.113.9	GET	200 OK	2016-07-29 03:15:58-07	3223713
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 03:16:50-07	3223714
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-29 03:16:40-07	3223715
/	192.0.2.243	GET	200 OK	2016-07-29 03:16:08-07	3223716
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-29 03:16:28-07	3223717
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-29 03:16:24-07	3223718
/	198.51.100.209	GET	200 OK	2016-07-29 03:16:15-07	3223719
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-29 03:16:34-07	3223720
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 03:16:31-07	3223721
/	192.0.2.170	GET	200 OK	2016-07-29 03:16:19-07	3223722
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 03:17:02-07	3223723
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 03:17:15-07	3223724
/	192.0.2.19	GET	200 OK	2016-07-29 03:16:25-07	3223725
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-29 03:16:45-07	3223726
/article/bears-love-berriesr	192.0.2.19	GET	404 NOT FOUND	2016-07-29 03:17:03-07	3223727
/	192.0.2.206	GET	200 OK	2016-07-29 03:16:30-07	3223728
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-29 03:16:53-07	3223729
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-29 03:17:25-07	3223730
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-29 03:17:16-07	3223731
/	198.51.100.15	GET	200 OK	2016-07-29 03:16:35-07	3223732
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 03:17:16-07	3223733
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 03:17:33-07	3223734
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 03:17:04-07	3223735
/	192.0.2.63	GET	200 OK	2016-07-29 03:16:44-07	3223736
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-29 03:17:13-07	3223737
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-29 03:17:34-07	3223738
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-29 03:17:23-07	3223739
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-29 03:17:44-07	3223740
/	203.0.113.217	GET	200 OK	2016-07-29 03:16:54-07	3223741
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-29 03:17:18-07	3223742
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-29 03:17:13-07	3223743
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-29 03:17:38-07	3223744
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 03:17:26-07	3223745
/	198.51.100.19	GET	200 OK	2016-07-29 03:16:56-07	3223746
/article/candidate-is-jerkq	198.51.100.19	GET	404 NOT FOUND	2016-07-29 03:17:43-07	3223747
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-29 03:17:38-07	3223748
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 03:17:16-07	3223749
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-29 03:17:42-07	3223750
/	192.0.2.193	GET	200 OK	2016-07-29 03:17:03-07	3223751
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-29 03:17:20-07	3223752
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-29 03:17:53-07	3223753
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-29 03:17:22-07	3223754
/	198.51.100.158	GET	200 OK	2016-07-29 03:17:12-07	3223755
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-29 03:17:58-07	3223756
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 03:18:06-07	3223757
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 03:17:42-07	3223758
/	198.51.100.166	GET	200 OK	2016-07-29 03:17:15-07	3223759
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 03:17:59-07	3223760
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-29 03:17:51-07	3223761
/article/candidate-is-jerkg	198.51.100.166	GET	404 NOT FOUND	2016-07-29 03:17:44-07	3223762
/	203.0.113.194	GET	200 OK	2016-07-29 03:17:18-07	3223763
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 03:18:13-07	3223764
/	203.0.113.142	GET	200 OK	2016-07-29 03:17:19-07	3223765
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-29 03:17:40-07	3223766
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-29 03:17:35-07	3223767
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-29 03:17:49-07	3223768
/	198.51.100.179	GET	200 OK	2016-07-29 03:17:22-07	3223769
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-29 03:18:19-07	3223770
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 03:18:04-07	3223771
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 03:17:40-07	3223772
/	192.0.2.90	GET	200 OK	2016-07-29 03:17:25-07	3223773
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 03:18:08-07	3223774
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-29 03:17:51-07	3223775
/	198.51.100.77	GET	200 OK	2016-07-29 03:17:33-07	3223776
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 03:18:03-07	3223777
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-29 03:18:08-07	3223778
/	192.0.2.109	GET	200 OK	2016-07-29 03:17:42-07	3223779
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-29 03:18:28-07	3223780
/	198.51.100.121	GET	200 OK	2016-07-29 03:17:45-07	3223781
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-29 03:18:25-07	3223782
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 03:18:20-07	3223783
/	198.51.100.107	GET	200 OK	2016-07-29 03:17:48-07	3223784
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 03:18:38-07	3223785
/	203.0.113.41	GET	200 OK	2016-07-29 03:17:50-07	3223786
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 03:18:42-07	3223787
/	198.51.100.166	GET	200 OK	2016-07-29 03:18:00-07	3223788
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 03:18:33-07	3223789
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 03:18:44-07	3223790
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 03:18:56-07	3223791
/	203.0.113.94	GET	200 OK	2016-07-29 03:18:07-07	3223792
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 03:19:06-07	3223793
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-29 03:18:44-07	3223794
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-29 03:19:06-07	3223795
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 03:19:05-07	3223796
/	192.0.2.157	GET	200 OK	2016-07-29 03:18:12-07	3223797
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-29 03:18:30-07	3223798
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-29 03:18:40-07	3223799
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-29 03:18:50-07	3223800
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 03:18:45-07	3223801
/	198.51.100.198	GET	200 OK	2016-07-29 03:18:18-07	3223802
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-29 03:19:15-07	3223803
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-29 03:18:40-07	3223804
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-29 03:19:04-07	3223805
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-29 03:18:44-07	3223806
/	192.0.2.88	GET	200 OK	2016-07-29 03:18:23-07	3223807
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-29 03:18:56-07	3223808
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 03:18:50-07	3223809
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 03:19:17-07	3223810
/	198.51.100.215	GET	200 OK	2016-07-29 03:18:33-07	3223811
/article/balloon-goons-doomedk	198.51.100.215	GET	404 NOT FOUND	2016-07-29 03:18:54-07	3223812
/	192.0.2.70	GET	200 OK	2016-07-29 03:18:35-07	3223813
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-29 03:19:30-07	3223814
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 03:19:27-07	3223815
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-29 03:19:13-07	3223816
/	198.51.100.237	GET	200 OK	2016-07-29 03:18:43-07	3223817
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-29 03:19:27-07	3223818
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-29 03:19:39-07	3223819
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 03:19:00-07	3223820
/	192.0.2.178	GET	200 OK	2016-07-29 03:18:47-07	3223821
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-29 03:19:04-07	3223822
/	198.51.100.144	GET	200 OK	2016-07-29 03:18:52-07	3223823
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-29 03:19:36-07	3223824
/	203.0.113.115	GET	200 OK	2016-07-29 03:55:11-07	3225251
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-29 03:19:52-07	3223825
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 03:19:16-07	3223826
/	198.51.100.174	GET	200 OK	2016-07-29 03:18:58-07	3223827
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-29 03:19:16-07	3223828
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 03:19:43-07	3223829
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-29 03:19:55-07	3223830
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 03:19:43-07	3223831
/	203.0.113.82	GET	200 OK	2016-07-29 03:19:00-07	3223832
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-29 03:19:34-07	3223833
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-29 03:19:34-07	3223834
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-29 03:19:45-07	3223835
/	198.51.100.66	GET	200 OK	2016-07-29 03:19:08-07	3223836
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 03:19:53-07	3223837
/	203.0.113.114	GET	200 OK	2016-07-29 03:19:12-07	3223838
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 03:19:59-07	3223839
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-29 03:20:11-07	3223840
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-29 03:19:36-07	3223841
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 03:19:27-07	3223842
/	198.51.100.137	GET	200 OK	2016-07-29 03:19:18-07	3223843
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 03:20:03-07	3223844
/	192.0.2.160	GET	200 OK	2016-07-29 03:19:21-07	3223845
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 03:20:01-07	3223846
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-29 03:20:01-07	3223847
/	198.51.100.55	GET	200 OK	2016-07-29 03:19:22-07	3223848
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-29 03:19:47-07	3223849
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 03:20:17-07	3223850
/	192.0.2.68	GET	200 OK	2016-07-29 03:19:25-07	3223851
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-29 03:19:47-07	3223852
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-29 03:20:22-07	3223853
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-29 03:20:09-07	3223854
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-29 03:19:45-07	3223855
/	192.0.2.231	GET	200 OK	2016-07-29 03:19:30-07	3223856
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 03:20:26-07	3223857
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-29 03:20:02-07	3223858
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-29 03:19:48-07	3223859
/	192.0.2.123	GET	200 OK	2016-07-29 03:19:36-07	3223860
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-29 03:19:52-07	3223861
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-29 03:20:25-07	3223862
/	203.0.113.107	GET	200 OK	2016-07-29 03:19:37-07	3223863
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-29 03:19:59-07	3223864
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 03:20:15-07	3223865
/	203.0.113.226	GET	200 OK	2016-07-29 03:19:41-07	3223866
/article/candidate-is-jerkc	203.0.113.226	GET	404 NOT FOUND	2016-07-29 03:20:26-07	3223867
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-29 03:20:39-07	3223868
/	192.0.2.114	GET	200 OK	2016-07-29 03:19:47-07	3223869
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 03:20:40-07	3223870
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 03:20:30-07	3223871
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 03:20:17-07	3223872
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-29 03:20:06-07	3223873
/	203.0.113.75	GET	200 OK	2016-07-29 03:19:48-07	3223874
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 03:20:17-07	3223875
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 03:20:16-07	3223876
/	198.51.100.63	GET	200 OK	2016-07-29 03:19:56-07	3223877
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-29 03:20:29-07	3223878
/	192.0.2.248	GET	200 OK	2016-07-29 03:19:57-07	3223879
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 03:20:24-07	3223880
/	203.0.113.102	GET	200 OK	2016-07-29 03:19:59-07	3223881
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 03:20:24-07	3223882
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-29 03:20:33-07	3223883
/	198.51.100.86	GET	200 OK	2016-07-29 03:20:03-07	3223884
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 03:20:29-07	3223885
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-29 03:20:50-07	3223886
/	203.0.113.135	GET	200 OK	2016-07-29 03:20:04-07	3223887
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 03:20:30-07	3223888
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-29 03:20:53-07	3223889
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-29 03:20:28-07	3223890
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-29 03:20:35-07	3223891
/	203.0.113.169	GET	200 OK	2016-07-29 03:20:07-07	3223892
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 03:20:38-07	3223893
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-29 03:20:44-07	3223894
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-29 03:20:56-07	3223895
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-29 03:21:04-07	3223896
/	192.0.2.53	GET	200 OK	2016-07-29 03:20:14-07	3223897
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 03:20:39-07	3223898
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 03:21:07-07	3223899
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 03:21:04-07	3223900
/	192.0.2.231	GET	200 OK	2016-07-29 03:20:18-07	3223901
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-29 03:20:40-07	3223902
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 03:21:06-07	3223903
/	203.0.113.93	GET	200 OK	2016-07-29 03:20:22-07	3223904
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-29 03:21:02-07	3223905
/	192.0.2.217	GET	200 OK	2016-07-29 03:20:31-07	3223906
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 03:20:55-07	3223907
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 03:20:55-07	3223908
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-29 03:20:47-07	3223909
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-29 03:20:47-07	3223910
/	192.0.2.245	GET	200 OK	2016-07-29 03:20:35-07	3223911
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 03:21:13-07	3223912
/	203.0.113.44	GET	200 OK	2016-07-29 03:20:40-07	3223913
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-29 03:21:14-07	3223914
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-29 03:21:02-07	3223915
/	198.51.100.65	GET	200 OK	2016-07-29 03:20:49-07	3223916
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 03:21:23-07	3223917
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 03:21:34-07	3223918
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 03:21:11-07	3223919
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 03:21:51-07	3223921
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-29 03:21:37-07	3223922
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-29 03:21:23-07	3223923
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 03:21:14-07	3223924
/	198.51.100.8	GET	200 OK	2016-07-29 03:21:04-07	3223925
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-29 03:21:41-07	3223926
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-29 03:21:56-07	3223927
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-29 03:21:25-07	3223928
/	203.0.113.186	GET	200 OK	2016-07-29 03:21:09-07	3223929
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-29 03:21:46-07	3223930
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-29 03:21:54-07	3223931
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-29 03:21:32-07	3223932
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 03:21:59-07	3223933
/	198.51.100.244	GET	200 OK	2016-07-29 03:21:12-07	3223934
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 03:22:04-07	3223935
/	203.0.113.131	GET	200 OK	2016-07-29 03:21:15-07	3223936
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 03:21:59-07	3223937
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-29 03:22:15-07	3223938
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 03:21:35-07	3223939
/	198.51.100.93	GET	200 OK	2016-07-29 03:21:18-07	3223940
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 03:21:52-07	3223941
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-29 03:21:37-07	3223942
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-29 03:21:55-07	3223943
/	203.0.113.244	GET	200 OK	2016-07-29 03:21:22-07	3223944
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-29 03:21:43-07	3223945
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-29 03:22:08-07	3223946
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 03:21:52-07	3223947
/	198.51.100.225	GET	200 OK	2016-07-29 03:21:26-07	3223948
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-29 03:21:46-07	3223949
/	192.0.2.226	GET	200 OK	2016-07-29 03:21:33-07	3223950
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 03:21:58-07	3223951
/	203.0.113.100	GET	200 OK	2016-07-29 03:21:40-07	3223952
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-29 03:22:11-07	3223953
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-29 03:22:12-07	3223954
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-29 03:22:32-07	3223955
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-29 03:22:19-07	3223956
/	192.0.2.147	GET	200 OK	2016-07-29 03:21:43-07	3223957
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-29 03:22:37-07	3223958
/	192.0.2.78	GET	200 OK	2016-07-29 03:21:49-07	3223959
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 03:22:23-07	3223960
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 03:22:09-07	3223961
/	198.51.100.183	GET	200 OK	2016-07-29 03:21:57-07	3223962
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 03:22:36-07	3223963
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 03:22:33-07	3223964
/	198.51.100.40	GET	200 OK	2016-07-29 03:22:06-07	3223965
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-29 03:22:33-07	3223966
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-29 03:22:45-07	3223967
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-29 03:22:22-07	3223968
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-29 03:23:05-07	3223969
/	192.0.2.112	GET	200 OK	2016-07-29 03:22:15-07	3223970
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 03:22:35-07	3223971
/	203.0.113.8	GET	200 OK	2016-07-29 03:22:24-07	3223972
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 03:23:00-07	3223973
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 03:22:41-07	3223974
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-29 03:23:15-07	3223975
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-29 03:23:01-07	3223976
/	192.0.2.207	GET	200 OK	2016-07-29 03:22:33-07	3223977
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-29 03:23:06-07	3223978
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-29 03:23:00-07	3223979
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-29 03:23:09-07	3223980
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-29 03:23:16-07	3223981
/	192.0.2.216	GET	200 OK	2016-07-29 03:22:34-07	3223982
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 03:23:03-07	3223983
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-29 03:23:06-07	3223984
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 03:23:24-07	3223985
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 03:23:03-07	3223986
/	198.51.100.146	GET	200 OK	2016-07-29 03:22:42-07	3223987
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-29 03:23:02-07	3223988
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-29 03:23:19-07	3223989
/	203.0.113.203	GET	200 OK	2016-07-29 03:22:48-07	3223990
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-29 03:23:20-07	3223991
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-29 03:23:19-07	3223992
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-29 03:23:20-07	3223993
/	192.0.2.131	GET	200 OK	2016-07-29 03:22:49-07	3223994
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-29 03:23:07-07	3223995
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-29 03:23:07-07	3223996
/	192.0.2.44	GET	200 OK	2016-07-29 03:22:58-07	3223997
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-29 03:23:48-07	3223998
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-29 03:23:30-07	3223999
/	198.51.100.49	GET	200 OK	2016-07-29 03:23:06-07	3224000
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 03:23:21-07	3224001
/	203.0.113.61	GET	200 OK	2016-07-29 03:23:16-07	3224002
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-29 03:24:05-07	3224003
/	198.51.100.37	GET	200 OK	2016-07-29 03:23:19-07	3224004
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-29 03:23:35-07	3224005
/	192.0.2.188	GET	200 OK	2016-07-29 03:23:25-07	3224006
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 03:24:01-07	3224007
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-29 03:24:07-07	3224008
/	203.0.113.61	GET	200 OK	2016-07-29 03:23:32-07	3224009
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-29 03:24:12-07	3224010
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-29 03:23:55-07	3224011
/	203.0.113.176	GET	200 OK	2016-07-29 03:23:33-07	3224012
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 03:24:20-07	3224013
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-29 03:24:10-07	3224014
/	198.51.100.102	GET	200 OK	2016-07-29 03:23:39-07	3224015
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-29 03:24:29-07	3224016
/	198.51.100.64	GET	200 OK	2016-07-29 03:23:48-07	3224017
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 03:24:42-07	3224018
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-29 03:24:41-07	3224019
/	198.51.100.205	GET	200 OK	2016-07-29 03:23:53-07	3224020
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 03:24:41-07	3224021
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 03:24:11-07	3224022
/	198.51.100.78	GET	200 OK	2016-07-29 03:24:02-07	3224023
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 03:24:54-07	3224024
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 03:24:39-07	3224025
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 03:24:52-07	3224026
/	198.51.100.182	GET	200 OK	2016-07-29 03:24:07-07	3224027
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 03:24:22-07	3224028
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 03:24:43-07	3224029
/	192.0.2.233	GET	200 OK	2016-07-29 03:24:10-07	3224030
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 03:24:25-07	3224031
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 03:24:41-07	3224032
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 03:25:04-07	3224033
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 03:24:57-07	3224034
/	198.51.100.141	GET	200 OK	2016-07-29 03:24:12-07	3224035
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 03:25:05-07	3224036
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-29 03:24:48-07	3224037
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 03:24:49-07	3224038
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-29 03:24:28-07	3224039
/	198.51.100.91	GET	200 OK	2016-07-29 03:24:18-07	3224040
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-29 03:24:54-07	3224041
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-29 03:25:12-07	3224042
/	203.0.113.150	GET	200 OK	2016-07-29 03:24:27-07	3224043
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-29 03:25:16-07	3224044
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 03:25:15-07	3224045
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-29 03:24:57-07	3224046
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 03:24:56-07	3224047
/	203.0.113.122	GET	200 OK	2016-07-29 03:24:34-07	3224048
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-29 03:24:49-07	3224049
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 03:25:24-07	3224050
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 03:25:20-07	3224051
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-29 03:24:56-07	3224052
/	198.51.100.196	GET	200 OK	2016-07-29 03:24:35-07	3224053
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-29 03:24:53-07	3224054
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-29 03:25:32-07	3224055
/	192.0.2.107	GET	200 OK	2016-07-29 03:24:39-07	3224056
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 03:25:25-07	3224057
/	192.0.2.250	GET	200 OK	2016-07-29 03:24:44-07	3224058
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-29 03:25:44-07	3224059
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 03:24:59-07	3224060
/	192.0.2.220	GET	200 OK	2016-07-29 03:24:54-07	3224061
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-29 03:25:13-07	3224062
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 03:25:28-07	3224063
/	203.0.113.201	GET	200 OK	2016-07-29 03:25:04-07	3224064
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 03:25:59-07	3224065
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 03:25:42-07	3224066
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-29 03:25:40-07	3224067
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 03:25:22-07	3224068
/	203.0.113.155	GET	200 OK	2016-07-29 03:25:08-07	3224069
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 03:25:48-07	3224070
/	192.0.2.9	GET	200 OK	2016-07-29 03:25:12-07	3224071
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-29 03:25:28-07	3224072
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-29 03:25:31-07	3224073
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-29 03:25:57-07	3224074
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 03:25:50-07	3224075
/	198.51.100.139	GET	200 OK	2016-07-29 03:25:17-07	3224076
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-29 03:26:15-07	3224077
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-29 03:26:14-07	3224078
/	198.51.100.71	GET	200 OK	2016-07-29 03:25:22-07	3224079
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-29 03:25:48-07	3224080
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-29 03:26:06-07	3224081
/	192.0.2.55	GET	200 OK	2016-07-29 03:25:24-07	3224082
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-29 03:25:47-07	3224083
/	203.0.113.191	GET	200 OK	2016-07-29 03:25:32-07	3224084
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-29 03:25:54-07	3224085
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-29 03:26:29-07	3224086
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-29 03:26:27-07	3224087
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 03:26:22-07	3224088
/	203.0.113.110	GET	200 OK	2016-07-29 03:25:42-07	3224089
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-29 03:26:15-07	3224090
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-29 03:26:32-07	3224091
/article/bad-things-goney	203.0.113.110	GET	404 NOT FOUND	2016-07-29 03:26:30-07	3224092
/	203.0.113.88	GET	200 OK	2016-07-29 03:25:50-07	3224093
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-29 03:26:47-07	3224094
/	203.0.113.43	GET	200 OK	2016-07-29 03:26:00-07	3224095
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-29 03:26:56-07	3224096
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-29 03:26:18-07	3224097
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-29 03:26:45-07	3224098
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-29 03:26:39-07	3224099
/	192.0.2.165	GET	200 OK	2016-07-29 03:26:07-07	3224100
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 03:27:07-07	3224101
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 03:27:05-07	3224102
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-29 03:26:50-07	3224103
/	203.0.113.188	GET	200 OK	2016-07-29 03:26:09-07	3224104
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-29 03:26:56-07	3224105
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 03:26:46-07	3224106
/	203.0.113.104	GET	200 OK	2016-07-29 03:26:10-07	3224107
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-29 03:26:44-07	3224108
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-29 03:27:06-07	3224109
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-29 03:27:09-07	3224110
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-29 03:27:02-07	3224111
/	192.0.2.188	GET	200 OK	2016-07-29 03:26:18-07	3224112
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 03:27:02-07	3224113
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 03:26:56-07	3224114
/	192.0.2.238	GET	200 OK	2016-07-29 03:26:20-07	3224115
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 03:27:15-07	3224116
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-29 03:26:43-07	3224117
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-29 03:26:39-07	3224118
/	192.0.2.65	GET	200 OK	2016-07-29 03:26:23-07	3224119
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 03:27:22-07	3224120
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-29 03:27:19-07	3224121
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-29 03:26:54-07	3224122
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-29 03:27:23-07	3224123
/	203.0.113.134	GET	200 OK	2016-07-29 03:26:27-07	3224124
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-29 03:27:12-07	3224125
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 03:26:47-07	3224126
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-29 03:26:58-07	3224127
/	203.0.113.16	GET	200 OK	2016-07-29 03:26:36-07	3224128
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-29 03:27:10-07	3224129
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-29 03:27:32-07	3224130
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-29 03:27:25-07	3224131
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 03:27:10-07	3224132
/	203.0.113.7	GET	200 OK	2016-07-29 03:26:38-07	3224133
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-29 03:27:16-07	3224134
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-29 03:27:19-07	3224135
/	203.0.113.15	GET	200 OK	2016-07-29 03:26:44-07	3224136
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 03:27:16-07	3224137
/	198.51.100.107	GET	200 OK	2016-07-29 03:26:51-07	3224138
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 03:27:17-07	3224139
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 03:27:34-07	3224140
/	198.51.100.161	GET	200 OK	2016-07-29 03:26:56-07	3224141
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-29 03:27:40-07	3224142
/	198.51.100.28	GET	200 OK	2016-07-29 03:27:04-07	3224143
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-29 03:27:51-07	3224144
/	192.0.2.132	GET	200 OK	2016-07-29 03:27:12-07	3224145
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 03:27:59-07	3224146
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-29 03:27:50-07	3224147
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-29 03:28:12-07	3224148
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 03:28:10-07	3224149
/	198.51.100.166	GET	200 OK	2016-07-29 03:27:17-07	3224150
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-29 03:27:38-07	3224151
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 03:27:59-07	3224152
/	203.0.113.136	GET	200 OK	2016-07-29 03:27:22-07	3224153
/article/bears-love-berriesq	203.0.113.136	GET	404 NOT FOUND	2016-07-29 03:27:42-07	3224154
/	192.0.2.150	GET	200 OK	2016-07-29 03:27:26-07	3224155
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-29 03:27:58-07	3224156
/article/candidate-is-jerku	192.0.2.150	GET	404 NOT FOUND	2016-07-29 03:27:46-07	3224157
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-29 03:28:11-07	3224158
/	192.0.2.160	GET	200 OK	2016-07-29 03:27:34-07	3224159
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 03:28:17-07	3224160
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-29 03:28:28-07	3224161
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 03:28:14-07	3224162
/	198.51.100.199	GET	200 OK	2016-07-29 03:27:43-07	3224163
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 03:28:04-07	3224164
/	192.0.2.144	GET	200 OK	2016-07-29 03:27:52-07	3224165
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-29 03:28:24-07	3224166
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-29 03:28:10-07	3224167
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-29 03:28:46-07	3224168
/	203.0.113.119	GET	200 OK	2016-07-29 03:27:55-07	3224169
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-29 03:28:11-07	3224170
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-29 03:28:16-07	3224171
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-29 03:28:29-07	3224172
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-29 03:28:43-07	3224173
/	192.0.2.83	GET	200 OK	2016-07-29 03:27:56-07	3224174
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-29 03:28:28-07	3224175
/	192.0.2.104	GET	200 OK	2016-07-29 03:27:59-07	3224176
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-29 03:28:41-07	3224177
/	203.0.113.148	GET	200 OK	2016-07-29 03:28:02-07	3224178
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-29 03:28:29-07	3224179
/	203.0.113.85	GET	200 OK	2016-07-29 03:28:12-07	3224180
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-29 03:28:32-07	3224181
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 03:28:45-07	3224182
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-29 03:29:05-07	3224183
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-29 03:29:02-07	3224184
/	192.0.2.198	GET	200 OK	2016-07-29 03:28:14-07	3224185
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 03:28:29-07	3224186
/	203.0.113.22	GET	200 OK	2016-07-29 03:28:18-07	3224187
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-29 03:28:40-07	3224188
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 03:28:33-07	3224189
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 03:28:42-07	3224190
/	198.51.100.86	GET	200 OK	2016-07-29 03:28:27-07	3224191
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-29 03:29:15-07	3224192
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-29 03:29:26-07	3224193
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-29 03:29:12-07	3224194
/article/balloon-goons-doomedk	198.51.100.86	GET	404 NOT FOUND	2016-07-29 03:29:21-07	3224195
/	203.0.113.114	GET	200 OK	2016-07-29 03:28:28-07	3224196
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-29 03:29:20-07	3224197
/	203.0.113.68	GET	200 OK	2016-07-29 03:28:34-07	3224198
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-29 03:28:56-07	3224199
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-29 03:29:05-07	3224200
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-29 03:28:57-07	3224201
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-29 03:28:58-07	3224202
/	192.0.2.131	GET	200 OK	2016-07-29 03:28:42-07	3224203
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 03:29:41-07	3224204
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 03:29:12-07	3224205
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 03:29:25-07	3224206
/	192.0.2.116	GET	200 OK	2016-07-29 03:28:50-07	3224207
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 03:29:38-07	3224208
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-29 03:29:34-07	3224209
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 03:29:06-07	3224210
/	198.51.100.253	GET	200 OK	2016-07-29 03:28:54-07	3224211
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-29 03:29:23-07	3224212
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-29 03:29:14-07	3224213
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 03:29:15-07	3224214
/	203.0.113.179	GET	200 OK	2016-07-29 03:29:04-07	3224215
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 03:29:32-07	3224216
/	203.0.113.75	GET	200 OK	2016-07-29 03:29:09-07	3224217
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-29 03:29:49-07	3224218
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 03:29:44-07	3224219
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-29 03:29:37-07	3224220
/	198.51.100.123	GET	200 OK	2016-07-29 03:29:15-07	3224221
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-29 03:29:56-07	3224222
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-29 03:29:37-07	3224223
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-29 03:30:00-07	3224224
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-29 03:30:00-07	3224225
/	198.51.100.247	GET	200 OK	2016-07-29 03:29:17-07	3224226
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 03:29:33-07	3224227
/	192.0.2.91	GET	200 OK	2016-07-29 03:29:27-07	3224228
/article/so-many-bearsk	192.0.2.91	GET	404 NOT FOUND	2016-07-29 03:30:08-07	3224229
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 03:29:58-07	3224230
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 03:29:46-07	3224231
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-29 03:29:51-07	3224232
/	192.0.2.102	GET	200 OK	2016-07-29 03:29:29-07	3224233
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-29 03:30:05-07	3224234
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-29 03:30:24-07	3224235
/	192.0.2.84	GET	200 OK	2016-07-29 03:29:34-07	3224236
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-29 03:29:55-07	3224237
/	192.0.2.48	GET	200 OK	2016-07-29 03:29:38-07	3224238
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 03:30:08-07	3224239
/	192.0.2.149	GET	200 OK	2016-07-29 03:29:41-07	3224240
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-29 03:30:28-07	3224241
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-29 03:30:07-07	3224242
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-29 03:30:12-07	3224243
/	198.51.100.38	GET	200 OK	2016-07-29 03:29:51-07	3224244
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-29 03:30:32-07	3224245
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-29 03:30:07-07	3224246
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 03:30:36-07	3224247
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-29 03:30:49-07	3224248
/	192.0.2.236	GET	200 OK	2016-07-29 03:29:58-07	3224249
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-29 03:30:26-07	3224250
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 03:30:32-07	3224251
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-29 03:30:55-07	3224252
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-29 03:30:33-07	3224253
/	198.51.100.184	GET	200 OK	2016-07-29 03:30:07-07	3224254
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 03:31:07-07	3224255
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-29 03:30:31-07	3224256
/	203.0.113.190	GET	200 OK	2016-07-29 03:30:09-07	3224257
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-29 03:30:45-07	3224258
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 03:30:54-07	3224259
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-29 03:30:24-07	3224260
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-29 03:30:25-07	3224261
/	203.0.113.193	GET	200 OK	2016-07-29 03:30:11-07	3224262
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-29 03:31:02-07	3224263
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 03:30:51-07	3224264
/	192.0.2.16	GET	200 OK	2016-07-29 03:30:13-07	3224265
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-29 03:31:05-07	3224266
/	198.51.100.245	GET	200 OK	2016-07-29 03:30:18-07	3224267
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-29 03:31:06-07	3224268
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-29 03:31:14-07	3224269
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 03:30:53-07	3224270
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-29 03:30:54-07	3224271
/	203.0.113.92	GET	200 OK	2016-07-29 03:30:21-07	3224272
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 03:31:12-07	3224273
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-29 03:31:15-07	3224274
/	203.0.113.169	GET	200 OK	2016-07-29 03:30:26-07	3224275
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-29 03:31:16-07	3224276
/	198.51.100.57	GET	200 OK	2016-07-29 03:30:32-07	3224277
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-29 03:30:52-07	3224278
/	192.0.2.253	GET	200 OK	2016-07-29 03:30:35-07	3224279
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-29 03:31:00-07	3224280
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-29 03:31:20-07	3224281
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-29 03:31:05-07	3224282
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-29 03:31:10-07	3224283
/	192.0.2.236	GET	200 OK	2016-07-29 03:30:41-07	3224284
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-29 03:30:57-07	3224285
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-29 03:31:22-07	3224286
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 03:31:09-07	3224287
/	203.0.113.53	GET	200 OK	2016-07-29 03:30:50-07	3224288
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-29 03:31:49-07	3224289
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-29 03:31:29-07	3224290
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-29 03:31:15-07	3224291
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 03:31:20-07	3224292
/	198.51.100.214	GET	200 OK	2016-07-29 03:30:59-07	3224293
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-29 03:31:53-07	3224294
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-29 03:31:40-07	3224295
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 03:31:30-07	3224296
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 03:31:14-07	3224297
/	192.0.2.232	GET	200 OK	2016-07-29 03:31:06-07	3224298
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-29 03:32:02-07	3224299
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-29 03:31:47-07	3224300
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-29 03:31:47-07	3224301
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-29 03:32:06-07	3224302
/	203.0.113.251	GET	200 OK	2016-07-29 03:31:09-07	3224303
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-29 03:32:02-07	3224304
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-29 03:31:25-07	3224305
/	192.0.2.246	GET	200 OK	2016-07-29 03:31:18-07	3224306
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-29 03:31:56-07	3224307
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-29 03:32:00-07	3224308
/	203.0.113.181	GET	200 OK	2016-07-29 03:31:23-07	3224309
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 03:32:00-07	3224310
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-29 03:32:01-07	3224311
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-29 03:32:14-07	3224312
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-29 03:31:53-07	3224313
/	192.0.2.147	GET	200 OK	2016-07-29 03:31:27-07	3224314
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-29 03:31:50-07	3224315
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-29 03:32:10-07	3224316
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-29 03:31:49-07	3224317
/	203.0.113.29	GET	200 OK	2016-07-29 03:31:31-07	3224318
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 03:32:06-07	3224319
/	198.51.100.53	GET	200 OK	2016-07-29 03:31:34-07	3224320
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-29 03:32:01-07	3224321
/	198.51.100.214	GET	200 OK	2016-07-29 03:31:36-07	3224322
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 03:31:56-07	3224323
/	198.51.100.175	GET	200 OK	2016-07-29 03:31:38-07	3224324
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 03:32:00-07	3224325
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-29 03:31:59-07	3224326
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-29 03:32:27-07	3224327
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 03:32:14-07	3224328
/	192.0.2.149	GET	200 OK	2016-07-29 03:31:47-07	3224329
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 03:32:41-07	3224330
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 03:32:37-07	3224331
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-29 03:32:06-07	3224332
/	203.0.113.109	GET	200 OK	2016-07-29 03:31:57-07	3224333
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 03:32:16-07	3224334
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 03:32:37-07	3224335
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-29 03:32:46-07	3224336
/	203.0.113.225	GET	200 OK	2016-07-29 03:32:01-07	3224337
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-29 03:32:44-07	3224338
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-29 03:32:57-07	3224339
/	203.0.113.92	GET	200 OK	2016-07-29 03:32:06-07	3224340
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 03:32:55-07	3224341
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 03:32:35-07	3224342
/	203.0.113.79	GET	200 OK	2016-07-29 03:32:10-07	3224343
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-29 03:32:30-07	3224344
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-29 03:32:34-07	3224345
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-29 03:32:39-07	3224346
/	192.0.2.175	GET	200 OK	2016-07-29 03:32:11-07	3224347
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-29 03:32:31-07	3224348
/	198.51.100.20	GET	200 OK	2016-07-29 03:32:13-07	3224349
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-29 03:33:02-07	3224350
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-29 03:32:50-07	3224351
/	198.51.100.79	GET	200 OK	2016-07-29 03:32:20-07	3224352
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 03:32:57-07	3224353
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 03:33:00-07	3224354
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-29 03:33:10-07	3224355
/	203.0.113.81	GET	200 OK	2016-07-29 03:32:30-07	3224356
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 03:33:17-07	3224357
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-29 03:32:47-07	3224358
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-29 03:33:09-07	3224359
/	203.0.113.126	GET	200 OK	2016-07-29 03:32:33-07	3224360
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-29 03:33:02-07	3224361
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-29 03:32:51-07	3224362
/	203.0.113.49	GET	200 OK	2016-07-29 03:32:36-07	3224363
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-29 03:33:29-07	3224364
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 03:33:26-07	3224365
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 03:33:04-07	3224366
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-29 03:33:31-07	3224367
/	203.0.113.94	GET	200 OK	2016-07-29 03:32:44-07	3224368
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-29 03:33:19-07	3224369
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-29 03:33:07-07	3224370
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 03:33:04-07	3224371
/	192.0.2.213	GET	200 OK	2016-07-29 03:32:45-07	3224372
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 03:33:02-07	3224373
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-29 03:33:33-07	3224374
/	203.0.113.239	GET	200 OK	2016-07-29 03:32:49-07	3224375
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-29 03:33:05-07	3224376
/	203.0.113.50	GET	200 OK	2016-07-29 03:32:57-07	3224377
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 03:33:52-07	3224378
/	203.0.113.32	GET	200 OK	2016-07-29 03:33:04-07	3224379
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-29 03:33:42-07	3224380
/	192.0.2.175	GET	200 OK	2016-07-29 03:33:14-07	3224381
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 03:33:48-07	3224382
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 03:34:12-07	3224383
/	198.51.100.220	GET	200 OK	2016-07-29 03:33:18-07	3224384
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 03:34:13-07	3224385
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-29 03:33:46-07	3224386
/	198.51.100.216	GET	200 OK	2016-07-29 03:33:27-07	3224387
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-29 03:33:49-07	3224388
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-29 03:34:06-07	3224389
/	203.0.113.38	GET	200 OK	2016-07-29 03:33:34-07	3224390
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 03:33:59-07	3224391
/	203.0.113.227	GET	200 OK	2016-07-29 03:33:37-07	3224392
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-29 03:34:06-07	3224393
/	203.0.113.41	GET	200 OK	2016-07-29 03:33:42-07	3224394
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-29 03:34:19-07	3224395
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-29 03:33:57-07	3224396
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-29 03:34:34-07	3224397
/	198.51.100.217	GET	200 OK	2016-07-29 03:33:50-07	3224398
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-29 03:34:12-07	3224399
/	203.0.113.179	GET	200 OK	2016-07-29 03:33:54-07	3224400
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 03:34:37-07	3224401
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 03:34:23-07	3224402
/	192.0.2.145	GET	200 OK	2016-07-29 03:34:00-07	3224403
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-29 03:34:56-07	3224404
/	192.0.2.35	GET	200 OK	2016-07-29 03:34:08-07	3224405
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 03:35:01-07	3224406
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 03:34:34-07	3224407
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-29 03:34:43-07	3224408
/	192.0.2.87	GET	200 OK	2016-07-29 03:34:12-07	3224409
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-29 03:34:48-07	3224410
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-29 03:34:33-07	3224411
/	192.0.2.51	GET	200 OK	2016-07-29 03:34:18-07	3224412
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-29 03:35:10-07	3224413
/	203.0.113.142	GET	200 OK	2016-07-29 03:34:23-07	3224414
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-29 03:35:15-07	3224415
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-29 03:35:10-07	3224416
/	203.0.113.191	GET	200 OK	2016-07-29 03:34:24-07	3224417
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 03:35:20-07	3224418
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-29 03:34:39-07	3224419
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-29 03:34:55-07	3224420
/	192.0.2.145	GET	200 OK	2016-07-29 03:34:34-07	3224421
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-29 03:35:20-07	3224422
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-29 03:35:29-07	3224423
/	203.0.113.25	GET	200 OK	2016-07-29 03:34:39-07	3224424
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-29 03:35:15-07	3224425
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 03:35:05-07	3224426
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 03:35:11-07	3224427
/	198.51.100.171	GET	200 OK	2016-07-29 03:34:43-07	3224428
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-29 03:35:41-07	3224429
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 03:35:24-07	3224430
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 03:35:15-07	3224431
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 03:35:05-07	3224432
/	203.0.113.55	GET	200 OK	2016-07-29 03:34:51-07	3224433
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-29 03:35:06-07	3224434
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 03:35:42-07	3224435
/	203.0.113.26	GET	200 OK	2016-07-29 03:35:00-07	3224436
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-29 03:35:59-07	3224437
/	203.0.113.107	GET	200 OK	2016-07-29 03:35:10-07	3224438
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-29 03:35:40-07	3224439
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 03:36:07-07	3224440
/	192.0.2.217	GET	200 OK	2016-07-29 03:35:19-07	3224441
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 03:36:00-07	3224442
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-29 03:36:14-07	3224443
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-29 03:35:50-07	3224444
/	198.51.100.65	GET	200 OK	2016-07-29 03:35:26-07	3224445
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-29 03:36:00-07	3224446
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 03:35:53-07	3224447
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 03:36:15-07	3224448
/	198.51.100.245	GET	200 OK	2016-07-29 03:35:28-07	3224449
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 03:36:11-07	3224450
/	198.51.100.161	GET	200 OK	2016-07-29 03:35:34-07	3224451
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-29 03:36:07-07	3224452
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-29 03:36:22-07	3224453
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 03:35:57-07	3224454
/	203.0.113.17	GET	200 OK	2016-07-29 03:35:39-07	3224455
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 03:35:57-07	3224456
/	192.0.2.111	GET	200 OK	2016-07-29 03:35:41-07	3224457
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-29 03:36:26-07	3224458
/	203.0.113.117	GET	200 OK	2016-07-29 03:35:49-07	3224459
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 03:36:33-07	3224460
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 03:36:39-07	3224461
/	203.0.113.208	GET	200 OK	2016-07-29 03:35:51-07	3224462
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-29 03:36:35-07	3224463
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-29 03:36:25-07	3224464
/	203.0.113.237	GET	200 OK	2016-07-29 03:35:54-07	3224465
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-29 03:36:33-07	3224466
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-29 03:36:42-07	3224467
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 03:36:42-07	3224468
/	192.0.2.217	GET	200 OK	2016-07-29 03:36:02-07	3224469
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-29 03:36:44-07	3224470
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-29 03:36:54-07	3224471
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 03:36:43-07	3224472
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 03:36:39-07	3224473
/	192.0.2.149	GET	200 OK	2016-07-29 03:36:05-07	3224474
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 03:36:41-07	3224475
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-29 03:37:03-07	3224476
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-29 03:36:52-07	3224477
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-29 03:36:51-07	3224478
/	192.0.2.200	GET	200 OK	2016-07-29 03:36:09-07	3224479
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-29 03:37:01-07	3224480
/	203.0.113.121	GET	200 OK	2016-07-29 03:36:10-07	3224481
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-29 03:36:55-07	3224482
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 03:36:33-07	3224483
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 03:36:33-07	3224484
/	198.51.100.219	GET	200 OK	2016-07-29 03:36:15-07	3224485
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 03:36:47-07	3224486
/	198.51.100.241	GET	200 OK	2016-07-29 03:36:22-07	3224487
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 03:36:44-07	3224488
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 03:37:05-07	3224489
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-29 03:36:40-07	3224490
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-29 03:37:12-07	3224491
/	192.0.2.252	GET	200 OK	2016-07-29 03:36:24-07	3224492
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-29 03:36:46-07	3224493
/	192.0.2.36	GET	200 OK	2016-07-29 03:36:25-07	3224494
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-29 03:37:07-07	3224495
/	198.51.100.42	GET	200 OK	2016-07-29 03:36:29-07	3224496
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-29 03:37:00-07	3224497
/	203.0.113.169	GET	200 OK	2016-07-29 03:36:32-07	3224498
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-29 03:37:29-07	3224499
/	192.0.2.252	GET	200 OK	2016-07-29 03:36:40-07	3224500
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-29 03:37:34-07	3224501
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-29 03:37:18-07	3224502
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-29 03:37:32-07	3224503
/	192.0.2.204	GET	200 OK	2016-07-29 03:36:41-07	3224504
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 03:36:59-07	3224505
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-29 03:37:24-07	3224506
/	192.0.2.76	GET	200 OK	2016-07-29 03:36:42-07	3224507
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-29 03:37:15-07	3224508
/	192.0.2.200	GET	200 OK	2016-07-29 03:36:48-07	3224509
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 03:37:13-07	3224510
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-29 03:37:12-07	3224511
/	192.0.2.47	GET	200 OK	2016-07-29 03:36:53-07	3224512
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-29 03:37:13-07	3224513
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-29 03:37:24-07	3224514
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-29 03:37:13-07	3224515
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-29 03:37:46-07	3224516
/	198.51.100.248	GET	200 OK	2016-07-29 03:37:02-07	3224517
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-29 03:37:29-07	3224518
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 03:37:45-07	3224519
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-29 03:37:43-07	3224520
/	198.51.100.126	GET	200 OK	2016-07-29 03:37:07-07	3224521
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 03:37:25-07	3224522
/	198.51.100.156	GET	200 OK	2016-07-29 03:37:17-07	3224523
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-29 03:37:57-07	3224524
/	198.51.100.97	GET	200 OK	2016-07-29 03:37:22-07	3224525
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-29 03:38:04-07	3224526
/	192.0.2.112	GET	200 OK	2016-07-29 03:37:26-07	3224527
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-29 03:38:18-07	3224528
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 03:37:42-07	3224529
/	192.0.2.32	GET	200 OK	2016-07-29 03:37:28-07	3224530
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-29 03:38:27-07	3224531
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-29 03:38:21-07	3224532
/	203.0.113.97	GET	200 OK	2016-07-29 03:37:34-07	3224533
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-29 03:38:11-07	3224534
/	198.51.100.253	GET	200 OK	2016-07-29 03:37:43-07	3224535
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 03:38:36-07	3224536
/	203.0.113.17	GET	200 OK	2016-07-29 03:37:51-07	3224537
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-29 03:38:27-07	3224538
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-29 03:38:24-07	3224539
/	192.0.2.101	GET	200 OK	2016-07-29 03:38:00-07	3224540
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-29 03:38:50-07	3224541
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 03:38:15-07	3224542
/	203.0.113.41	GET	200 OK	2016-07-29 03:38:09-07	3224543
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-29 03:38:55-07	3224544
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-29 03:38:50-07	3224545
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-29 03:38:25-07	3224546
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-29 03:38:35-07	3224547
/	203.0.113.189	GET	200 OK	2016-07-29 03:38:14-07	3224548
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 03:39:10-07	3224549
/	198.51.100.210	GET	200 OK	2016-07-29 03:38:21-07	3224550
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-29 03:38:45-07	3224551
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-29 03:38:37-07	3224552
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-29 03:38:52-07	3224553
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-29 03:38:58-07	3224554
/	192.0.2.129	GET	200 OK	2016-07-29 03:38:29-07	3224555
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 03:38:53-07	3224556
/	198.51.100.125	GET	200 OK	2016-07-29 03:38:30-07	3224557
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-29 03:39:14-07	3224558
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 03:39:17-07	3224559
/	192.0.2.16	GET	200 OK	2016-07-29 03:38:34-07	3224560
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 03:39:11-07	3224561
/	198.51.100.66	GET	200 OK	2016-07-29 03:38:35-07	3224562
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-29 03:38:59-07	3224563
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-29 03:39:18-07	3224564
/	203.0.113.136	GET	200 OK	2016-07-29 03:38:40-07	3224565
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 03:39:37-07	3224566
/	203.0.113.249	GET	200 OK	2016-07-29 03:38:41-07	3224567
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 03:39:30-07	3224568
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-29 03:39:26-07	3224569
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-29 03:39:05-07	3224570
/	203.0.113.186	GET	200 OK	2016-07-29 03:38:50-07	3224571
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-29 03:39:42-07	3224572
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-29 03:39:10-07	3224573
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-29 03:39:15-07	3224574
/	192.0.2.73	GET	200 OK	2016-07-29 03:38:58-07	3224575
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-29 03:39:17-07	3224576
/	198.51.100.83	GET	200 OK	2016-07-29 03:38:59-07	3224577
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-29 03:39:59-07	3224578
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 03:39:27-07	3224579
/	192.0.2.141	GET	200 OK	2016-07-29 03:39:08-07	3224580
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-29 03:39:45-07	3224581
/	203.0.113.92	GET	200 OK	2016-07-29 03:39:14-07	3224582
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 03:39:47-07	3224583
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 03:39:56-07	3224584
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 03:40:06-07	3224585
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 03:39:48-07	3224586
/	192.0.2.225	GET	200 OK	2016-07-29 03:39:17-07	3224587
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 03:39:34-07	3224588
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 03:40:01-07	3224589
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 03:39:43-07	3224590
/	198.51.100.158	GET	200 OK	2016-07-29 03:39:21-07	3224591
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 03:39:52-07	3224592
/	192.0.2.88	GET	200 OK	2016-07-29 03:39:23-07	3224593
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-29 03:40:09-07	3224594
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-29 03:40:10-07	3224595
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 03:39:57-07	3224596
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-29 03:40:15-07	3224597
/	192.0.2.79	GET	200 OK	2016-07-29 03:39:27-07	3224598
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-29 03:39:44-07	3224599
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-29 03:39:48-07	3224600
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-29 03:39:42-07	3224601
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-29 03:39:57-07	3224602
/	198.51.100.64	GET	200 OK	2016-07-29 03:39:28-07	3224603
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 03:39:57-07	3224604
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-29 03:39:43-07	3224605
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-29 03:39:43-07	3224606
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 03:40:10-07	3224607
/	203.0.113.186	GET	200 OK	2016-07-29 03:39:36-07	3224608
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-29 03:40:25-07	3224609
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-29 03:40:33-07	3224610
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-29 03:40:13-07	3224611
/	198.51.100.138	GET	200 OK	2016-07-29 03:39:40-07	3224612
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-29 03:40:31-07	3224613
/	192.0.2.155	GET	200 OK	2016-07-29 03:39:48-07	3224614
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-29 03:40:07-07	3224615
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-29 03:40:37-07	3224616
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-29 03:40:18-07	3224617
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 03:40:41-07	3224618
/	198.51.100.183	GET	200 OK	2016-07-29 03:39:55-07	3224619
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 03:40:34-07	3224620
/article/media-obsessed-with-bearsz	198.51.100.183	GET	404 NOT FOUND	2016-07-29 03:40:13-07	3224621
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 03:40:52-07	3224622
/	203.0.113.244	GET	200 OK	2016-07-29 03:39:58-07	3224623
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 03:40:51-07	3224624
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 03:40:46-07	3224625
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-29 03:40:38-07	3224626
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 03:40:44-07	3224627
/	192.0.2.129	GET	200 OK	2016-07-29 03:39:59-07	3224628
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 03:40:22-07	3224629
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-29 03:40:34-07	3224630
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-29 03:40:27-07	3224631
/	198.51.100.79	GET	200 OK	2016-07-29 03:40:00-07	3224632
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-29 03:40:27-07	3224633
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-29 03:40:50-07	3224634
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-29 03:41:00-07	3224635
/	192.0.2.194	GET	200 OK	2016-07-29 03:40:07-07	3224636
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-29 03:41:05-07	3224637
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 03:40:53-07	3224638
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-29 03:41:07-07	3224639
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 03:40:56-07	3224640
/	203.0.113.102	GET	200 OK	2016-07-29 03:40:15-07	3224641
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 03:40:31-07	3224642
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 03:40:30-07	3224643
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 03:41:02-07	3224644
/	192.0.2.245	GET	200 OK	2016-07-29 03:40:17-07	3224645
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 03:41:11-07	3224646
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 03:40:55-07	3224647
/	198.51.100.119	GET	200 OK	2016-07-29 03:40:19-07	3224648
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-29 03:41:12-07	3224649
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-29 03:41:08-07	3224650
/	198.51.100.35	GET	200 OK	2016-07-29 03:40:27-07	3224651
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-29 03:41:12-07	3224652
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-29 03:41:02-07	3224653
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-29 03:40:51-07	3224654
/	198.51.100.170	GET	200 OK	2016-07-29 03:40:30-07	3224655
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 03:40:46-07	3224656
/	198.51.100.3	GET	200 OK	2016-07-29 03:40:34-07	3224657
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 03:41:32-07	3224658
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-29 03:41:32-07	3224659
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-29 03:41:14-07	3224660
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-29 03:40:55-07	3224661
/	192.0.2.59	GET	200 OK	2016-07-29 03:40:35-07	3224662
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-29 03:41:09-07	3224663
/	198.51.100.244	GET	200 OK	2016-07-29 03:40:42-07	3224664
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-29 03:41:13-07	3224665
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-29 03:41:42-07	3224666
/	203.0.113.10	GET	200 OK	2016-07-29 03:40:50-07	3224667
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-29 03:41:08-07	3224668
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-29 03:41:14-07	3224669
/	198.51.100.254	GET	200 OK	2016-07-29 03:40:58-07	3224670
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-29 03:41:27-07	3224671
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-29 03:41:40-07	3224672
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-29 03:41:43-07	3224673
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-29 03:41:50-07	3224674
/	192.0.2.119	GET	200 OK	2016-07-29 03:41:07-07	3224675
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-29 03:41:51-07	3224676
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 03:41:46-07	3224677
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-29 03:41:45-07	3224678
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-29 03:41:56-07	3224679
/	192.0.2.252	GET	200 OK	2016-07-29 03:41:12-07	3224680
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-29 03:42:01-07	3224681
/article/bears-love-berriesr	192.0.2.252	GET	404 NOT FOUND	2016-07-29 03:41:29-07	3224682
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-29 03:41:35-07	3224683
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-29 03:41:51-07	3224684
/	203.0.113.167	GET	200 OK	2016-07-29 03:41:21-07	3224685
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-29 03:41:56-07	3224686
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-29 03:41:59-07	3224687
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-29 03:42:21-07	3224688
/	198.51.100.143	GET	200 OK	2016-07-29 03:41:25-07	3224689
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 03:42:10-07	3224690
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-29 03:42:02-07	3224691
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-29 03:42:03-07	3224692
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-29 03:42:05-07	3224693
/	192.0.2.10	GET	200 OK	2016-07-29 03:41:29-07	3224694
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-29 03:41:44-07	3224695
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-29 03:42:25-07	3224696
/	192.0.2.118	GET	200 OK	2016-07-29 03:41:35-07	3224697
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 03:42:20-07	3224698
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 03:41:57-07	3224699
/	192.0.2.132	GET	200 OK	2016-07-29 03:41:36-07	3224700
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-29 03:41:51-07	3224701
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 03:41:59-07	3224702
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-29 03:42:08-07	3224703
/	203.0.113.88	GET	200 OK	2016-07-29 03:41:39-07	3224704
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 03:42:20-07	3224705
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-29 03:42:14-07	3224706
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-29 03:41:57-07	3224707
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-29 03:41:54-07	3224708
/	192.0.2.242	GET	200 OK	2016-07-29 03:41:40-07	3224709
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-29 03:42:27-07	3224710
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-29 03:42:21-07	3224711
/	192.0.2.62	GET	200 OK	2016-07-29 03:41:43-07	3224712
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-29 03:42:15-07	3224713
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-29 03:42:28-07	3224714
/	198.51.100.155	GET	200 OK	2016-07-29 03:41:46-07	3224715
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 03:42:28-07	3224716
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-29 03:42:01-07	3224717
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-29 03:42:11-07	3224718
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-29 03:42:46-07	3224719
/	198.51.100.150	GET	200 OK	2016-07-29 03:41:53-07	3224720
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-29 03:42:21-07	3224721
/	198.51.100.70	GET	200 OK	2016-07-29 03:41:55-07	3224722
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 03:42:32-07	3224723
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-29 03:42:39-07	3224724
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 03:42:17-07	3224725
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 03:42:12-07	3224726
/	192.0.2.198	GET	200 OK	2016-07-29 03:41:57-07	3224727
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 03:42:39-07	3224728
/	198.51.100.87	GET	200 OK	2016-07-29 03:42:04-07	3224729
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-29 03:42:24-07	3224730
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-29 03:42:42-07	3224731
/	203.0.113.206	GET	200 OK	2016-07-29 03:42:09-07	3224732
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-29 03:42:41-07	3224733
/	203.0.113.190	GET	200 OK	2016-07-29 03:42:19-07	3224734
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 03:43:10-07	3224735
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 03:43:12-07	3224736
/	203.0.113.130	GET	200 OK	2016-07-29 03:42:26-07	3224737
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-29 03:43:21-07	3224738
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 03:42:50-07	3224739
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 03:43:09-07	3224740
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 03:43:13-07	3224741
/	203.0.113.66	GET	200 OK	2016-07-29 03:42:35-07	3224742
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 03:43:20-07	3224743
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 03:43:12-07	3224744
/	203.0.113.72	GET	200 OK	2016-07-29 03:42:38-07	3224745
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-29 03:43:28-07	3224746
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-29 03:42:55-07	3224747
/	203.0.113.233	GET	200 OK	2016-07-29 03:42:39-07	3224748
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 03:42:57-07	3224749
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-29 03:43:00-07	3224750
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-29 03:43:09-07	3224751
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 03:43:05-07	3224752
/	198.51.100.3	GET	200 OK	2016-07-29 03:42:43-07	3224753
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 03:43:33-07	3224754
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-29 03:43:32-07	3224755
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 03:43:06-07	3224756
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-29 03:43:26-07	3224757
/	203.0.113.127	GET	200 OK	2016-07-29 03:42:53-07	3224758
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-29 03:43:43-07	3224759
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-29 03:43:27-07	3224760
/	192.0.2.173	GET	200 OK	2016-07-29 03:42:58-07	3224761
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 03:43:17-07	3224762
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-29 03:43:31-07	3224763
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-29 03:43:41-07	3224764
/	198.51.100.151	GET	200 OK	2016-07-29 03:43:00-07	3224765
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-29 03:43:54-07	3224766
/	198.51.100.215	GET	200 OK	2016-07-29 03:43:02-07	3224767
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-29 03:43:56-07	3224768
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-29 03:43:57-07	3224769
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-29 03:43:29-07	3224770
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-29 03:43:19-07	3224771
/	192.0.2.38	GET	200 OK	2016-07-29 03:43:08-07	3224772
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-29 03:43:23-07	3224773
/	192.0.2.116	GET	200 OK	2016-07-29 03:43:11-07	3224774
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 03:44:10-07	3224775
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-29 03:43:32-07	3224776
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-29 03:43:28-07	3224777
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 03:44:01-07	3224778
/	203.0.113.210	GET	200 OK	2016-07-29 03:43:12-07	3224779
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-29 03:43:49-07	3224780
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-29 03:43:49-07	3224781
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-29 03:43:33-07	3224782
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-29 03:44:12-07	3224783
/	198.51.100.235	GET	200 OK	2016-07-29 03:43:16-07	3224784
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-29 03:44:07-07	3224785
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-29 03:44:13-07	3224786
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-29 03:43:52-07	3224787
/	198.51.100.51	GET	200 OK	2016-07-29 03:43:17-07	3224788
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-29 03:44:01-07	3224789
/	192.0.2.146	GET	200 OK	2016-07-29 03:43:23-07	3224790
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-29 03:43:41-07	3224791
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 03:43:58-07	3224792
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 03:43:54-07	3224793
/	198.51.100.135	GET	200 OK	2016-07-29 03:43:29-07	3224794
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-29 03:43:56-07	3224795
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-29 03:44:14-07	3224796
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-29 03:44:01-07	3224797
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 03:44:25-07	3224798
/	192.0.2.192	GET	200 OK	2016-07-29 03:43:33-07	3224799
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 03:44:27-07	3224800
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-29 03:43:55-07	3224801
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 03:44:26-07	3224802
/	198.51.100.153	GET	200 OK	2016-07-29 03:43:43-07	3224803
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 03:44:42-07	3224804
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-29 03:44:32-07	3224805
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-29 03:44:40-07	3224806
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-29 03:44:02-07	3224807
/	198.51.100.138	GET	200 OK	2016-07-29 03:43:44-07	3224808
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-29 03:44:18-07	3224809
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 03:44:05-07	3224810
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-29 03:44:36-07	3224811
/	203.0.113.29	GET	200 OK	2016-07-29 03:43:54-07	3224812
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-29 03:44:48-07	3224813
/	192.0.2.246	GET	200 OK	2016-07-29 03:44:01-07	3224814
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 03:44:35-07	3224815
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 03:44:25-07	3224816
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 03:44:18-07	3224817
/	198.51.100.81	GET	200 OK	2016-07-29 03:44:05-07	3224818
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-29 03:44:43-07	3224819
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-29 03:44:27-07	3224820
/	192.0.2.167	GET	200 OK	2016-07-29 03:44:10-07	3224821
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-29 03:44:31-07	3224822
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-29 03:45:02-07	3224823
/	192.0.2.47	GET	200 OK	2016-07-29 03:44:19-07	3224824
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-29 03:45:10-07	3224825
/	192.0.2.180	GET	200 OK	2016-07-29 03:44:21-07	3224826
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-29 03:44:42-07	3224827
/	192.0.2.142	GET	200 OK	2016-07-29 03:44:29-07	3224828
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-29 03:45:17-07	3224829
/	192.0.2.101	GET	200 OK	2016-07-29 03:44:32-07	3224830
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 03:44:57-07	3224831
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 03:45:13-07	3224832
/	192.0.2.218	GET	200 OK	2016-07-29 03:44:42-07	3224833
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 03:45:28-07	3224834
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 03:45:13-07	3224835
/	203.0.113.13	GET	200 OK	2016-07-29 03:44:48-07	3224836
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 03:45:22-07	3224837
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-29 03:45:22-07	3224838
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 03:45:14-07	3224839
/	192.0.2.76	GET	200 OK	2016-07-29 03:44:57-07	3224840
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 03:45:12-07	3224841
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-29 03:45:26-07	3224842
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 03:45:33-07	3224843
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 03:45:57-07	3224844
/	203.0.113.101	GET	200 OK	2016-07-29 03:45:03-07	3224845
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-29 03:45:50-07	3224846
/	198.51.100.109	GET	200 OK	2016-07-29 03:45:09-07	3224847
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-29 03:45:34-07	3224848
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 03:45:27-07	3224849
/	198.51.100.122	GET	200 OK	2016-07-29 03:45:19-07	3224850
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-29 03:45:41-07	3224851
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-29 03:45:53-07	3224852
/	192.0.2.237	GET	200 OK	2016-07-29 03:45:23-07	3224853
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-29 03:46:17-07	3224854
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-29 03:46:09-07	3224855
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-29 03:46:07-07	3224856
/	198.51.100.160	GET	200 OK	2016-07-29 03:45:26-07	3224857
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 03:46:14-07	3224858
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 03:45:58-07	3224859
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-29 03:46:09-07	3224860
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 03:46:04-07	3224861
/	198.51.100.211	GET	200 OK	2016-07-29 03:45:33-07	3224862
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 03:46:08-07	3224863
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-29 03:46:31-07	3224864
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-29 03:45:48-07	3224865
/	198.51.100.120	GET	200 OK	2016-07-29 03:45:38-07	3224866
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-29 03:46:13-07	3224867
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-29 03:45:53-07	3224868
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-29 03:46:26-07	3224869
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-29 03:45:54-07	3224870
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 03:46:05-07	3224872
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 03:46:06-07	3224873
/	192.0.2.245	GET	200 OK	2016-07-29 03:45:45-07	3224874
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 03:46:16-07	3224875
/	192.0.2.178	GET	200 OK	2016-07-29 03:45:52-07	3224876
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 03:46:20-07	3224877
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-29 03:46:12-07	3224878
/	192.0.2.106	GET	200 OK	2016-07-29 03:45:59-07	3224879
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 03:46:16-07	3224880
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 03:46:23-07	3224881
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-29 03:46:39-07	3224882
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-29 03:46:16-07	3224883
/	203.0.113.246	GET	200 OK	2016-07-29 03:46:02-07	3224884
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-29 03:46:41-07	3224885
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 03:46:21-07	3224886
/	192.0.2.175	GET	200 OK	2016-07-29 03:46:05-07	3224887
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-29 03:46:44-07	3224888
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 03:46:55-07	3224889
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-29 03:46:32-07	3224890
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 03:46:58-07	3224891
/	192.0.2.149	GET	200 OK	2016-07-29 03:46:10-07	3224892
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-29 03:47:04-07	3224893
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-29 03:46:32-07	3224894
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-29 03:46:28-07	3224895
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 03:46:51-07	3224896
/	203.0.113.141	GET	200 OK	2016-07-29 03:46:18-07	3224897
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-29 03:46:50-07	3224898
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-29 03:46:39-07	3224899
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-29 03:46:44-07	3224900
/	203.0.113.133	GET	200 OK	2016-07-29 03:46:20-07	3224901
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 03:47:11-07	3224902
/	203.0.113.177	GET	200 OK	2016-07-29 03:46:23-07	3224903
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 03:46:51-07	3224904
/	198.51.100.57	GET	200 OK	2016-07-29 03:46:32-07	3224905
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-29 03:46:57-07	3224906
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 03:47:19-07	3224907
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-29 03:47:09-07	3224908
/	198.51.100.185	GET	200 OK	2016-07-29 03:46:34-07	3224909
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-29 03:47:30-07	3224910
/	203.0.113.245	GET	200 OK	2016-07-29 03:46:41-07	3224911
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-29 03:47:01-07	3224912
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-29 03:47:06-07	3224913
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-29 03:47:28-07	3224914
/	203.0.113.46	GET	200 OK	2016-07-29 03:46:44-07	3224915
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 03:47:03-07	3224916
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 03:47:05-07	3224917
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 03:47:04-07	3224918
/	203.0.113.27	GET	200 OK	2016-07-29 03:46:48-07	3224919
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 03:47:26-07	3224920
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-29 03:47:04-07	3224921
/	198.51.100.139	GET	200 OK	2016-07-29 03:46:50-07	3224922
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-29 03:47:20-07	3224923
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-29 03:47:40-07	3224924
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-29 03:47:37-07	3224925
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-29 03:47:11-07	3224926
/	198.51.100.94	GET	200 OK	2016-07-29 03:46:51-07	3224927
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-29 03:47:14-07	3224928
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 03:47:16-07	3224929
/	192.0.2.153	GET	200 OK	2016-07-29 03:46:53-07	3224930
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-29 03:47:12-07	3224931
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-29 03:47:18-07	3224932
/	198.51.100.84	GET	200 OK	2016-07-29 03:47:00-07	3224933
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 03:47:20-07	3224934
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 03:47:54-07	3224935
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 03:47:23-07	3224936
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 03:47:33-07	3224937
/	203.0.113.121	GET	200 OK	2016-07-29 03:47:02-07	3224938
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-29 03:47:52-07	3224939
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 03:47:34-07	3224940
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-29 03:47:51-07	3224941
/	192.0.2.138	GET	200 OK	2016-07-29 03:47:07-07	3224942
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-29 03:47:47-07	3224943
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-29 03:47:24-07	3224944
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-29 03:47:38-07	3224945
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 03:47:51-07	3224946
/	198.51.100.72	GET	200 OK	2016-07-29 03:47:11-07	3224947
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 03:48:04-07	3224948
/	192.0.2.249	GET	200 OK	2016-07-29 03:47:19-07	3224949
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 03:47:46-07	3224950
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-29 03:48:13-07	3224951
/	198.51.100.19	GET	200 OK	2016-07-29 03:47:25-07	3224952
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-29 03:48:19-07	3224953
/	198.51.100.247	GET	200 OK	2016-07-29 03:47:33-07	3224954
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 03:48:26-07	3224955
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-29 03:47:56-07	3224956
/	203.0.113.128	GET	200 OK	2016-07-29 03:47:40-07	3224957
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-29 03:48:29-07	3224958
/	203.0.113.112	GET	200 OK	2016-07-29 03:47:49-07	3224959
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 03:48:25-07	3224960
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 03:48:09-07	3224961
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 03:48:49-07	3224962
/	192.0.2.235	GET	200 OK	2016-07-29 03:47:54-07	3224963
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-29 03:48:36-07	3224964
/	192.0.2.12	GET	200 OK	2016-07-29 03:47:55-07	3224965
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-29 03:48:54-07	3224966
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-29 03:48:23-07	3224967
/	198.51.100.78	GET	200 OK	2016-07-29 03:48:05-07	3224968
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 03:48:52-07	3224969
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 03:48:22-07	3224970
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-29 03:49:03-07	3224971
/	192.0.2.219	GET	200 OK	2016-07-29 03:48:10-07	3224972
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 03:49:10-07	3224973
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 03:48:29-07	3224974
/	192.0.2.26	GET	200 OK	2016-07-29 03:48:11-07	3224975
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-29 03:49:05-07	3224976
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-29 03:48:45-07	3224977
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-29 03:48:36-07	3224978
/	198.51.100.169	GET	200 OK	2016-07-29 03:48:20-07	3224979
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-29 03:49:19-07	3224980
/	203.0.113.99	GET	200 OK	2016-07-29 03:48:27-07	3224981
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-29 03:48:59-07	3224982
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-29 03:49:15-07	3224983
/	198.51.100.241	GET	200 OK	2016-07-29 03:48:33-07	3224984
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-29 03:48:55-07	3224985
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-29 03:48:56-07	3224986
/	192.0.2.49	GET	200 OK	2016-07-29 03:48:41-07	3224987
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 03:48:57-07	3224988
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 03:48:58-07	3224989
/	192.0.2.53	GET	200 OK	2016-07-29 03:48:47-07	3224990
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 03:49:41-07	3224991
/	203.0.113.15	GET	200 OK	2016-07-29 03:48:52-07	3224992
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 03:49:14-07	3224993
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-29 03:49:11-07	3224994
/	192.0.2.192	GET	200 OK	2016-07-29 03:48:55-07	3224995
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 03:49:38-07	3224996
/	192.0.2.65	GET	200 OK	2016-07-29 03:49:04-07	3224997
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 03:49:19-07	3224998
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-29 03:49:28-07	3224999
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 03:49:55-07	3225000
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-29 03:49:51-07	3225001
/	203.0.113.194	GET	200 OK	2016-07-29 03:49:11-07	3225002
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 03:50:05-07	3225003
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-29 03:50:02-07	3225004
/	203.0.113.166	GET	200 OK	2016-07-29 03:49:16-07	3225005
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-29 03:50:02-07	3225006
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 03:49:32-07	3225007
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 03:50:11-07	3225008
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 03:50:02-07	3225009
/	198.51.100.8	GET	200 OK	2016-07-29 03:49:19-07	3225010
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-29 03:50:19-07	3225011
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-29 03:49:59-07	3225012
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-29 03:50:03-07	3225013
/	198.51.100.109	GET	200 OK	2016-07-29 03:49:22-07	3225014
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 03:49:39-07	3225015
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-29 03:49:45-07	3225016
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 03:49:59-07	3225017
/	192.0.2.87	GET	200 OK	2016-07-29 03:49:32-07	3225018
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 03:50:14-07	3225019
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-29 03:50:32-07	3225020
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 03:50:05-07	3225021
/	192.0.2.94	GET	200 OK	2016-07-29 03:49:33-07	3225022
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 03:50:03-07	3225023
/	198.51.100.5	GET	200 OK	2016-07-29 03:49:37-07	3225024
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 03:50:24-07	3225025
/	203.0.113.199	GET	200 OK	2016-07-29 03:49:40-07	3225026
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 03:50:19-07	3225027
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 03:50:25-07	3225028
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 03:50:16-07	3225029
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 03:50:28-07	3225030
/	198.51.100.57	GET	200 OK	2016-07-29 03:49:49-07	3225031
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-29 03:50:44-07	3225032
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-29 03:50:18-07	3225033
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 03:50:17-07	3225034
/	203.0.113.71	GET	200 OK	2016-07-29 03:49:58-07	3225035
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 03:50:22-07	3225036
/	192.0.2.17	GET	200 OK	2016-07-29 03:50:04-07	3225037
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-29 03:50:58-07	3225038
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-29 03:50:31-07	3225039
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-29 03:51:02-07	3225040
/	203.0.113.220	GET	200 OK	2016-07-29 03:50:14-07	3225041
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-29 03:50:59-07	3225042
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-29 03:50:32-07	3225043
/	198.51.100.116	GET	200 OK	2016-07-29 03:50:16-07	3225044
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-29 03:50:36-07	3225045
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-29 03:51:10-07	3225046
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 03:51:12-07	3225047
/	198.51.100.227	GET	200 OK	2016-07-29 03:50:20-07	3225048
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 03:51:18-07	3225049
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 03:51:06-07	3225050
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 03:50:49-07	3225051
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 03:50:52-07	3225052
/	203.0.113.175	GET	200 OK	2016-07-29 03:50:27-07	3225053
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 03:50:50-07	3225054
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 03:50:48-07	3225055
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-29 03:51:26-07	3225056
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-29 03:50:47-07	3225057
/	192.0.2.67	GET	200 OK	2016-07-29 03:50:31-07	3225058
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-29 03:51:22-07	3225059
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-29 03:51:04-07	3225060
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 03:50:50-07	3225061
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-29 03:51:08-07	3225062
/	203.0.113.197	GET	200 OK	2016-07-29 03:50:37-07	3225063
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-29 03:51:25-07	3225064
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-29 03:51:09-07	3225065
/	198.51.100.54	GET	200 OK	2016-07-29 03:50:42-07	3225066
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-29 03:51:04-07	3225067
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 03:51:24-07	3225068
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-29 03:51:31-07	3225069
/	203.0.113.15	GET	200 OK	2016-07-29 03:50:44-07	3225070
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 03:51:05-07	3225071
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 03:51:43-07	3225072
/	192.0.2.55	GET	200 OK	2016-07-29 03:50:46-07	3225073
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-29 03:51:36-07	3225074
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-29 03:51:03-07	3225075
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-29 03:51:19-07	3225076
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-29 03:51:26-07	3225077
/	198.51.100.200	GET	200 OK	2016-07-29 03:50:47-07	3225078
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-29 03:51:30-07	3225079
/	192.0.2.34	GET	200 OK	2016-07-29 03:50:50-07	3225080
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-29 03:51:22-07	3225081
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-29 03:51:05-07	3225082
/	192.0.2.230	GET	200 OK	2016-07-29 03:50:53-07	3225083
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-29 03:51:32-07	3225084
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-29 03:51:10-07	3225085
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-29 03:51:08-07	3225086
/	198.51.100.59	GET	200 OK	2016-07-29 03:51:02-07	3225087
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-29 03:51:21-07	3225088
/	198.51.100.67	GET	200 OK	2016-07-29 03:51:05-07	3225089
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 03:51:21-07	3225090
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 03:51:46-07	3225091
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-29 03:51:24-07	3225092
/	198.51.100.114	GET	200 OK	2016-07-29 03:51:06-07	3225093
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 03:51:35-07	3225094
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 03:51:46-07	3225095
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 03:51:36-07	3225096
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 03:51:26-07	3225097
/	203.0.113.195	GET	200 OK	2016-07-29 03:51:14-07	3225098
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-29 03:51:48-07	3225099
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-29 03:51:33-07	3225100
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-29 03:52:07-07	3225101
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-29 03:51:54-07	3225102
/	192.0.2.128	GET	200 OK	2016-07-29 03:51:22-07	3225103
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 03:52:12-07	3225104
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 03:52:19-07	3225105
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 03:52:06-07	3225106
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-29 03:51:45-07	3225107
/	203.0.113.189	GET	200 OK	2016-07-29 03:51:27-07	3225108
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-29 03:52:01-07	3225109
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-29 03:51:54-07	3225110
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-29 03:52:09-07	3225111
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-29 03:51:54-07	3225112
/	192.0.2.83	GET	200 OK	2016-07-29 03:51:36-07	3225113
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-29 03:52:23-07	3225114
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-29 03:52:32-07	3225115
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-29 03:52:20-07	3225116
/	192.0.2.17	GET	200 OK	2016-07-29 03:51:39-07	3225117
/article/balloon-goons-doomedp	192.0.2.17	GET	404 NOT FOUND	2016-07-29 03:52:04-07	3225118
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-29 03:52:22-07	3225119
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-29 03:52:30-07	3225120
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-29 03:52:06-07	3225121
/	198.51.100.36	GET	200 OK	2016-07-29 03:51:43-07	3225122
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-29 03:52:29-07	3225123
/	203.0.113.233	GET	200 OK	2016-07-29 03:51:49-07	3225124
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 03:52:37-07	3225125
/	198.51.100.15	GET	200 OK	2016-07-29 03:51:57-07	3225126
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 03:52:54-07	3225127
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 03:52:45-07	3225128
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-29 03:52:17-07	3225129
/	203.0.113.41	GET	200 OK	2016-07-29 03:51:58-07	3225130
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-29 03:52:54-07	3225131
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 03:52:32-07	3225132
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 03:52:33-07	3225133
/	198.51.100.67	GET	200 OK	2016-07-29 03:52:06-07	3225134
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-29 03:53:05-07	3225135
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-29 03:53:01-07	3225136
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 03:52:27-07	3225137
/	198.51.100.98	GET	200 OK	2016-07-29 03:52:12-07	3225138
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-29 03:52:47-07	3225139
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 03:52:46-07	3225140
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 03:52:34-07	3225141
/	203.0.113.107	GET	200 OK	2016-07-29 03:52:13-07	3225142
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 03:52:29-07	3225143
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-29 03:53:02-07	3225144
/	203.0.113.106	GET	200 OK	2016-07-29 03:52:19-07	3225145
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-29 03:53:18-07	3225146
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 03:53:09-07	3225147
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-29 03:53:05-07	3225148
/	198.51.100.64	GET	200 OK	2016-07-29 03:52:28-07	3225149
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-29 03:53:14-07	3225150
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 03:53:20-07	3225151
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-29 03:52:47-07	3225152
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-29 03:52:59-07	3225153
/	198.51.100.184	GET	200 OK	2016-07-29 03:52:36-07	3225154
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 03:53:00-07	3225155
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 03:53:31-07	3225156
/	198.51.100.177	GET	200 OK	2016-07-29 03:52:41-07	3225157
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-29 03:53:21-07	3225158
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-29 03:53:12-07	3225159
/	198.51.100.85	GET	200 OK	2016-07-29 03:52:49-07	3225160
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 03:53:34-07	3225161
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-29 03:53:25-07	3225162
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 03:53:29-07	3225163
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 03:53:47-07	3225164
/	203.0.113.116	GET	200 OK	2016-07-29 03:52:55-07	3225165
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-29 03:53:53-07	3225166
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 03:53:41-07	3225167
/	192.0.2.48	GET	200 OK	2016-07-29 03:52:59-07	3225168
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-29 03:53:55-07	3225169
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-29 03:53:15-07	3225170
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 03:53:32-07	3225171
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-29 03:53:22-07	3225172
/	192.0.2.44	GET	200 OK	2016-07-29 03:53:01-07	3225173
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-29 03:53:21-07	3225174
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 03:53:41-07	3225175
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-29 03:53:43-07	3225176
/	203.0.113.234	GET	200 OK	2016-07-29 03:53:07-07	3225177
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 03:53:33-07	3225178
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-29 03:53:28-07	3225179
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-29 03:53:40-07	3225180
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 03:53:38-07	3225181
/	198.51.100.25	GET	200 OK	2016-07-29 03:53:17-07	3225182
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-29 03:53:44-07	3225183
/	198.51.100.42	GET	200 OK	2016-07-29 03:53:26-07	3225184
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-29 03:53:44-07	3225185
/	198.51.100.122	GET	200 OK	2016-07-29 03:53:31-07	3225186
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 03:53:47-07	3225187
/	203.0.113.213	GET	200 OK	2016-07-29 03:53:32-07	3225188
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-29 03:54:09-07	3225189
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-29 03:54:19-07	3225190
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-29 03:53:52-07	3225191
/	203.0.113.51	GET	200 OK	2016-07-29 03:53:34-07	3225192
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 03:54:34-07	3225193
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-29 03:53:55-07	3225194
/	203.0.113.201	GET	200 OK	2016-07-29 03:53:40-07	3225195
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 03:54:15-07	3225196
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-29 03:54:18-07	3225197
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 03:54:33-07	3225198
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-29 03:53:56-07	3225199
/	198.51.100.249	GET	200 OK	2016-07-29 03:53:46-07	3225200
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 03:54:41-07	3225201
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-29 03:54:12-07	3225202
/	198.51.100.187	GET	200 OK	2016-07-29 03:53:55-07	3225203
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 03:54:37-07	3225204
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-29 03:54:40-07	3225205
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 03:54:37-07	3225206
/	203.0.113.11	GET	200 OK	2016-07-29 03:53:58-07	3225207
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-29 03:54:37-07	3225208
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-29 03:54:43-07	3225209
/	198.51.100.178	GET	200 OK	2016-07-29 03:54:07-07	3225210
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-29 03:54:58-07	3225211
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 03:54:37-07	3225212
/	192.0.2.41	GET	200 OK	2016-07-29 03:54:09-07	3225213
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 03:55:00-07	3225214
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 03:54:59-07	3225215
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-29 03:55:03-07	3225216
/	192.0.2.253	GET	200 OK	2016-07-29 03:54:12-07	3225217
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-29 03:54:59-07	3225218
/	198.51.100.113	GET	200 OK	2016-07-29 03:54:19-07	3225219
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 03:55:03-07	3225220
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-29 03:55:09-07	3225221
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-29 03:55:01-07	3225222
/	198.51.100.174	GET	200 OK	2016-07-29 03:54:21-07	3225223
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 03:54:47-07	3225224
/	198.51.100.174	GET	200 OK	2016-07-29 03:54:24-07	3225225
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 03:55:21-07	3225226
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-29 03:55:20-07	3225227
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 03:54:47-07	3225228
/	203.0.113.175	GET	200 OK	2016-07-29 03:54:30-07	3225229
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-29 03:54:56-07	3225230
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-29 03:55:18-07	3225231
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 03:54:47-07	3225232
/	203.0.113.251	GET	200 OK	2016-07-29 03:54:31-07	3225233
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-29 03:55:19-07	3225234
/	203.0.113.240	GET	200 OK	2016-07-29 03:54:37-07	3225235
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 03:55:30-07	3225236
/	198.51.100.189	GET	200 OK	2016-07-29 03:54:38-07	3225237
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 03:55:28-07	3225238
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 03:55:08-07	3225239
/	192.0.2.5	GET	200 OK	2016-07-29 03:54:48-07	3225240
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 03:55:19-07	3225241
/	203.0.113.18	GET	200 OK	2016-07-29 03:54:56-07	3225242
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-29 03:55:41-07	3225243
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-29 03:55:46-07	3225244
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-29 03:55:17-07	3225245
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 03:55:22-07	3225246
/	203.0.113.65	GET	200 OK	2016-07-29 03:55:05-07	3225247
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-29 03:56:01-07	3225248
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 03:55:32-07	3225249
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-29 03:55:50-07	3225250
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 03:55:44-07	3225252
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-29 03:55:57-07	3225253
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-29 03:56:11-07	3225254
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-29 03:55:52-07	3225255
/	203.0.113.34	GET	200 OK	2016-07-29 03:55:14-07	3225256
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 03:55:39-07	3225257
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-29 03:56:01-07	3225258
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-29 03:55:39-07	3225259
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-29 03:55:58-07	3225260
/	198.51.100.196	GET	200 OK	2016-07-29 03:55:20-07	3225261
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 03:56:20-07	3225262
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 03:55:55-07	3225263
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-29 03:56:11-07	3225264
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 03:56:10-07	3225265
/	198.51.100.118	GET	200 OK	2016-07-29 03:55:28-07	3225266
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-29 03:56:05-07	3225267
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-29 03:56:28-07	3225268
/	203.0.113.153	GET	200 OK	2016-07-29 03:55:38-07	3225269
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 03:56:30-07	3225270
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-29 03:56:38-07	3225271
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 03:56:13-07	3225272
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-29 03:56:38-07	3225273
/	203.0.113.125	GET	200 OK	2016-07-29 03:55:46-07	3225274
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 03:56:10-07	3225275
/	203.0.113.229	GET	200 OK	2016-07-29 03:55:48-07	3225276
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 03:56:05-07	3225277
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 03:56:24-07	3225278
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 03:56:12-07	3225279
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-29 03:56:29-07	3225280
/	198.51.100.72	GET	200 OK	2016-07-29 03:55:55-07	3225281
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-29 03:56:53-07	3225282
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-29 03:56:29-07	3225283
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-29 03:56:25-07	3225284
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-29 03:56:53-07	3225285
/	198.51.100.101	GET	200 OK	2016-07-29 03:56:00-07	3225286
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-29 03:56:48-07	3225287
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-29 03:56:35-07	3225288
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-29 03:56:26-07	3225289
/	203.0.113.183	GET	200 OK	2016-07-29 03:56:02-07	3225290
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-29 03:56:37-07	3225291
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 03:56:52-07	3225292
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-29 03:56:47-07	3225293
/	203.0.113.221	GET	200 OK	2016-07-29 03:56:06-07	3225294
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 03:56:48-07	3225295
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 03:56:40-07	3225296
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-29 03:56:21-07	3225297
/	192.0.2.72	GET	200 OK	2016-07-29 03:56:08-07	3225298
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-29 03:57:02-07	3225299
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-29 03:56:55-07	3225300
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-29 03:56:38-07	3225301
/	198.51.100.180	GET	200 OK	2016-07-29 03:56:12-07	3225302
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-29 03:57:05-07	3225303
/	203.0.113.72	GET	200 OK	2016-07-29 03:56:19-07	3225304
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-29 03:56:51-07	3225305
/	203.0.113.116	GET	200 OK	2016-07-29 03:56:22-07	3225306
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 03:57:21-07	3225307
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-29 03:56:44-07	3225308
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-29 03:57:11-07	3225309
/	198.51.100.182	GET	200 OK	2016-07-29 03:56:25-07	3225310
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 03:56:43-07	3225311
/	203.0.113.113	GET	200 OK	2016-07-29 03:56:27-07	3225312
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-29 03:57:18-07	3225313
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-29 03:57:25-07	3225314
/	192.0.2.192	GET	200 OK	2016-07-29 03:56:36-07	3225315
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-29 03:57:10-07	3225316
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-29 03:57:25-07	3225317
/	192.0.2.178	GET	200 OK	2016-07-29 03:56:45-07	3225318
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-29 03:57:38-07	3225319
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 03:57:07-07	3225320
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 03:57:25-07	3225321
/	203.0.113.132	GET	200 OK	2016-07-29 03:56:53-07	3225322
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-29 03:57:26-07	3225323
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-29 03:57:13-07	3225324
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-29 03:57:45-07	3225325
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 03:57:23-07	3225326
/	198.51.100.77	GET	200 OK	2016-07-29 03:57:00-07	3225327
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 03:57:56-07	3225328
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-29 03:57:59-07	3225329
/	203.0.113.245	GET	200 OK	2016-07-29 03:57:04-07	3225330
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-29 03:57:20-07	3225331
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-29 03:58:01-07	3225332
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-29 03:57:51-07	3225333
/	198.51.100.19	GET	200 OK	2016-07-29 03:57:12-07	3225334
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 03:57:57-07	3225335
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-29 03:58:01-07	3225336
/	203.0.113.182	GET	200 OK	2016-07-29 03:57:18-07	3225337
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 03:57:38-07	3225338
/	203.0.113.136	GET	200 OK	2016-07-29 03:57:25-07	3225339
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-29 03:57:46-07	3225340
/	198.51.100.203	GET	200 OK	2016-07-29 03:57:33-07	3225341
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-29 03:58:10-07	3225342
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 03:58:24-07	3225343
/	203.0.113.45	GET	200 OK	2016-07-29 03:57:40-07	3225344
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 03:58:14-07	3225345
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 03:58:28-07	3225346
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 03:58:01-07	3225347
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 03:58:14-07	3225348
/	203.0.113.22	GET	200 OK	2016-07-29 03:57:42-07	3225349
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-29 03:58:30-07	3225350
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 03:58:39-07	3225351
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 03:58:02-07	3225352
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 03:58:17-07	3225353
/	198.51.100.12	GET	200 OK	2016-07-29 03:57:47-07	3225354
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-29 03:58:41-07	3225355
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 03:58:10-07	3225356
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 03:58:29-07	3225357
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-29 03:58:32-07	3225358
/	203.0.113.182	GET	200 OK	2016-07-29 03:57:50-07	3225359
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-29 03:58:16-07	3225360
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-29 03:58:18-07	3225361
/	203.0.113.145	GET	200 OK	2016-07-29 03:57:56-07	3225362
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-29 03:58:21-07	3225363
/	203.0.113.206	GET	200 OK	2016-07-29 03:58:03-07	3225364
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-29 03:58:19-07	3225365
/	192.0.2.192	GET	200 OK	2016-07-29 03:58:04-07	3225366
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 03:58:58-07	3225367
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-29 03:58:25-07	3225368
/	192.0.2.241	GET	200 OK	2016-07-29 03:58:05-07	3225369
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 03:58:36-07	3225370
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 03:58:23-07	3225371
/	192.0.2.175	GET	200 OK	2016-07-29 03:58:06-07	3225372
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 03:59:04-07	3225373
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-29 03:58:21-07	3225374
/	198.51.100.175	GET	200 OK	2016-07-29 03:58:08-07	3225375
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-29 03:58:39-07	3225376
/	198.51.100.67	GET	200 OK	2016-07-29 03:58:17-07	3225377
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-29 03:59:13-07	3225378
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 03:58:50-07	3225379
/	192.0.2.145	GET	200 OK	2016-07-29 03:58:20-07	3225380
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-29 03:58:35-07	3225381
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 03:58:55-07	3225382
/	198.51.100.162	GET	200 OK	2016-07-29 03:58:26-07	3225383
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-29 03:59:09-07	3225384
/	192.0.2.138	GET	200 OK	2016-07-29 03:58:29-07	3225385
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-29 03:59:15-07	3225386
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 03:58:44-07	3225387
/	192.0.2.42	GET	200 OK	2016-07-29 03:58:31-07	3225388
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 03:59:29-07	3225389
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 03:59:20-07	3225390
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-29 03:58:59-07	3225391
/	192.0.2.111	GET	200 OK	2016-07-29 03:58:40-07	3225392
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 03:59:11-07	3225393
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 03:59:31-07	3225394
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-29 03:59:38-07	3225395
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 03:58:57-07	3225396
/	192.0.2.253	GET	200 OK	2016-07-29 03:58:49-07	3225397
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-29 03:59:11-07	3225398
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 03:59:35-07	3225399
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 03:59:05-07	3225400
/	198.51.100.94	GET	200 OK	2016-07-29 03:58:54-07	3225401
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-29 03:59:36-07	3225402
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 03:59:18-07	3225403
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-29 03:59:26-07	3225404
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-29 03:59:22-07	3225405
/	203.0.113.96	GET	200 OK	2016-07-29 03:59:01-07	3225406
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 03:59:41-07	3225407
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 03:59:50-07	3225408
/	198.51.100.228	GET	200 OK	2016-07-29 03:59:09-07	3225409
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-29 03:59:33-07	3225410
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-29 03:59:29-07	3225411
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-29 04:00:08-07	3225412
/	203.0.113.29	GET	200 OK	2016-07-29 03:59:12-07	3225413
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-29 03:59:46-07	3225414
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-29 03:59:59-07	3225415
/	203.0.113.2	GET	200 OK	2016-07-29 03:59:22-07	3225416
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-29 03:59:48-07	3225417
/	192.0.2.7	GET	200 OK	2016-07-29 03:59:23-07	3225418
/article/bad-things-goneb	192.0.2.7	GET	404 NOT FOUND	2016-07-29 04:00:22-07	3225419
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-29 04:00:04-07	3225420
/	192.0.2.242	GET	200 OK	2016-07-29 03:59:31-07	3225421
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-29 03:59:51-07	3225422
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 04:00:28-07	3225423
/	198.51.100.130	GET	200 OK	2016-07-29 03:59:35-07	3225424
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 04:00:15-07	3225425
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-29 04:00:30-07	3225426
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-29 03:59:56-07	3225427
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 04:00:09-07	3225428
/	203.0.113.200	GET	200 OK	2016-07-29 03:59:38-07	3225429
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-29 04:00:11-07	3225430
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-29 04:00:28-07	3225431
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-29 04:00:26-07	3225432
/	192.0.2.206	GET	200 OK	2016-07-29 03:59:40-07	3225433
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-29 04:00:03-07	3225434
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-29 04:00:17-07	3225435
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 04:00:02-07	3225436
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-29 03:59:59-07	3225437
/	192.0.2.176	GET	200 OK	2016-07-29 03:59:41-07	3225438
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 04:00:10-07	3225439
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-29 04:00:03-07	3225440
/	198.51.100.114	GET	200 OK	2016-07-29 03:59:44-07	3225441
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 04:00:38-07	3225442
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 04:00:10-07	3225443
/	192.0.2.74	GET	200 OK	2016-07-29 03:59:51-07	3225444
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-29 04:00:49-07	3225445
/	203.0.113.123	GET	200 OK	2016-07-29 03:59:55-07	3225446
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 04:00:24-07	3225447
/	198.51.100.192	GET	200 OK	2016-07-29 03:59:59-07	3225448
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 04:00:59-07	3225449
/	198.51.100.136	GET	200 OK	2016-07-29 04:00:03-07	3225450
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-29 04:00:45-07	3225451
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 04:00:33-07	3225452
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-29 04:00:39-07	3225453
/	198.51.100.62	GET	200 OK	2016-07-29 04:00:13-07	3225454
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 04:00:30-07	3225455
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 04:01:13-07	3225456
/	198.51.100.69	GET	200 OK	2016-07-29 04:00:15-07	3225457
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-29 04:00:57-07	3225458
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-29 04:00:43-07	3225459
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-29 04:00:57-07	3225460
/	192.0.2.52	GET	200 OK	2016-07-29 04:00:23-07	3225461
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-29 04:00:47-07	3225462
/	192.0.2.251	GET	200 OK	2016-07-29 04:00:31-07	3225463
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 04:01:30-07	3225464
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-29 04:00:50-07	3225465
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 04:01:13-07	3225466
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 04:00:48-07	3225467
/	203.0.113.180	GET	200 OK	2016-07-29 04:00:32-07	3225468
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 04:01:00-07	3225469
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-29 04:01:15-07	3225470
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 04:01:29-07	3225471
/	192.0.2.140	GET	200 OK	2016-07-29 04:00:39-07	3225472
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-29 04:01:23-07	3225473
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-29 04:00:58-07	3225474
/	192.0.2.87	GET	200 OK	2016-07-29 04:00:40-07	3225475
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-29 04:01:16-07	3225476
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-29 04:01:02-07	3225477
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-29 04:00:59-07	3225478
/	203.0.113.8	GET	200 OK	2016-07-29 04:00:47-07	3225479
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-29 04:01:28-07	3225480
/	198.51.100.217	GET	200 OK	2016-07-29 04:00:52-07	3225481
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-29 04:01:24-07	3225482
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-29 04:01:18-07	3225483
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-29 04:01:32-07	3225484
/	203.0.113.137	GET	200 OK	2016-07-29 04:01:02-07	3225485
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-29 04:01:19-07	3225486
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 04:01:34-07	3225487
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 04:01:56-07	3225488
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 04:01:46-07	3225489
/	203.0.113.252	GET	200 OK	2016-07-29 04:01:06-07	3225490
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-29 04:01:37-07	3225491
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 04:01:40-07	3225492
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 04:01:36-07	3225493
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-29 04:01:33-07	3225494
/	192.0.2.85	GET	200 OK	2016-07-29 04:01:09-07	3225495
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-29 04:01:45-07	3225496
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 04:01:35-07	3225497
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 04:01:31-07	3225498
/	192.0.2.122	GET	200 OK	2016-07-29 04:01:14-07	3225499
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-29 04:02:14-07	3225500
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 04:01:34-07	3225501
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 04:02:13-07	3225502
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-29 04:01:32-07	3225503
/	192.0.2.88	GET	200 OK	2016-07-29 04:01:19-07	3225504
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-29 04:01:45-07	3225505
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-29 04:02:01-07	3225506
/	192.0.2.163	GET	200 OK	2016-07-29 04:01:28-07	3225507
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-29 04:02:07-07	3225508
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-29 04:01:50-07	3225509
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 04:01:47-07	3225510
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-29 04:02:26-07	3225511
/	203.0.113.24	GET	200 OK	2016-07-29 04:01:33-07	3225512
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-29 04:02:18-07	3225513
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-29 04:02:15-07	3225514
/	198.51.100.173	GET	200 OK	2016-07-29 04:01:42-07	3225515
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-29 04:02:21-07	3225516
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-29 04:02:12-07	3225517
/	192.0.2.173	GET	200 OK	2016-07-29 04:01:52-07	3225518
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 04:02:40-07	3225519
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 04:02:09-07	3225520
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-29 04:02:38-07	3225521
/	203.0.113.157	GET	200 OK	2016-07-29 04:01:55-07	3225522
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 04:02:27-07	3225523
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-29 04:02:48-07	3225524
/	192.0.2.67	GET	200 OK	2016-07-29 04:01:56-07	3225525
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 04:02:20-07	3225526
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-29 04:02:18-07	3225527
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 04:02:44-07	3225528
/	192.0.2.220	GET	200 OK	2016-07-29 04:02:03-07	3225529
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-29 04:02:41-07	3225530
/	192.0.2.96	GET	200 OK	2016-07-29 04:02:10-07	3225531
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 04:02:59-07	3225532
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-29 04:02:39-07	3225533
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-29 04:02:37-07	3225534
/	203.0.113.84	GET	200 OK	2016-07-29 04:02:13-07	3225535
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-29 04:02:54-07	3225536
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-29 04:02:51-07	3225537
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 04:02:52-07	3225538
/	192.0.2.131	GET	200 OK	2016-07-29 04:02:17-07	3225539
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-29 04:03:13-07	3225540
/	192.0.2.97	GET	200 OK	2016-07-29 04:02:26-07	3225541
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 04:02:45-07	3225542
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-29 04:02:49-07	3225543
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-29 04:03:19-07	3225544
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 04:02:52-07	3225545
/	203.0.113.156	GET	200 OK	2016-07-29 04:02:33-07	3225546
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-29 04:03:22-07	3225547
/	203.0.113.187	GET	200 OK	2016-07-29 04:02:39-07	3225548
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 04:03:07-07	3225549
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-29 04:03:33-07	3225550
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 04:03:33-07	3225551
/	198.51.100.187	GET	200 OK	2016-07-29 04:02:43-07	3225552
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-29 04:03:43-07	3225553
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-29 04:03:27-07	3225554
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 04:03:28-07	3225555
/	198.51.100.184	GET	200 OK	2016-07-29 04:02:52-07	3225556
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 04:03:35-07	3225557
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-29 04:03:24-07	3225558
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 04:03:35-07	3225559
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 04:03:25-07	3225560
/	203.0.113.181	GET	200 OK	2016-07-29 04:03:01-07	3225561
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 04:03:22-07	3225562
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-29 04:03:45-07	3225563
/	198.51.100.96	GET	200 OK	2016-07-29 04:03:07-07	3225564
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-29 04:03:53-07	3225565
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-29 04:03:43-07	3225566
/	203.0.113.110	GET	200 OK	2016-07-29 04:03:10-07	3225567
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-29 04:03:58-07	3225568
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 04:03:33-07	3225569
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-29 04:03:45-07	3225570
/	198.51.100.93	GET	200 OK	2016-07-29 04:03:16-07	3225571
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-29 04:03:35-07	3225572
/	198.51.100.211	GET	200 OK	2016-07-29 04:03:23-07	3225573
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-29 04:04:18-07	3225574
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 04:03:40-07	3225575
/	192.0.2.144	GET	200 OK	2016-07-29 04:03:30-07	3225576
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-29 04:04:20-07	3225577
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-29 04:03:47-07	3225578
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-29 04:04:03-07	3225579
/	192.0.2.85	GET	200 OK	2016-07-29 04:03:34-07	3225580
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-29 04:04:10-07	3225581
/	198.51.100.47	GET	200 OK	2016-07-29 04:03:42-07	3225582
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-29 04:04:03-07	3225583
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 04:04:32-07	3225584
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 04:04:39-07	3225585
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-29 04:04:29-07	3225586
/	198.51.100.103	GET	200 OK	2016-07-29 04:03:50-07	3225587
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-29 04:04:26-07	3225588
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 04:04:47-07	3225589
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-29 04:04:09-07	3225590
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 04:04:40-07	3225591
/	203.0.113.187	GET	200 OK	2016-07-29 04:03:56-07	3225592
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 04:04:19-07	3225593
/	192.0.2.187	GET	200 OK	2016-07-29 04:04:05-07	3225594
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 04:04:57-07	3225595
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 04:04:20-07	3225596
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 04:04:25-07	3225597
/	203.0.113.142	GET	200 OK	2016-07-29 04:04:06-07	3225598
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-29 04:04:47-07	3225599
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-29 04:05:06-07	3225600
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-29 04:04:58-07	3225601
/	198.51.100.153	GET	200 OK	2016-07-29 04:04:08-07	3225602
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 04:04:35-07	3225603
/	192.0.2.245	GET	200 OK	2016-07-29 04:04:13-07	3225604
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 04:04:40-07	3225605
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 04:04:50-07	3225606
/	203.0.113.64	GET	200 OK	2016-07-29 04:04:23-07	3225607
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-29 04:05:22-07	3225608
/	198.51.100.197	GET	200 OK	2016-07-29 04:04:30-07	3225609
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 04:04:49-07	3225610
/	192.0.2.136	GET	200 OK	2016-07-29 04:04:39-07	3225611
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-29 04:05:31-07	3225612
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 04:05:18-07	3225613
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-29 04:04:55-07	3225614
/	192.0.2.83	GET	200 OK	2016-07-29 04:04:45-07	3225615
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-29 04:05:37-07	3225616
/	203.0.113.152	GET	200 OK	2016-07-29 04:04:53-07	3225617
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 04:05:30-07	3225618
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-29 04:05:40-07	3225619
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-29 04:05:34-07	3225620
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-29 04:05:51-07	3225621
/	203.0.113.155	GET	200 OK	2016-07-29 04:05:03-07	3225622
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-29 04:05:45-07	3225623
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 04:05:22-07	3225624
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-29 04:06:01-07	3225625
/	203.0.113.49	GET	200 OK	2016-07-29 04:05:06-07	3225626
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-29 04:05:54-07	3225627
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-29 04:05:49-07	3225628
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-29 04:05:45-07	3225629
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-29 04:05:52-07	3225630
/	203.0.113.213	GET	200 OK	2016-07-29 04:05:15-07	3225631
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-29 04:05:45-07	3225632
/	192.0.2.63	GET	200 OK	2016-07-29 04:05:25-07	3225633
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 04:06:02-07	3225634
/	198.51.100.121	GET	200 OK	2016-07-29 04:05:27-07	3225635
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-29 04:06:17-07	3225636
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-29 04:06:08-07	3225637
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-29 04:05:57-07	3225638
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 04:06:09-07	3225639
/	198.51.100.218	GET	200 OK	2016-07-29 04:05:30-07	3225640
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-29 04:06:23-07	3225641
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-29 04:06:01-07	3225642
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-29 04:06:06-07	3225643
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-29 04:06:23-07	3225644
/	198.51.100.181	GET	200 OK	2016-07-29 04:05:33-07	3225645
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-29 04:06:02-07	3225646
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 04:05:50-07	3225647
/	198.51.100.26	GET	200 OK	2016-07-29 04:05:40-07	3225648
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-29 04:06:03-07	3225649
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-29 04:05:56-07	3225650
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-29 04:06:37-07	3225651
/	198.51.100.29	GET	200 OK	2016-07-29 04:05:46-07	3225652
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-29 04:06:08-07	3225653
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-29 04:06:40-07	3225654
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-29 04:06:11-07	3225655
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-29 04:06:29-07	3225656
/	203.0.113.42	GET	200 OK	2016-07-29 04:05:56-07	3225657
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-29 04:06:33-07	3225658
/	203.0.113.240	GET	200 OK	2016-07-29 04:05:58-07	3225659
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-29 04:06:22-07	3225660
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 04:06:26-07	3225661
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-29 04:06:41-07	3225662
/	198.51.100.75	GET	200 OK	2016-07-29 04:06:08-07	3225663
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 04:06:33-07	3225664
/	198.51.100.177	GET	200 OK	2016-07-29 04:06:09-07	3225665
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 04:06:59-07	3225666
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-29 04:07:07-07	3225667
/	198.51.100.42	GET	200 OK	2016-07-29 04:06:14-07	3225668
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-29 04:06:53-07	3225669
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-29 04:06:32-07	3225670
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-29 04:06:43-07	3225671
/	203.0.113.17	GET	200 OK	2016-07-29 04:06:24-07	3225672
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-29 04:07:15-07	3225673
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-29 04:07:04-07	3225674
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-29 04:06:55-07	3225675
/	192.0.2.140	GET	200 OK	2016-07-29 04:06:28-07	3225676
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-29 04:06:56-07	3225677
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-29 04:07:22-07	3225678
/	198.51.100.234	GET	200 OK	2016-07-29 04:06:36-07	3225679
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-29 04:06:54-07	3225680
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-29 04:06:56-07	3225681
/	203.0.113.188	GET	200 OK	2016-07-29 04:06:46-07	3225682
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 04:07:32-07	3225683
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-29 04:07:31-07	3225684
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-29 04:07:33-07	3225685
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 04:07:45-07	3225686
/	198.51.100.117	GET	200 OK	2016-07-29 04:06:48-07	3225687
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 04:07:18-07	3225688
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-29 04:07:08-07	3225689
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-29 04:07:06-07	3225690
/	192.0.2.9	GET	200 OK	2016-07-29 04:06:56-07	3225691
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 04:07:54-07	3225692
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-29 04:07:48-07	3225693
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-29 04:07:52-07	3225694
/	198.51.100.19	GET	200 OK	2016-07-29 04:07:04-07	3225695
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-29 04:08:00-07	3225696
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-29 04:07:35-07	3225697
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 04:07:39-07	3225698
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-29 04:07:32-07	3225699
/	192.0.2.189	GET	200 OK	2016-07-29 04:07:12-07	3225700
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 04:07:56-07	3225701
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-29 04:08:12-07	3225702
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-29 04:07:47-07	3225703
/	198.51.100.193	GET	200 OK	2016-07-29 04:07:19-07	3225704
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 04:07:56-07	3225705
/	198.51.100.97	GET	200 OK	2016-07-29 04:07:21-07	3225706
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 04:07:52-07	3225707
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-29 04:08:11-07	3225708
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-29 04:08:16-07	3225709
/	192.0.2.233	GET	200 OK	2016-07-29 04:07:31-07	3225710
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 04:08:20-07	3225711
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-29 04:08:15-07	3225712
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-29 04:08:25-07	3225713
/	198.51.100.154	GET	200 OK	2016-07-29 04:07:36-07	3225714
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-29 04:08:05-07	3225715
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-29 04:08:16-07	3225716
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-29 04:07:59-07	3225717
/	192.0.2.173	GET	200 OK	2016-07-29 04:07:43-07	3225718
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-29 04:08:38-07	3225719
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-29 04:08:01-07	3225720
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-29 04:08:28-07	3225721
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-29 04:08:40-07	3225722
/	203.0.113.101	GET	200 OK	2016-07-29 04:07:51-07	3225723
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-29 04:08:11-07	3225724
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-29 04:08:45-07	3225725
/	198.51.100.225	GET	200 OK	2016-07-29 04:08:01-07	3225726
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-29 04:08:20-07	3225727
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 04:09:00-07	3225728
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-29 04:08:28-07	3225729
/	198.51.100.247	GET	200 OK	2016-07-29 04:08:08-07	3225730
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 04:09:00-07	3225731
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 04:08:38-07	3225732
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 04:08:45-07	3225733
/	198.51.100.43	GET	200 OK	2016-07-29 04:08:09-07	3225734
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-29 04:08:39-07	3225735
/	198.51.100.115	GET	200 OK	2016-07-29 04:08:16-07	3225736
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-29 04:09:02-07	3225737
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-29 04:09:15-07	3225738
/	198.51.100.74	GET	200 OK	2016-07-29 04:08:24-07	3225739
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-29 04:08:51-07	3225740
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-29 04:09:24-07	3225741
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-29 04:09:07-07	3225742
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-29 04:08:57-07	3225743
/	192.0.2.69	GET	200 OK	2016-07-29 04:08:26-07	3225744
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-29 04:09:06-07	3225745
/	192.0.2.143	GET	200 OK	2016-07-29 04:08:36-07	3225746
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-29 04:09:18-07	3225747
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-29 04:09:26-07	3225748
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-29 04:08:53-07	3225749
/	198.51.100.192	GET	200 OK	2016-07-29 04:08:37-07	3225750
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-29 04:09:28-07	3225751
/	203.0.113.94	GET	200 OK	2016-07-29 04:08:45-07	3225752
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-29 04:09:12-07	3225753
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-29 04:09:17-07	3225754
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-29 04:09:21-07	3225755
/	198.51.100.130	GET	200 OK	2016-07-29 04:08:47-07	3225756
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-29 04:09:14-07	3225757
/	198.51.100.55	GET	200 OK	2016-07-29 04:08:57-07	3225758
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-29 04:09:54-07	3225759
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-29 04:09:44-07	3225760
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 04:09:36-07	3225761
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-29 04:09:16-07	3225762
/	192.0.2.116	GET	200 OK	2016-07-29 04:08:59-07	3225763
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 04:09:48-07	3225764
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 04:09:16-07	3225765
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-29 04:09:53-07	3225766
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 04:09:58-07	3225767
/	192.0.2.116	GET	200 OK	2016-07-29 04:09:02-07	3225768
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-29 04:09:43-07	3225769
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-29 04:09:24-07	3225770
/	198.51.100.7	GET	200 OK	2016-07-29 04:09:06-07	3225771
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-29 04:09:42-07	3225772
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-29 04:09:43-07	3225773
/	203.0.113.221	GET	200 OK	2016-07-29 04:09:11-07	3225774
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-29 04:09:35-07	3225775
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 04:09:39-07	3225776
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 04:09:40-07	3225777
/	198.51.100.153	GET	200 OK	2016-07-29 04:09:19-07	3225778
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 04:10:03-07	3225779
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 04:09:44-07	3225780
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-29 04:09:37-07	3225781
/	198.51.100.111	GET	200 OK	2016-07-29 04:09:21-07	3225782
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 04:09:48-07	3225783
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-29 04:09:57-07	3225784
/	198.51.100.23	GET	200 OK	2016-07-29 04:09:23-07	3225785
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-29 04:10:23-07	3225786
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 04:10:15-07	3225787
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-29 04:10:08-07	3225788
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-29 04:10:18-07	3225789
/	192.0.2.148	GET	200 OK	2016-07-29 04:09:32-07	3225790
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-29 04:10:12-07	3225791
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 04:10:04-07	3225792
/	203.0.113.62	GET	200 OK	2016-07-29 04:09:37-07	3225793
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 04:09:58-07	3225794
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-29 04:10:01-07	3225795
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-29 04:10:30-07	3225796
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-29 04:10:15-07	3225797
/	198.51.100.97	GET	200 OK	2016-07-29 04:09:39-07	3225798
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-29 04:10:34-07	3225799
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 04:10:39-07	3225800
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 04:10:05-07	3225801
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-29 04:10:22-07	3225802
/	198.51.100.73	GET	200 OK	2016-07-29 04:09:41-07	3225803
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-29 04:10:20-07	3225804
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 04:10:26-07	3225805
/	192.0.2.91	GET	200 OK	2016-07-29 04:09:48-07	3225806
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 04:10:37-07	3225807
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 04:10:04-07	3225808
/	203.0.113.146	GET	200 OK	2016-07-29 04:09:49-07	3225809
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-29 04:10:47-07	3225810
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-29 04:10:10-07	3225811
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-29 04:10:24-07	3225812
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-29 04:10:34-07	3225813
/	203.0.113.165	GET	200 OK	2016-07-29 04:09:55-07	3225814
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 04:10:42-07	3225815
/	203.0.113.16	GET	200 OK	2016-07-29 04:10:05-07	3225816
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-29 04:10:29-07	3225817
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-29 04:10:36-07	3225818
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 04:10:25-07	3225819
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 04:10:43-07	3225820
/	203.0.113.14	GET	200 OK	2016-07-29 04:10:12-07	3225821
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-29 04:10:27-07	3225822
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 04:10:47-07	3225823
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-29 04:10:39-07	3225824
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-29 04:10:48-07	3225825
/	203.0.113.252	GET	200 OK	2016-07-29 04:10:18-07	3225826
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-29 04:10:54-07	3225827
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-29 04:11:14-07	3225828
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-29 04:10:53-07	3225829
/	192.0.2.140	GET	200 OK	2016-07-29 04:10:23-07	3225830
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-29 04:10:56-07	3225831
/	198.51.100.231	GET	200 OK	2016-07-29 04:10:25-07	3225832
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-29 04:11:09-07	3225833
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 04:10:52-07	3225834
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-29 04:11:14-07	3225835
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-29 04:11:07-07	3225836
/	203.0.113.82	GET	200 OK	2016-07-29 04:10:33-07	3225837
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-29 04:10:58-07	3225838
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-29 04:11:12-07	3225839
/	192.0.2.199	GET	200 OK	2016-07-29 04:10:42-07	3225840
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-29 04:11:05-07	3225841
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-29 04:11:13-07	3225842
/	203.0.113.158	GET	200 OK	2016-07-29 04:10:51-07	3225843
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-29 04:11:06-07	3225844
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 04:11:34-07	3225845
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 04:11:08-07	3225846
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-29 04:11:43-07	3225847
/	203.0.113.21	GET	200 OK	2016-07-29 04:10:52-07	3225848
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-29 04:11:15-07	3225849
/	192.0.2.212	GET	200 OK	2016-07-29 04:10:54-07	3225850
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-29 04:11:54-07	3225851
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-29 04:11:11-07	3225852
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-29 04:11:39-07	3225853
/	198.51.100.218	GET	200 OK	2016-07-29 04:10:58-07	3225854
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-29 04:11:25-07	3225855
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-29 04:11:57-07	3225856
/	203.0.113.65	GET	200 OK	2016-07-29 04:11:06-07	3225857
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 04:11:34-07	3225858
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-29 04:11:36-07	3225859
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-29 04:11:58-07	3225860
/	198.51.100.31	GET	200 OK	2016-07-29 04:11:14-07	3225861
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-29 04:11:38-07	3225862
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 04:12:14-07	3225863
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 04:11:36-07	3225864
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 04:12:01-07	3225865
/	192.0.2.42	GET	200 OK	2016-07-29 04:11:21-07	3225866
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 04:11:39-07	3225867
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 04:12:10-07	3225868
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 04:11:48-07	3225869
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-29 04:12:19-07	3225870
/	192.0.2.211	GET	200 OK	2016-07-29 04:11:24-07	3225871
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-29 04:11:45-07	3225872
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-29 04:11:44-07	3225873
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-29 04:12:17-07	3225874
/	198.51.100.115	GET	200 OK	2016-07-29 04:11:25-07	3225875
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-29 04:12:25-07	3225876
/	192.0.2.130	GET	200 OK	2016-07-29 04:11:30-07	3225877
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 04:12:05-07	3225878
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-29 04:12:24-07	3225879
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 04:12:17-07	3225880
/	192.0.2.91	GET	200 OK	2016-07-29 04:11:33-07	3225881
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-29 04:12:03-07	3225882
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-29 04:11:59-07	3225883
/	198.51.100.172	GET	200 OK	2016-07-29 04:11:34-07	3225884
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-29 04:12:28-07	3225885
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 04:11:53-07	3225886
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 04:12:16-07	3225887
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 04:12:13-07	3225888
/	203.0.113.73	GET	200 OK	2016-07-29 04:11:42-07	3225889
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-29 04:12:41-07	3225890
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-29 04:12:01-07	3225891
/	203.0.113.98	GET	200 OK	2016-07-29 04:11:51-07	3225892
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-29 04:12:12-07	3225893
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 04:12:33-07	3225894
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-29 04:12:34-07	3225895
/	203.0.113.97	GET	200 OK	2016-07-29 04:11:52-07	3225896
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 04:12:47-07	3225897
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 04:12:29-07	3225898
/	192.0.2.168	GET	200 OK	2016-07-29 04:11:55-07	3225899
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-29 04:12:31-07	3225900
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 04:12:50-07	3225901
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 04:12:51-07	3225902
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-29 04:12:47-07	3225903
/	192.0.2.119	GET	200 OK	2016-07-29 04:11:59-07	3225904
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 04:12:20-07	3225905
/	203.0.113.1	GET	200 OK	2016-07-29 04:12:01-07	3225906
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-29 04:12:29-07	3225907
/	198.51.100.214	GET	200 OK	2016-07-29 04:12:02-07	3225908
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 04:12:21-07	3225909
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 04:13:02-07	3225910
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-29 04:12:32-07	3225911
/	203.0.113.16	GET	200 OK	2016-07-29 04:12:04-07	3225912
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-29 04:12:52-07	3225913
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-29 04:12:58-07	3225914
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 04:13:00-07	3225915
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 04:12:33-07	3225916
/	192.0.2.76	GET	200 OK	2016-07-29 04:12:07-07	3225917
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-29 04:12:25-07	3225918
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 04:12:35-07	3225919
/	192.0.2.23	GET	200 OK	2016-07-29 04:12:12-07	3225920
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-29 04:13:03-07	3225921
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 04:13:12-07	3225922
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-29 04:13:06-07	3225923
/	198.51.100.6	GET	200 OK	2016-07-29 04:12:17-07	3225924
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-29 04:13:05-07	3225925
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-29 04:12:50-07	3225926
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-29 04:13:17-07	3225927
/	203.0.113.49	GET	200 OK	2016-07-29 04:12:20-07	3225928
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-29 04:12:47-07	3225929
/	198.51.100.157	GET	200 OK	2016-07-29 04:12:28-07	3225930
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-29 04:12:56-07	3225931
/	198.51.100.206	GET	200 OK	2016-07-29 04:12:37-07	3225932
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-29 04:13:06-07	3225933
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-29 04:13:02-07	3225934
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-29 04:13:04-07	3225935
/	203.0.113.241	GET	200 OK	2016-07-29 04:12:43-07	3225936
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 04:13:38-07	3225937
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-29 04:13:14-07	3225938
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 04:13:37-07	3225939
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-29 04:13:38-07	3225940
/	192.0.2.122	GET	200 OK	2016-07-29 04:12:48-07	3225941
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-29 04:13:37-07	3225942
/	203.0.113.98	GET	200 OK	2016-07-29 04:12:52-07	3225943
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-29 04:13:36-07	3225944
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 04:13:51-07	3225945
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-29 04:13:45-07	3225946
/	198.51.100.11	GET	200 OK	2016-07-29 04:12:54-07	3225947
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-29 04:13:34-07	3225948
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-29 04:13:25-07	3225949
/	203.0.113.111	GET	200 OK	2016-07-29 04:12:55-07	3225950
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-29 04:13:53-07	3225951
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-29 04:13:54-07	3225952
/	203.0.113.51	GET	200 OK	2016-07-29 04:12:57-07	3225953
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-29 04:13:13-07	3225954
/	203.0.113.165	GET	200 OK	2016-07-29 04:13:01-07	3225955
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 04:13:37-07	3225956
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-29 04:13:53-07	3225957
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-29 04:13:58-07	3225958
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 04:13:55-07	3225959
/	198.51.100.195	GET	200 OK	2016-07-29 04:13:08-07	3225960
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-29 04:13:31-07	3225961
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-29 04:14:07-07	3225962
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-29 04:13:51-07	3225963
/	203.0.113.235	GET	200 OK	2016-07-29 04:13:09-07	3225964
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-29 04:13:45-07	3225965
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 04:13:37-07	3225966
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 04:13:57-07	3225967
/	198.51.100.41	GET	200 OK	2016-07-29 04:13:10-07	3225968
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-29 04:14:04-07	3225969
/	203.0.113.89	GET	200 OK	2016-07-29 04:13:18-07	3225970
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-29 04:14:18-07	3225971
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-29 04:13:49-07	3225972
/	203.0.113.68	GET	200 OK	2016-07-29 04:13:22-07	3225973
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-29 04:13:55-07	3225974
/article/candidate-is-jerke	203.0.113.68	GET	404 NOT FOUND	2016-07-29 04:13:50-07	3225975
/	198.51.100.87	GET	200 OK	2016-07-29 04:13:29-07	3225976
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-29 04:14:27-07	3225977
/	192.0.2.125	GET	200 OK	2016-07-29 04:13:33-07	3225978
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-29 04:14:32-07	3225979
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-29 04:14:26-07	3225980
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-29 04:14:10-07	3225981
/	192.0.2.14	GET	200 OK	2016-07-29 04:13:40-07	3225982
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-29 04:14:07-07	3225983
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-29 04:14:23-07	3225984
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 04:14:27-07	3225985
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 04:14:29-07	3225986
/	203.0.113.53	GET	200 OK	2016-07-29 04:13:49-07	3225987
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-29 04:14:06-07	3225988
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-29 04:14:33-07	3225989
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-29 04:14:45-07	3225990
/article/balloon-goons-doomedt	203.0.113.53	GET	404 NOT FOUND	2016-07-29 04:14:46-07	3225991
/	198.51.100.105	GET	200 OK	2016-07-29 04:13:57-07	3225992
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-29 04:14:57-07	3225993
/	198.51.100.19	GET	200 OK	2016-07-29 04:14:03-07	3225994
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-29 04:14:45-07	3225995
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-29 04:14:21-07	3225996
/	198.51.100.96	GET	200 OK	2016-07-29 04:14:05-07	3225997
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 04:14:48-07	3225998
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 04:14:37-07	3225999
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-29 04:14:42-07	3226000
/	198.51.100.121	GET	200 OK	2016-07-29 04:14:10-07	3226001
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-29 04:15:02-07	3226002
/	198.51.100.27	GET	200 OK	2016-07-29 04:14:17-07	3226003
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 04:14:54-07	3226004
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 04:15:02-07	3226005
/	192.0.2.43	GET	200 OK	2016-07-29 04:14:24-07	3226006
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-29 04:15:20-07	3226007
/	192.0.2.194	GET	200 OK	2016-07-29 04:14:30-07	3226008
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-29 04:14:52-07	3226009
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-29 04:15:11-07	3226010
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 04:14:45-07	3226011
/	192.0.2.108	GET	200 OK	2016-07-29 04:14:36-07	3226012
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-29 04:15:27-07	3226013
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-29 04:15:31-07	3226014
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-29 04:14:58-07	3226015
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 04:14:56-07	3226016
/	192.0.2.212	GET	200 OK	2016-07-29 04:14:38-07	3226017
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-29 04:14:57-07	3226018
/	192.0.2.175	GET	200 OK	2016-07-29 04:14:48-07	3226019
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-29 04:15:48-07	3226020
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-29 04:15:17-07	3226021
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 04:15:07-07	3226022
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 04:15:27-07	3226023
/	203.0.113.70	GET	200 OK	2016-07-29 04:14:56-07	3226024
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-29 04:15:51-07	3226025
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-29 04:15:28-07	3226026
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 04:15:35-07	3226027
/	203.0.113.45	GET	200 OK	2016-07-29 04:15:03-07	3226028
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-29 04:15:46-07	3226029
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-29 04:15:52-07	3226030
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-29 04:15:34-07	3226031
/	192.0.2.117	GET	200 OK	2016-07-29 04:15:05-07	3226032
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 04:15:31-07	3226033
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-29 04:15:41-07	3226034
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-29 04:15:42-07	3226035
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-29 04:15:39-07	3226036
/	192.0.2.137	GET	200 OK	2016-07-29 04:15:07-07	3226037
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-29 04:16:00-07	3226038
/	192.0.2.226	GET	200 OK	2016-07-29 04:15:14-07	3226039
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 04:15:39-07	3226040
/	192.0.2.227	GET	200 OK	2016-07-29 04:15:18-07	3226041
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-29 04:15:45-07	3226042
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 04:15:38-07	3226043
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-29 04:15:57-07	3226044
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 04:15:38-07	3226045
/	198.51.100.227	GET	200 OK	2016-07-29 04:15:20-07	3226046
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 04:16:05-07	3226047
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-29 04:16:19-07	3226048
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-29 04:16:09-07	3226049
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-29 04:15:49-07	3226050
/	198.51.100.118	GET	200 OK	2016-07-29 04:15:30-07	3226051
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-29 04:16:23-07	3226052
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-29 04:16:13-07	3226053
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-29 04:16:25-07	3226054
/	203.0.113.236	GET	200 OK	2016-07-29 04:15:36-07	3226055
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-29 04:16:33-07	3226056
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 04:16:03-07	3226057
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-29 04:16:35-07	3226058
/	203.0.113.73	GET	200 OK	2016-07-29 04:15:41-07	3226059
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-29 04:16:01-07	3226060
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-29 04:16:33-07	3226061
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-29 04:16:20-07	3226062
/	203.0.113.7	GET	200 OK	2016-07-29 04:15:51-07	3226063
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-29 04:16:13-07	3226064
/	203.0.113.2	GET	200 OK	2016-07-29 04:15:59-07	3226065
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-29 04:16:32-07	3226066
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-29 04:16:57-07	3226067
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-29 04:16:59-07	3226068
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-29 04:16:31-07	3226069
/	203.0.113.78	GET	200 OK	2016-07-29 04:16:05-07	3226070
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-29 04:16:30-07	3226071
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-29 04:16:38-07	3226072
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-29 04:16:39-07	3226073
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 04:16:28-07	3226074
/	198.51.100.92	GET	200 OK	2016-07-29 04:16:14-07	3226075
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 04:17:11-07	3226076
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 04:17:14-07	3226077
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 04:17:09-07	3226078
/	192.0.2.51	GET	200 OK	2016-07-29 04:16:20-07	3226079
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-29 04:16:47-07	3226080
/article/candidate-is-jerkr	192.0.2.51	GET	404 NOT FOUND	2016-07-29 04:16:58-07	3226081
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-29 04:16:45-07	3226082
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 04:16:56-07	3226083
/	198.51.100.193	GET	200 OK	2016-07-29 04:16:28-07	3226084
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 04:17:00-07	3226085
/	203.0.113.27	GET	200 OK	2016-07-29 04:16:34-07	3226086
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-29 04:17:03-07	3226087
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-29 04:16:49-07	3226088
/	203.0.113.241	GET	200 OK	2016-07-29 04:16:36-07	3226089
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-29 04:17:03-07	3226090
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 04:17:01-07	3226091
/	192.0.2.189	GET	200 OK	2016-07-29 04:16:41-07	3226092
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 04:17:10-07	3226093
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 04:17:25-07	3226094
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-29 04:17:38-07	3226095
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-29 04:17:37-07	3226096
/	198.51.100.132	GET	200 OK	2016-07-29 04:16:48-07	3226097
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 04:17:23-07	3226098
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 04:17:48-07	3226099
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 04:17:28-07	3226100
/	203.0.113.122	GET	200 OK	2016-07-29 04:16:58-07	3226101
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 04:17:52-07	3226102
/	203.0.113.163	GET	200 OK	2016-07-29 04:17:05-07	3226103
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-29 04:18:02-07	3226104
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-29 04:17:33-07	3226105
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 04:17:58-07	3226106
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 04:17:20-07	3226107
/	203.0.113.69	GET	200 OK	2016-07-29 04:17:07-07	3226108
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-29 04:17:40-07	3226109
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 04:17:30-07	3226110
/	203.0.113.88	GET	200 OK	2016-07-29 04:17:11-07	3226111
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-29 04:17:48-07	3226112
/	192.0.2.133	GET	200 OK	2016-07-29 04:17:21-07	3226113
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-29 04:18:14-07	3226114
/	203.0.113.3	GET	200 OK	2016-07-29 04:17:23-07	3226115
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-29 04:17:59-07	3226116
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-29 04:17:48-07	3226117
/	198.51.100.183	GET	200 OK	2016-07-29 04:17:27-07	3226118
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 04:17:59-07	3226119
/	198.51.100.147	GET	200 OK	2016-07-29 04:17:31-07	3226120
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-29 04:17:55-07	3226121
/	198.51.100.150	GET	200 OK	2016-07-29 04:17:38-07	3226122
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-29 04:18:25-07	3226123
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-29 04:18:28-07	3226124
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-29 04:18:27-07	3226125
/	203.0.113.48	GET	200 OK	2016-07-29 04:17:42-07	3226126
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-29 04:18:38-07	3226127
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-29 04:18:37-07	3226128
/	192.0.2.95	GET	200 OK	2016-07-29 04:17:45-07	3226129
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 04:18:05-07	3226130
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 04:18:24-07	3226131
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 04:18:15-07	3226132
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-29 04:18:07-07	3226133
/	198.51.100.76	GET	200 OK	2016-07-29 04:17:48-07	3226134
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-29 04:18:06-07	3226135
/	198.51.100.132	GET	200 OK	2016-07-29 04:17:53-07	3226136
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-29 04:18:21-07	3226137
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-29 04:18:28-07	3226138
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 04:18:36-07	3226139
/	203.0.113.192	GET	200 OK	2016-07-29 04:18:02-07	3226140
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-29 04:18:43-07	3226141
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-29 04:18:58-07	3226142
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-29 04:18:32-07	3226143
/	192.0.2.200	GET	200 OK	2016-07-29 04:18:05-07	3226144
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 04:18:21-07	3226145
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 04:18:59-07	3226146
/	203.0.113.132	GET	200 OK	2016-07-29 04:18:08-07	3226147
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-29 04:18:30-07	3226148
/	192.0.2.80	GET	200 OK	2016-07-29 04:18:14-07	3226149
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 04:19:08-07	3226150
/	198.51.100.204	GET	200 OK	2016-07-29 04:18:17-07	3226151
/article/candidate-is-jerka	198.51.100.204	GET	404 NOT FOUND	2016-07-29 04:18:35-07	3226152
/	198.51.100.79	GET	200 OK	2016-07-29 04:18:24-07	3226153
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-29 04:18:47-07	3226154
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 04:19:19-07	3226155
/	198.51.100.16	GET	200 OK	2016-07-29 04:18:27-07	3226156
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-29 04:18:50-07	3226157
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-29 04:18:51-07	3226158
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-29 04:19:24-07	3226159
/	198.51.100.155	GET	200 OK	2016-07-29 04:18:33-07	3226160
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-29 04:19:03-07	3226161
/	198.51.100.239	GET	200 OK	2016-07-29 04:18:42-07	3226162
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-29 04:19:25-07	3226163
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-29 04:19:17-07	3226164
/	192.0.2.129	GET	200 OK	2016-07-29 04:18:49-07	3226165
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-29 04:19:14-07	3226166
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-29 04:19:25-07	3226167
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 04:19:11-07	3226168
/	198.51.100.239	GET	200 OK	2016-07-29 04:18:57-07	3226169
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-29 04:19:55-07	3226170
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-29 04:19:26-07	3226171
/	192.0.2.118	GET	200 OK	2016-07-29 04:18:59-07	3226172
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 04:19:58-07	3226173
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 04:19:44-07	3226174
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-29 04:19:51-07	3226175
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-29 04:19:45-07	3226176
/	203.0.113.95	GET	200 OK	2016-07-29 04:19:09-07	3226177
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 04:20:05-07	3226178
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-29 04:19:58-07	3226179
/	203.0.113.213	GET	200 OK	2016-07-29 04:19:13-07	3226180
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-29 04:19:57-07	3226181
/	203.0.113.7	GET	200 OK	2016-07-29 04:19:14-07	3226182
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 04:19:35-07	3226183
/	203.0.113.74	GET	200 OK	2016-07-29 04:19:20-07	3226184
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-29 04:20:19-07	3226185
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 04:20:11-07	3226186
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 04:20:04-07	3226187
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-29 04:19:49-07	3226188
/	198.51.100.138	GET	200 OK	2016-07-29 04:19:21-07	3226189
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-29 04:20:20-07	3226190
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-29 04:20:12-07	3226191
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 04:19:57-07	3226192
/	192.0.2.78	GET	200 OK	2016-07-29 04:19:28-07	3226193
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-29 04:20:12-07	3226194
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-29 04:20:20-07	3226195
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 04:20:12-07	3226196
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 04:20:17-07	3226197
/	192.0.2.111	GET	200 OK	2016-07-29 04:19:30-07	3226198
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 04:20:12-07	3226199
/	203.0.113.189	GET	200 OK	2016-07-29 04:19:35-07	3226200
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-29 04:20:03-07	3226201
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-29 04:20:23-07	3226202
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-29 04:20:07-07	3226203
/	198.51.100.106	GET	200 OK	2016-07-29 04:19:39-07	3226204
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-29 04:20:25-07	3226205
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-29 04:20:34-07	3226206
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-29 04:19:56-07	3226207
/	198.51.100.38	GET	200 OK	2016-07-29 04:19:40-07	3226208
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 04:20:35-07	3226209
/	198.51.100.9	GET	200 OK	2016-07-29 04:19:47-07	3226210
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 04:20:07-07	3226211
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-29 04:20:45-07	3226212
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-29 04:20:14-07	3226213
/	203.0.113.240	GET	200 OK	2016-07-29 04:19:54-07	3226214
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-29 04:20:36-07	3226215
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 04:20:15-07	3226216
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 04:20:41-07	3226217
/	198.51.100.182	GET	200 OK	2016-07-29 04:19:57-07	3226218
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 04:20:45-07	3226219
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-29 04:20:51-07	3226220
/	198.51.100.230	GET	200 OK	2016-07-29 04:20:03-07	3226221
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-29 04:20:26-07	3226222
/	198.51.100.165	GET	200 OK	2016-07-29 04:20:04-07	3226223
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 04:20:30-07	3226224
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-29 04:20:40-07	3226225
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 04:20:28-07	3226226
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-29 04:20:58-07	3226227
/	203.0.113.210	GET	200 OK	2016-07-29 04:20:12-07	3226228
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-29 04:20:46-07	3226229
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-29 04:20:28-07	3226230
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 04:20:28-07	3226231
/	192.0.2.126	GET	200 OK	2016-07-29 04:20:19-07	3226232
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-29 04:21:04-07	3226233
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-29 04:21:03-07	3226234
/	203.0.113.248	GET	200 OK	2016-07-29 04:20:26-07	3226235
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-29 04:21:22-07	3226236
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-29 04:21:20-07	3226237
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 04:21:21-07	3226238
/	203.0.113.17	GET	200 OK	2016-07-29 04:20:31-07	3226239
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-29 04:21:15-07	3226240
/	198.51.100.194	GET	200 OK	2016-07-29 04:20:33-07	3226241
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-29 04:21:32-07	3226242
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-29 04:21:00-07	3226243
/	198.51.100.162	GET	200 OK	2016-07-29 04:20:40-07	3226244
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-29 04:21:35-07	3226245
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-29 04:21:38-07	3226246
/article/bears-love-berriesb	198.51.100.162	GET	404 NOT FOUND	2016-07-29 04:21:35-07	3226247
/	203.0.113.36	GET	200 OK	2016-07-29 04:20:45-07	3226248
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-29 04:21:34-07	3226249
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 04:21:21-07	3226250
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 04:21:41-07	3226251
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 04:21:01-07	3226252
/	198.51.100.50	GET	200 OK	2016-07-29 04:20:46-07	3226253
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-29 04:21:45-07	3226254
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-29 04:21:46-07	3226255
/	203.0.113.119	GET	200 OK	2016-07-29 04:20:56-07	3226256
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-29 04:21:29-07	3226257
/	198.51.100.158	GET	200 OK	2016-07-29 04:21:00-07	3226258
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-29 04:21:34-07	3226259
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 04:21:52-07	3226260
/	203.0.113.112	GET	200 OK	2016-07-29 04:21:04-07	3226261
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 04:22:02-07	3226262
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-29 04:21:58-07	3226263
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-29 04:22:04-07	3226264
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 04:21:31-07	3226265
/	192.0.2.6	GET	200 OK	2016-07-29 04:21:11-07	3226266
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-29 04:22:08-07	3226267
/	198.51.100.229	GET	200 OK	2016-07-29 04:21:16-07	3226268
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 04:21:40-07	3226269
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-29 04:22:15-07	3226270
/	192.0.2.168	GET	200 OK	2016-07-29 04:21:19-07	3226271
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-29 04:21:53-07	3226272
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-29 04:21:34-07	3226273
/	198.51.100.70	GET	200 OK	2016-07-29 04:21:22-07	3226274
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-29 04:21:47-07	3226275
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 04:22:15-07	3226276
/	192.0.2.114	GET	200 OK	2016-07-29 04:21:31-07	3226277
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 04:22:08-07	3226278
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 04:22:14-07	3226279
/	198.51.100.196	GET	200 OK	2016-07-29 04:21:39-07	3226280
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 04:22:15-07	3226281
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 04:22:37-07	3226282
/	198.51.100.246	GET	200 OK	2016-07-29 04:21:40-07	3226283
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 04:22:15-07	3226284
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-29 04:22:25-07	3226285
/	198.51.100.60	GET	200 OK	2016-07-29 04:21:45-07	3226286
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-29 04:22:29-07	3226287
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-29 04:22:09-07	3226288
/	203.0.113.200	GET	200 OK	2016-07-29 04:21:48-07	3226289
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 04:22:48-07	3226290
/	203.0.113.223	GET	200 OK	2016-07-29 04:21:57-07	3226291
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 04:22:13-07	3226292
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 04:22:19-07	3226293
/	192.0.2.125	GET	200 OK	2016-07-29 04:22:00-07	3226294
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-29 04:22:50-07	3226295
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 04:22:47-07	3226296
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-29 04:22:35-07	3226297
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 04:22:43-07	3226298
/	203.0.113.240	GET	200 OK	2016-07-29 04:22:10-07	3226299
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 04:22:43-07	3226300
/	192.0.2.59	GET	200 OK	2016-07-29 04:22:18-07	3226301
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-29 04:23:02-07	3226302
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 04:22:54-07	3226303
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 04:23:14-07	3226304
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-29 04:22:33-07	3226305
/	198.51.100.138	GET	200 OK	2016-07-29 04:22:24-07	3226306
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 04:22:59-07	3226307
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-29 04:23:06-07	3226308
/	198.51.100.146	GET	200 OK	2016-07-29 04:22:31-07	3226309
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-29 04:22:54-07	3226310
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-29 04:23:08-07	3226311
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-29 04:23:13-07	3226312
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-29 04:23:10-07	3226313
/	203.0.113.147	GET	200 OK	2016-07-29 04:22:37-07	3226314
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-29 04:23:16-07	3226315
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-29 04:23:22-07	3226316
/	198.51.100.54	GET	200 OK	2016-07-29 04:22:46-07	3226317
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-29 04:23:44-07	3226318
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 04:23:10-07	3226319
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-29 04:23:10-07	3226320
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 04:23:07-07	3226321
/	192.0.2.238	GET	200 OK	2016-07-29 04:22:49-07	3226322
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-29 04:23:18-07	3226323
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-29 04:23:29-07	3226324
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-29 04:23:11-07	3226325
/	203.0.113.20	GET	200 OK	2016-07-29 04:22:54-07	3226326
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-29 04:23:28-07	3226327
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-29 04:23:50-07	3226328
/	198.51.100.131	GET	200 OK	2016-07-29 04:23:04-07	3226329
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-29 04:23:25-07	3226330
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-29 04:23:42-07	3226331
/	198.51.100.165	GET	200 OK	2016-07-29 04:23:08-07	3226332
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-29 04:24:07-07	3226333
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-29 04:23:58-07	3226334
/	192.0.2.141	GET	200 OK	2016-07-29 04:23:14-07	3226335
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-29 04:23:38-07	3226336
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-29 04:24:05-07	3226337
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-29 04:23:51-07	3226338
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-29 04:23:53-07	3226339
/	203.0.113.53	GET	200 OK	2016-07-29 04:23:23-07	3226340
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-29 04:24:13-07	3226341
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-29 04:23:51-07	3226342
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 04:23:43-07	3226343
/	203.0.113.157	GET	200 OK	2016-07-29 04:23:32-07	3226344
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-29 04:24:08-07	3226345
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-29 04:24:08-07	3226346
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 04:24:00-07	3226347
/	198.51.100.93	GET	200 OK	2016-07-29 04:23:39-07	3226348
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-29 04:24:22-07	3226349
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 04:24:36-07	3226350
/	198.51.100.125	GET	200 OK	2016-07-29 04:23:48-07	3226351
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 04:24:36-07	3226352
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-29 04:24:29-07	3226353
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 04:24:45-07	3226354
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-29 04:24:39-07	3226355
/	198.51.100.107	GET	200 OK	2016-07-29 04:23:49-07	3226356
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-29 04:24:20-07	3226357
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-29 04:24:13-07	3226358
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-29 04:24:46-07	3226359
/	198.51.100.228	GET	200 OK	2016-07-29 04:23:59-07	3226360
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-29 04:24:19-07	3226361
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-29 04:24:55-07	3226362
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-29 04:24:28-07	3226363
/	198.51.100.223	GET	200 OK	2016-07-29 04:24:07-07	3226364
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 04:24:22-07	3226365
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-29 04:24:27-07	3226366
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 04:24:46-07	3226367
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 04:24:39-07	3226368
/	203.0.113.48	GET	200 OK	2016-07-29 04:24:10-07	3226369
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-29 04:24:59-07	3226370
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-29 04:24:47-07	3226371
/	198.51.100.35	GET	200 OK	2016-07-29 04:24:13-07	3226372
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-29 04:24:55-07	3226373
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-29 04:25:10-07	3226374
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-29 04:25:12-07	3226375
/article/candidate-is-jerkm	198.51.100.35	GET	404 NOT FOUND	2016-07-29 04:24:33-07	3226376
/	203.0.113.9	GET	200 OK	2016-07-29 04:24:18-07	3226377
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 04:25:14-07	3226378
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 04:25:04-07	3226379
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-29 04:24:46-07	3226380
/	203.0.113.52	GET	200 OK	2016-07-29 04:24:25-07	3226381
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-29 04:25:20-07	3226382
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-29 04:25:25-07	3226383
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-29 04:24:56-07	3226384
/	203.0.113.16	GET	200 OK	2016-07-29 04:24:30-07	3226385
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-29 04:24:57-07	3226386
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-29 04:25:29-07	3226387
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 04:24:54-07	3226388
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-29 04:25:18-07	3226389
/	198.51.100.111	GET	200 OK	2016-07-29 04:24:32-07	3226390
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-29 04:24:54-07	3226391
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 04:25:04-07	3226392
/	198.51.100.154	GET	200 OK	2016-07-29 04:24:40-07	3226393
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-29 04:25:10-07	3226394
/	198.51.100.110	GET	200 OK	2016-07-29 04:24:46-07	3226395
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-29 04:25:18-07	3226396
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-29 04:25:07-07	3226397
/	198.51.100.219	GET	200 OK	2016-07-29 04:24:48-07	3226398
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 04:25:15-07	3226399
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 04:25:05-07	3226400
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-29 04:25:06-07	3226401
/	192.0.2.40	GET	200 OK	2016-07-29 04:24:55-07	3226402
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 04:25:28-07	3226403
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 04:25:17-07	3226404
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-29 04:25:28-07	3226405
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-29 04:25:46-07	3226406
/	192.0.2.55	GET	200 OK	2016-07-29 04:25:01-07	3226407
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-29 04:25:46-07	3226408
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-29 04:25:55-07	3226409
/	203.0.113.175	GET	200 OK	2016-07-29 04:25:03-07	3226410
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 04:25:57-07	3226411
/	192.0.2.10	GET	200 OK	2016-07-29 04:25:04-07	3226412
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-29 04:25:29-07	3226413
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-29 04:25:45-07	3226414
/	192.0.2.183	GET	200 OK	2016-07-29 04:25:12-07	3226415
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 04:26:12-07	3226416
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-29 04:25:27-07	3226417
/	203.0.113.181	GET	200 OK	2016-07-29 04:25:22-07	3226418
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-29 04:25:54-07	3226419
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-29 04:26:04-07	3226420
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-29 04:25:47-07	3226421
/	198.51.100.188	GET	200 OK	2016-07-29 04:25:27-07	3226422
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 04:26:01-07	3226423
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-29 04:25:59-07	3226424
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 04:26:03-07	3226425
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 04:25:45-07	3226426
/	198.51.100.19	GET	200 OK	2016-07-29 04:25:34-07	3226427
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 04:25:55-07	3226428
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 04:26:32-07	3226429
/	198.51.100.143	GET	200 OK	2016-07-29 04:25:36-07	3226430
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 04:26:23-07	3226431
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-29 04:25:58-07	3226432
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 04:25:57-07	3226433
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 04:26:35-07	3226434
/	198.51.100.254	GET	200 OK	2016-07-29 04:25:45-07	3226435
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-29 04:26:30-07	3226436
/	192.0.2.54	GET	200 OK	2016-07-29 04:25:51-07	3226437
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 04:26:07-07	3226438
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-29 04:26:23-07	3226439
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 04:26:23-07	3226440
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-29 04:26:46-07	3226441
/	192.0.2.163	GET	200 OK	2016-07-29 04:25:54-07	3226442
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 04:26:19-07	3226443
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 04:26:29-07	3226444
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 04:26:45-07	3226445
/	198.51.100.149	GET	200 OK	2016-07-29 04:25:56-07	3226446
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-29 04:26:51-07	3226447
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-29 04:26:20-07	3226448
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 04:26:16-07	3226449
/	198.51.100.2	GET	200 OK	2016-07-29 04:25:58-07	3226450
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-29 04:26:22-07	3226451
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-29 04:26:28-07	3226452
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 04:26:19-07	3226453
/	203.0.113.215	GET	200 OK	2016-07-29 04:26:02-07	3226454
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-29 04:26:29-07	3226455
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-29 04:26:53-07	3226456
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-29 04:26:51-07	3226457
/	192.0.2.82	GET	200 OK	2016-07-29 04:26:08-07	3226458
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-29 04:26:23-07	3226459
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-29 04:26:47-07	3226460
/	192.0.2.90	GET	200 OK	2016-07-29 04:26:10-07	3226461
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-29 04:26:52-07	3226462
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-29 04:26:40-07	3226463
/	192.0.2.176	GET	200 OK	2016-07-29 04:26:11-07	3226464
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 04:26:35-07	3226465
/	198.51.100.69	GET	200 OK	2016-07-29 04:26:14-07	3226466
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-29 04:27:14-07	3226467
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-29 04:26:35-07	3226468
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-29 04:27:02-07	3226469
/	198.51.100.83	GET	200 OK	2016-07-29 04:26:18-07	3226470
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-29 04:27:13-07	3226471
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-29 04:27:09-07	3226472
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-29 04:26:43-07	3226473
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-29 04:27:11-07	3226474
/	192.0.2.144	GET	200 OK	2016-07-29 04:26:19-07	3226475
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-29 04:26:50-07	3226476
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-29 04:26:50-07	3226477
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-29 04:27:08-07	3226478
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-29 04:26:41-07	3226479
/	198.51.100.61	GET	200 OK	2016-07-29 04:26:22-07	3226480
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-29 04:26:48-07	3226481
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-29 04:26:49-07	3226482
/	203.0.113.123	GET	200 OK	2016-07-29 04:26:23-07	3226483
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-29 04:27:07-07	3226484
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-29 04:26:38-07	3226485
/	192.0.2.254	GET	200 OK	2016-07-29 04:26:32-07	3226486
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-29 04:27:18-07	3226487
/	203.0.113.213	GET	200 OK	2016-07-29 04:26:33-07	3226488
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-29 04:27:00-07	3226489
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-29 04:27:07-07	3226490
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-29 04:26:54-07	3226491
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-29 04:27:04-07	3226492
/	203.0.113.8	GET	200 OK	2016-07-29 04:26:42-07	3226493
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-29 04:27:01-07	3226494
/	198.51.100.242	GET	200 OK	2016-07-29 04:26:52-07	3226495
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 04:27:44-07	3226496
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 04:27:36-07	3226497
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-29 04:27:31-07	3226498
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 04:27:44-07	3226499
/	198.51.100.28	GET	200 OK	2016-07-29 04:27:01-07	3226500
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-29 04:27:59-07	3226501
/	198.51.100.22	GET	200 OK	2016-07-29 04:27:09-07	3226502
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-29 04:27:46-07	3226503
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 04:27:31-07	3226504
/	192.0.2.61	GET	200 OK	2016-07-29 04:27:18-07	3226505
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-29 04:28:00-07	3226506
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-29 04:28:06-07	3226507
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 04:27:56-07	3226508
/	203.0.113.217	GET	200 OK	2016-07-29 04:27:26-07	3226509
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-29 04:28:05-07	3226510
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-29 04:27:54-07	3226511
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-29 04:27:56-07	3226512
/	203.0.113.50	GET	200 OK	2016-07-29 04:27:36-07	3226513
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 04:28:10-07	3226514
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-29 04:28:02-07	3226515
/article/goats-eat-googlesq	203.0.113.50	GET	404 NOT FOUND	2016-07-29 04:28:13-07	3226516
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 04:28:29-07	3226517
/	198.51.100.153	GET	200 OK	2016-07-29 04:27:37-07	3226518
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 04:27:59-07	3226519
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-29 04:28:29-07	3226520
/	198.51.100.157	GET	200 OK	2016-07-29 04:27:47-07	3226521
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-29 04:28:31-07	3226522
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 04:28:11-07	3226523
/	192.0.2.151	GET	200 OK	2016-07-29 04:27:53-07	3226524
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-29 04:28:44-07	3226525
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 04:28:45-07	3226526
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 04:28:29-07	3226527
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 04:28:52-07	3226528
/	198.51.100.76	GET	200 OK	2016-07-29 04:28:03-07	3226529
/article/candidate-is-jerkh	198.51.100.76	GET	404 NOT FOUND	2016-07-29 04:28:44-07	3226530
/	203.0.113.65	GET	200 OK	2016-07-29 04:28:04-07	3226531
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 04:28:58-07	3226532
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 04:28:44-07	3226533
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 04:28:36-07	3226534
/	203.0.113.129	GET	200 OK	2016-07-29 04:28:10-07	3226535
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-29 04:28:31-07	3226536
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-29 04:28:42-07	3226537
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-29 04:28:35-07	3226538
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-29 04:28:56-07	3226539
/	192.0.2.117	GET	200 OK	2016-07-29 04:28:18-07	3226540
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-29 04:29:16-07	3226541
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 04:28:46-07	3226542
/	203.0.113.2	GET	200 OK	2016-07-29 04:28:23-07	3226543
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 04:29:04-07	3226544
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-29 04:29:18-07	3226545
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-29 04:29:00-07	3226546
/	192.0.2.22	GET	200 OK	2016-07-29 04:28:32-07	3226547
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 04:29:06-07	3226548
/	198.51.100.178	GET	200 OK	2016-07-29 04:28:34-07	3226549
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 04:29:22-07	3226550
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 04:29:07-07	3226551
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 04:29:33-07	3226552
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-29 04:29:29-07	3226553
/	203.0.113.22	GET	200 OK	2016-07-29 04:28:42-07	3226554
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 04:29:20-07	3226555
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 04:29:23-07	3226556
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 04:29:30-07	3226557
/	198.51.100.217	GET	200 OK	2016-07-29 04:28:49-07	3226558
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-29 04:29:22-07	3226559
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-29 04:29:23-07	3226560
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-29 04:29:37-07	3226561
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-29 04:29:04-07	3226562
/	203.0.113.44	GET	200 OK	2016-07-29 04:28:50-07	3226563
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-29 04:29:13-07	3226564
/	198.51.100.165	GET	200 OK	2016-07-29 04:28:58-07	3226565
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-29 04:29:20-07	3226566
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-29 04:29:36-07	3226567
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-29 04:29:51-07	3226568
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 04:29:39-07	3226569
/	192.0.2.191	GET	200 OK	2016-07-29 04:29:04-07	3226570
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 04:30:02-07	3226571
/	192.0.2.72	GET	200 OK	2016-07-29 04:29:05-07	3226572
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-29 04:29:24-07	3226573
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 04:29:53-07	3226574
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-29 04:29:42-07	3226575
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-29 04:29:42-07	3226576
/	198.51.100.107	GET	200 OK	2016-07-29 04:29:08-07	3226577
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 04:30:08-07	3226578
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-29 04:30:04-07	3226579
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-29 04:29:26-07	3226580
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-29 04:29:51-07	3226581
/	192.0.2.11	GET	200 OK	2016-07-29 04:29:10-07	3226582
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-29 04:30:04-07	3226583
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 04:30:06-07	3226584
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-29 04:29:38-07	3226585
/	203.0.113.121	GET	200 OK	2016-07-29 04:29:18-07	3226586
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-29 04:29:45-07	3226587
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-29 04:29:36-07	3226588
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 04:29:50-07	3226589
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-29 04:30:06-07	3226590
/	198.51.100.209	GET	200 OK	2016-07-29 04:29:26-07	3226591
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-29 04:30:04-07	3226592
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-29 04:29:51-07	3226593
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-29 04:30:08-07	3226594
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-29 04:30:16-07	3226595
/	198.51.100.116	GET	200 OK	2016-07-29 04:29:33-07	3226596
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 04:30:32-07	3226597
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-29 04:29:49-07	3226598
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 04:30:17-07	3226599
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 04:30:23-07	3226600
/	198.51.100.60	GET	200 OK	2016-07-29 04:29:42-07	3226601
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 04:30:10-07	3226602
/	198.51.100.165	GET	200 OK	2016-07-29 04:29:47-07	3226603
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 04:30:34-07	3226604
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 04:30:03-07	3226605
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-29 04:30:30-07	3226606
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-29 04:30:43-07	3226607
/	203.0.113.47	GET	200 OK	2016-07-29 04:29:56-07	3226608
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-29 04:30:31-07	3226609
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-29 04:30:12-07	3226610
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-29 04:30:37-07	3226611
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-29 04:30:31-07	3226612
/	198.51.100.17	GET	200 OK	2016-07-29 04:30:06-07	3226613
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 04:30:24-07	3226614
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-29 04:30:31-07	3226615
/	203.0.113.73	GET	200 OK	2016-07-29 04:30:10-07	3226616
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-29 04:30:42-07	3226617
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-29 04:31:01-07	3226618
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-29 04:30:36-07	3226619
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-29 04:30:54-07	3226620
/	203.0.113.227	GET	200 OK	2016-07-29 04:30:16-07	3226621
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-29 04:30:48-07	3226622
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-29 04:31:06-07	3226623
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-29 04:31:09-07	3226624
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 04:30:49-07	3226625
/	203.0.113.188	GET	200 OK	2016-07-29 04:30:18-07	3226626
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 04:30:44-07	3226627
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 04:31:03-07	3226628
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 04:30:35-07	3226629
/	192.0.2.142	GET	200 OK	2016-07-29 04:30:26-07	3226630
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 04:31:24-07	3226631
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-29 04:31:08-07	3226632
/	192.0.2.170	GET	200 OK	2016-07-29 04:30:29-07	3226633
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-29 04:31:26-07	3226634
/	203.0.113.170	GET	200 OK	2016-07-29 04:30:33-07	3226635
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 04:31:10-07	3226636
/	198.51.100.61	GET	200 OK	2016-07-29 04:30:37-07	3226637
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 04:30:52-07	3226638
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 04:31:16-07	3226639
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-29 04:30:55-07	3226640
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-29 04:31:09-07	3226641
/	198.51.100.254	GET	200 OK	2016-07-29 04:30:42-07	3226642
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-29 04:30:58-07	3226643
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-29 04:31:00-07	3226644
/	198.51.100.245	GET	200 OK	2016-07-29 04:30:47-07	3226645
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 04:31:09-07	3226646
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 04:31:11-07	3226647
/	203.0.113.13	GET	200 OK	2016-07-29 04:30:49-07	3226648
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-29 04:31:33-07	3226649
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-29 04:31:31-07	3226650
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 04:31:38-07	3226651
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-29 04:31:42-07	3226652
/	192.0.2.230	GET	200 OK	2016-07-29 04:30:57-07	3226653
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-29 04:31:38-07	3226654
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-29 04:31:27-07	3226655
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-29 04:31:21-07	3226656
/	203.0.113.250	GET	200 OK	2016-07-29 04:30:58-07	3226657
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 04:31:31-07	3226658
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 04:31:57-07	3226659
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 04:31:22-07	3226660
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 04:31:27-07	3226661
/	203.0.113.247	GET	200 OK	2016-07-29 04:31:03-07	3226662
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 04:31:24-07	3226663
/	203.0.113.191	GET	200 OK	2016-07-29 04:31:07-07	3226664
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 04:31:59-07	3226665
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 04:31:44-07	3226666
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-29 04:31:41-07	3226667
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-29 04:31:48-07	3226668
/	203.0.113.231	GET	200 OK	2016-07-29 04:31:08-07	3226669
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-29 04:31:27-07	3226670
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-29 04:31:45-07	3226671
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-29 04:31:32-07	3226672
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 04:31:28-07	3226673
/	198.51.100.172	GET	200 OK	2016-07-29 04:31:16-07	3226674
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-29 04:31:40-07	3226675
/	192.0.2.253	GET	200 OK	2016-07-29 04:31:19-07	3226676
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-29 04:31:47-07	3226677
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-29 04:32:03-07	3226678
/	192.0.2.146	GET	200 OK	2016-07-29 04:31:24-07	3226679
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 04:31:46-07	3226680
/	192.0.2.87	GET	200 OK	2016-07-29 04:31:26-07	3226681
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 04:32:11-07	3226682
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 04:32:20-07	3226683
/	203.0.113.129	GET	200 OK	2016-07-29 04:31:35-07	3226684
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-29 04:32:26-07	3226685
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-29 04:32:24-07	3226686
/	192.0.2.54	GET	200 OK	2016-07-29 04:31:37-07	3226687
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 04:32:02-07	3226688
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-29 04:31:56-07	3226689
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-29 04:32:34-07	3226690
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 04:32:36-07	3226691
/	198.51.100.16	GET	200 OK	2016-07-29 04:31:45-07	3226692
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-29 04:32:06-07	3226693
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-29 04:32:31-07	3226694
/	203.0.113.96	GET	200 OK	2016-07-29 04:31:49-07	3226695
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 04:32:32-07	3226696
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 04:32:46-07	3226697
/	192.0.2.239	GET	200 OK	2016-07-29 04:31:55-07	3226698
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-29 04:32:48-07	3226699
/	203.0.113.220	GET	200 OK	2016-07-29 04:31:58-07	3226700
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-29 04:32:41-07	3226701
/	198.51.100.144	GET	200 OK	2016-07-29 04:32:05-07	3226702
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-29 04:33:00-07	3226703
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 04:33:02-07	3226704
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 04:32:24-07	3226705
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-29 04:33:02-07	3226706
/	198.51.100.242	GET	200 OK	2016-07-29 04:32:10-07	3226707
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 04:32:32-07	3226708
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-29 04:33:08-07	3226709
/	192.0.2.23	GET	200 OK	2016-07-29 04:32:16-07	3226710
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-29 04:32:41-07	3226711
/	198.51.100.224	GET	200 OK	2016-07-29 04:32:21-07	3226712
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-29 04:32:40-07	3226713
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-29 04:32:37-07	3226714
/	192.0.2.237	GET	200 OK	2016-07-29 04:32:23-07	3226715
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-29 04:33:19-07	3226716
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-29 04:33:04-07	3226717
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-29 04:33:01-07	3226718
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-29 04:33:03-07	3226719
/	192.0.2.215	GET	200 OK	2016-07-29 04:32:32-07	3226720
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-29 04:32:49-07	3226721
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-29 04:33:07-07	3226722
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-29 04:32:57-07	3226723
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-29 04:33:16-07	3226724
/	192.0.2.40	GET	200 OK	2016-07-29 04:32:41-07	3226725
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-29 04:33:18-07	3226726
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 04:33:08-07	3226727
/	198.51.100.228	GET	200 OK	2016-07-29 04:32:49-07	3226728
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-29 04:33:12-07	3226729
/	198.51.100.119	GET	200 OK	2016-07-29 04:32:51-07	3226730
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-29 04:33:34-07	3226731
/	198.51.100.236	GET	200 OK	2016-07-29 04:33:00-07	3226732
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-29 04:33:35-07	3226733
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-29 04:33:52-07	3226734
/	198.51.100.117	GET	200 OK	2016-07-29 04:33:04-07	3226735
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-29 04:33:30-07	3226736
/	203.0.113.102	GET	200 OK	2016-07-29 04:33:07-07	3226737
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 04:33:32-07	3226738
/	192.0.2.138	GET	200 OK	2016-07-29 04:33:16-07	3226739
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-29 04:33:39-07	3226740
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 04:33:46-07	3226741
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 04:33:35-07	3226742
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-29 04:33:41-07	3226743
/	203.0.113.225	GET	200 OK	2016-07-29 04:33:20-07	3226744
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-29 04:33:38-07	3226745
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-29 04:34:17-07	3226746
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-29 04:34:10-07	3226747
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-29 04:34:00-07	3226748
/	198.51.100.89	GET	200 OK	2016-07-29 04:33:29-07	3226749
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-29 04:34:23-07	3226750
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-29 04:33:48-07	3226751
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-29 04:34:04-07	3226752
/	198.51.100.104	GET	200 OK	2016-07-29 04:33:38-07	3226753
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-29 04:34:08-07	3226754
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 04:33:53-07	3226755
/	192.0.2.17	GET	200 OK	2016-07-29 04:33:39-07	3226756
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 04:34:10-07	3226757
/	198.51.100.251	GET	200 OK	2016-07-29 04:33:41-07	3226758
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 04:33:56-07	3226759
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-29 04:34:23-07	3226760
/	192.0.2.113	GET	200 OK	2016-07-29 04:33:48-07	3226761
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-29 04:34:40-07	3226762
/	198.51.100.70	GET	200 OK	2016-07-29 04:33:55-07	3226763
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-29 04:34:48-07	3226764
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-29 04:34:11-07	3226765
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 04:34:12-07	3226766
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-29 04:34:11-07	3226767
/	192.0.2.152	GET	200 OK	2016-07-29 04:34:00-07	3226768
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-29 04:34:40-07	3226769
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 04:34:26-07	3226770
/article/trouble-for-troubledw	192.0.2.152	GET	404 NOT FOUND	2016-07-29 04:34:33-07	3226771
/	203.0.113.202	GET	200 OK	2016-07-29 04:34:01-07	3226772
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 04:34:16-07	3226773
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 04:34:36-07	3226774
/article/candidate-is-jerkx	203.0.113.202	GET	404 NOT FOUND	2016-07-29 04:34:53-07	3226775
/	192.0.2.198	GET	200 OK	2016-07-29 04:34:05-07	3226776
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 04:34:51-07	3226777
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-29 04:35:00-07	3226778
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 04:34:34-07	3226779
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 04:34:45-07	3226780
/	203.0.113.117	GET	200 OK	2016-07-29 04:34:08-07	3226781
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 04:34:55-07	3226782
/	192.0.2.183	GET	200 OK	2016-07-29 04:34:14-07	3226783
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 04:34:30-07	3226784
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 04:34:39-07	3226785
/	192.0.2.124	GET	200 OK	2016-07-29 04:34:22-07	3226786
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-29 04:35:16-07	3226787
/	203.0.113.132	GET	200 OK	2016-07-29 04:34:24-07	3226788
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-29 04:35:22-07	3226789
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 04:35:17-07	3226790
/article/trouble-for-troubled	203.0.113.132	GET	200 OK	2016-07-29 04:34:43-07	3226791
/	192.0.2.95	GET	200 OK	2016-07-29 04:34:28-07	3226792
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-29 04:35:18-07	3226793
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 04:35:10-07	3226794
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 04:35:25-07	3226795
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 04:34:47-07	3226796
/	203.0.113.188	GET	200 OK	2016-07-29 04:34:29-07	3226797
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 04:34:58-07	3226798
/	203.0.113.223	GET	200 OK	2016-07-29 04:34:30-07	3226799
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 04:35:01-07	3226800
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 04:35:23-07	3226801
/	198.51.100.167	GET	200 OK	2016-07-29 04:34:31-07	3226802
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 04:34:54-07	3226803
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 04:35:03-07	3226804
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-29 04:35:26-07	3226805
/	203.0.113.116	GET	200 OK	2016-07-29 04:34:41-07	3226806
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-29 04:34:59-07	3226807
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-29 04:35:34-07	3226808
/	192.0.2.139	GET	200 OK	2016-07-29 04:34:43-07	3226809
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 04:35:39-07	3226810
/	203.0.113.237	GET	200 OK	2016-07-29 04:34:46-07	3226811
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 04:35:15-07	3226812
/	203.0.113.4	GET	200 OK	2016-07-29 04:34:48-07	3226813
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-29 04:35:24-07	3226814
/	203.0.113.223	GET	200 OK	2016-07-29 04:34:49-07	3226815
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 04:35:37-07	3226816
/	203.0.113.222	GET	200 OK	2016-07-29 04:34:56-07	3226817
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 04:35:42-07	3226818
/	192.0.2.215	GET	200 OK	2016-07-29 04:35:01-07	3226819
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-29 04:35:21-07	3226820
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 04:35:47-07	3226821
/	203.0.113.87	GET	200 OK	2016-07-29 04:35:05-07	3226822
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-29 04:35:31-07	3226823
/	192.0.2.155	GET	200 OK	2016-07-29 04:35:11-07	3226824
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-29 04:35:26-07	3226825
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-29 04:36:08-07	3226826
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-29 04:35:26-07	3226827
/	203.0.113.190	GET	200 OK	2016-07-29 04:35:18-07	3226828
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-29 04:35:50-07	3226829
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 04:35:34-07	3226830
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-29 04:36:01-07	3226831
/	192.0.2.179	GET	200 OK	2016-07-29 04:35:26-07	3226832
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-29 04:35:45-07	3226833
/article/candidate-is-jerkb	192.0.2.179	GET	404 NOT FOUND	2016-07-29 04:36:10-07	3226834
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-29 04:36:14-07	3226835
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-29 04:36:11-07	3226836
/	192.0.2.173	GET	200 OK	2016-07-29 04:35:34-07	3226837
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-29 04:36:23-07	3226838
/	192.0.2.214	GET	200 OK	2016-07-29 04:35:44-07	3226839
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-29 04:36:35-07	3226840
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-29 04:36:08-07	3226841
/	203.0.113.42	GET	200 OK	2016-07-29 04:35:53-07	3226842
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-29 04:36:16-07	3226843
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-29 04:36:34-07	3226844
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 04:36:13-07	3226845
/	203.0.113.34	GET	200 OK	2016-07-29 04:35:56-07	3226846
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 04:36:52-07	3226847
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-29 04:36:13-07	3226848
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-29 04:36:48-07	3226849
/	203.0.113.6	GET	200 OK	2016-07-29 04:36:01-07	3226850
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 04:36:54-07	3226851
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 04:36:48-07	3226852
/	203.0.113.8	GET	200 OK	2016-07-29 04:36:11-07	3226853
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-29 04:36:28-07	3226854
/	192.0.2.34	GET	200 OK	2016-07-29 04:36:13-07	3226855
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-29 04:36:57-07	3226856
/	198.51.100.59	GET	200 OK	2016-07-29 04:36:16-07	3226857
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-29 04:37:05-07	3226858
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-29 04:36:40-07	3226859
/	198.51.100.161	GET	200 OK	2016-07-29 04:36:26-07	3226860
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 04:37:25-07	3226861
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-29 04:37:02-07	3226862
/	203.0.113.199	GET	200 OK	2016-07-29 04:36:30-07	3226863
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-29 04:36:53-07	3226864
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-29 04:37:01-07	3226865
/	198.51.100.196	GET	200 OK	2016-07-29 04:36:33-07	3226866
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-29 04:37:14-07	3226867
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-29 04:36:49-07	3226868
/	198.51.100.202	GET	200 OK	2016-07-29 04:36:34-07	3226869
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-29 04:37:23-07	3226870
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-29 04:37:04-07	3226871
/	192.0.2.133	GET	200 OK	2016-07-29 04:36:41-07	3226872
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-29 04:37:02-07	3226873
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-29 04:37:41-07	3226874
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-29 04:37:02-07	3226875
/	198.51.100.211	GET	200 OK	2016-07-29 04:36:50-07	3226876
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 04:37:24-07	3226877
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-29 04:37:30-07	3226878
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 04:37:24-07	3226879
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 04:37:27-07	3226880
/	198.51.100.74	GET	200 OK	2016-07-29 04:36:51-07	3226881
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-29 04:37:46-07	3226882
/	203.0.113.252	GET	200 OK	2016-07-29 04:36:55-07	3226883
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 04:37:28-07	3226884
/	203.0.113.238	GET	200 OK	2016-07-29 04:37:02-07	3226885
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 04:37:59-07	3226886
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-29 04:37:41-07	3226887
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 04:37:51-07	3226888
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 04:37:28-07	3226889
/	198.51.100.65	GET	200 OK	2016-07-29 04:37:05-07	3226890
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-29 04:37:36-07	3226891
/	203.0.113.188	GET	200 OK	2016-07-29 04:37:08-07	3226892
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-29 04:37:26-07	3226893
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-29 04:37:48-07	3226894
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 04:37:32-07	3226895
/	192.0.2.106	GET	200 OK	2016-07-29 04:37:15-07	3226896
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-29 04:37:53-07	3226897
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-29 04:38:02-07	3226898
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 04:37:39-07	3226899
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 04:37:59-07	3226900
/	192.0.2.210	GET	200 OK	2016-07-29 04:37:22-07	3226901
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-29 04:38:01-07	3226902
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-29 04:38:02-07	3226903
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-29 04:37:48-07	3226904
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-29 04:37:52-07	3226905
/	192.0.2.203	GET	200 OK	2016-07-29 04:37:29-07	3226906
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-29 04:38:07-07	3226907
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-29 04:38:24-07	3226908
/	192.0.2.179	GET	200 OK	2016-07-29 04:37:31-07	3226909
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-29 04:38:18-07	3226910
/	203.0.113.171	GET	200 OK	2016-07-29 04:37:38-07	3226911
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 04:38:17-07	3226912
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-29 04:37:54-07	3226913
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-29 04:38:23-07	3226914
/	203.0.113.92	GET	200 OK	2016-07-29 04:37:47-07	3226915
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 04:38:06-07	3226916
/	203.0.113.83	GET	200 OK	2016-07-29 04:37:48-07	3226917
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 04:38:13-07	3226918
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-29 04:38:15-07	3226919
/	198.51.100.145	GET	200 OK	2016-07-29 04:37:55-07	3226920
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-29 04:38:11-07	3226921
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 04:38:12-07	3226922
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-29 04:38:27-07	3226923
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 04:38:51-07	3226924
/	203.0.113.6	GET	200 OK	2016-07-29 04:38:03-07	3226925
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 04:38:31-07	3226926
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 04:38:51-07	3226927
/	198.51.100.29	GET	200 OK	2016-07-29 04:38:04-07	3226928
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-29 04:39:00-07	3226929
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-29 04:38:58-07	3226930
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-29 04:38:41-07	3226931
/	198.51.100.207	GET	200 OK	2016-07-29 04:38:12-07	3226932
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-29 04:39:00-07	3226933
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-29 04:39:07-07	3226934
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-29 04:38:38-07	3226935
/	192.0.2.170	GET	200 OK	2016-07-29 04:38:18-07	3226936
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-29 04:39:00-07	3226937
/	198.51.100.95	GET	200 OK	2016-07-29 04:38:25-07	3226938
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-29 04:39:08-07	3226939
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-29 04:39:24-07	3226940
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-29 04:39:11-07	3226941
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-29 04:39:21-07	3226942
/	192.0.2.24	GET	200 OK	2016-07-29 04:38:32-07	3226943
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 04:39:05-07	3226944
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-29 04:38:51-07	3226945
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 04:39:07-07	3226946
/	198.51.100.182	GET	200 OK	2016-07-29 04:38:37-07	3226947
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 04:39:26-07	3226948
/	203.0.113.128	GET	200 OK	2016-07-29 04:38:47-07	3226949
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 04:39:47-07	3226950
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-29 04:39:18-07	3226951
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 04:39:38-07	3226952
/	203.0.113.152	GET	200 OK	2016-07-29 04:38:56-07	3226953
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-29 04:39:47-07	3226954
/	198.51.100.49	GET	200 OK	2016-07-29 04:39:00-07	3226955
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-29 04:39:57-07	3226956
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 04:39:18-07	3226957
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 04:39:36-07	3226958
/	198.51.100.247	GET	200 OK	2016-07-29 04:39:02-07	3226959
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-29 04:39:53-07	3226960
/	203.0.113.180	GET	200 OK	2016-07-29 04:39:09-07	3226961
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 04:39:26-07	3226962
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-29 04:39:37-07	3226963
/	203.0.113.216	GET	200 OK	2016-07-29 04:39:16-07	3226964
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 04:40:14-07	3226965
/	203.0.113.84	GET	200 OK	2016-07-29 04:39:26-07	3226966
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 04:39:50-07	3226967
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-29 04:39:44-07	3226968
/	192.0.2.24	GET	200 OK	2016-07-29 04:39:32-07	3226969
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-29 04:40:12-07	3226970
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 04:39:48-07	3226971
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 04:39:47-07	3226972
/	198.51.100.95	GET	200 OK	2016-07-29 04:39:37-07	3226973
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-29 04:40:03-07	3226974
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-29 04:40:02-07	3226975
/	203.0.113.9	GET	200 OK	2016-07-29 04:39:47-07	3226976
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-29 04:40:30-07	3226977
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-29 04:40:03-07	3226978
/	192.0.2.169	GET	200 OK	2016-07-29 04:39:54-07	3226979
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-29 04:40:46-07	3226980
/	203.0.113.96	GET	200 OK	2016-07-29 04:40:03-07	3226981
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 04:40:32-07	3226982
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 04:40:37-07	3226983
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 04:40:56-07	3226984
/	192.0.2.184	GET	200 OK	2016-07-29 04:40:12-07	3226985
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-29 04:41:06-07	3226986
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 04:40:53-07	3226987
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-29 04:41:10-07	3226988
/	198.51.100.213	GET	200 OK	2016-07-29 04:40:17-07	3226989
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-29 04:41:01-07	3226990
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-29 04:40:53-07	3226991
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 04:41:05-07	3226992
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-29 04:40:47-07	3226993
/	198.51.100.96	GET	200 OK	2016-07-29 04:40:22-07	3226994
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-29 04:41:13-07	3226995
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-29 04:41:11-07	3226996
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-29 04:41:00-07	3226997
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 04:41:03-07	3226998
/	192.0.2.41	GET	200 OK	2016-07-29 04:40:26-07	3226999
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-29 04:41:08-07	3227000
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-29 04:41:16-07	3227001
/	203.0.113.36	GET	200 OK	2016-07-29 04:40:36-07	3227002
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 04:41:11-07	3227003
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-29 04:41:18-07	3227004
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 04:41:28-07	3227005
/	192.0.2.210	GET	200 OK	2016-07-29 04:40:45-07	3227006
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-29 04:41:43-07	3227007
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-29 04:41:23-07	3227008
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 04:41:42-07	3227009
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-29 04:41:45-07	3227010
/	198.51.100.195	GET	200 OK	2016-07-29 04:40:47-07	3227011
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-29 04:41:28-07	3227012
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-29 04:41:27-07	3227013
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 04:41:29-07	3227014
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-29 04:41:28-07	3227015
/	203.0.113.231	GET	200 OK	2016-07-29 04:40:52-07	3227016
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-29 04:41:12-07	3227017
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-29 04:41:14-07	3227018
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-29 04:41:28-07	3227019
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-29 04:41:48-07	3227020
/	203.0.113.81	GET	200 OK	2016-07-29 04:41:02-07	3227021
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-29 04:41:41-07	3227022
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 04:41:50-07	3227023
/	198.51.100.72	GET	200 OK	2016-07-29 04:41:08-07	3227024
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-29 04:42:01-07	3227025
/	198.51.100.243	GET	200 OK	2016-07-29 04:41:18-07	3227026
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-29 04:41:55-07	3227027
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-29 04:41:38-07	3227028
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-29 04:42:06-07	3227029
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 04:41:56-07	3227030
/	192.0.2.66	GET	200 OK	2016-07-29 04:41:20-07	3227031
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 04:42:04-07	3227032
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 04:41:41-07	3227033
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 04:42:10-07	3227034
/	192.0.2.10	GET	200 OK	2016-07-29 04:41:28-07	3227035
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 04:42:00-07	3227036
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-29 04:42:14-07	3227037
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-29 04:42:22-07	3227038
/	198.51.100.52	GET	200 OK	2016-07-29 04:41:36-07	3227039
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-29 04:42:09-07	3227040
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-29 04:42:30-07	3227041
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-29 04:42:25-07	3227042
/	203.0.113.34	GET	200 OK	2016-07-29 04:41:42-07	3227043
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 04:42:05-07	3227044
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-29 04:41:57-07	3227045
/	198.51.100.141	GET	200 OK	2016-07-29 04:41:44-07	3227046
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-29 04:42:01-07	3227047
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 04:42:23-07	3227048
/	198.51.100.38	GET	200 OK	2016-07-29 04:41:48-07	3227049
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-29 04:42:38-07	3227050
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 04:42:24-07	3227051
/	192.0.2.225	GET	200 OK	2016-07-29 04:41:52-07	3227052
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 04:42:50-07	3227053
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 04:42:46-07	3227054
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-29 04:42:33-07	3227055
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 04:42:44-07	3227056
/	198.51.100.217	GET	200 OK	2016-07-29 04:41:53-07	3227057
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-29 04:42:40-07	3227058
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-29 04:42:37-07	3227059
/	203.0.113.208	GET	200 OK	2016-07-29 04:41:58-07	3227060
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-29 04:42:51-07	3227061
/	192.0.2.75	GET	200 OK	2016-07-29 04:42:08-07	3227062
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-29 04:42:46-07	3227063
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-29 04:42:30-07	3227064
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-29 04:42:54-07	3227065
/	192.0.2.14	GET	200 OK	2016-07-29 04:42:17-07	3227066
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-29 04:42:39-07	3227067
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-29 04:42:49-07	3227068
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-29 04:42:54-07	3227069
/	198.51.100.143	GET	200 OK	2016-07-29 04:42:21-07	3227070
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-29 04:42:54-07	3227071
/	203.0.113.90	GET	200 OK	2016-07-29 04:42:28-07	3227072
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 04:43:23-07	3227073
/	198.51.100.63	GET	200 OK	2016-07-29 04:42:35-07	3227074
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-29 04:43:31-07	3227075
/	198.51.100.153	GET	200 OK	2016-07-29 04:42:41-07	3227076
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 04:43:08-07	3227077
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-29 04:43:15-07	3227078
/	203.0.113.27	GET	200 OK	2016-07-29 04:42:47-07	3227079
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 04:43:08-07	3227080
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-29 04:43:11-07	3227081
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-29 04:43:22-07	3227082
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 04:43:47-07	3227083
/	192.0.2.31	GET	200 OK	2016-07-29 04:42:52-07	3227084
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-29 04:43:34-07	3227085
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 04:43:26-07	3227086
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-29 04:43:25-07	3227087
/	203.0.113.36	GET	200 OK	2016-07-29 04:42:54-07	3227088
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-29 04:43:52-07	3227089
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-29 04:43:28-07	3227090
/	198.51.100.57	GET	200 OK	2016-07-29 04:43:04-07	3227091
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-29 04:43:19-07	3227092
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 04:43:58-07	3227093
/	203.0.113.99	GET	200 OK	2016-07-29 04:43:14-07	3227094
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-29 04:43:51-07	3227095
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-29 04:43:55-07	3227096
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-29 04:43:30-07	3227097
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-29 04:43:41-07	3227098
/	192.0.2.43	GET	200 OK	2016-07-29 04:43:17-07	3227099
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-29 04:43:49-07	3227100
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-29 04:43:49-07	3227101
/	198.51.100.2	GET	200 OK	2016-07-29 04:43:19-07	3227102
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 04:44:03-07	3227103
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-29 04:43:39-07	3227104
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 04:44:07-07	3227105
/	192.0.2.59	GET	200 OK	2016-07-29 04:43:22-07	3227106
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-29 04:44:08-07	3227107
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 04:44:18-07	3227108
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-29 04:44:12-07	3227109
/	192.0.2.11	GET	200 OK	2016-07-29 04:43:28-07	3227110
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-29 04:43:55-07	3227111
/	198.51.100.126	GET	200 OK	2016-07-29 04:43:31-07	3227112
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-29 04:44:29-07	3227113
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-29 04:43:53-07	3227114
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-29 04:43:46-07	3227115
/	198.51.100.171	GET	200 OK	2016-07-29 04:43:32-07	3227116
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 04:44:16-07	3227117
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-29 04:44:11-07	3227118
/	203.0.113.58	GET	200 OK	2016-07-29 04:43:36-07	3227119
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-29 04:44:17-07	3227120
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-29 04:43:54-07	3227121
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-29 04:44:01-07	3227122
/	192.0.2.117	GET	200 OK	2016-07-29 04:43:38-07	3227123
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-29 04:44:36-07	3227124
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-29 04:44:01-07	3227125
/	198.51.100.150	GET	200 OK	2016-07-29 04:43:44-07	3227126
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-29 04:44:43-07	3227127
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-29 04:44:05-07	3227128
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-29 04:44:14-07	3227129
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-29 04:44:44-07	3227130
/	203.0.113.25	GET	200 OK	2016-07-29 04:43:48-07	3227131
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 04:44:08-07	3227132
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-29 04:44:43-07	3227133
/article/candidate-is-jerkm	203.0.113.25	GET	404 NOT FOUND	2016-07-29 04:44:46-07	3227134
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 04:44:43-07	3227135
/	192.0.2.128	GET	200 OK	2016-07-29 04:43:52-07	3227136
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 04:44:35-07	3227137
/	192.0.2.236	GET	200 OK	2016-07-29 04:43:57-07	3227138
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 04:44:32-07	3227139
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-29 04:44:54-07	3227140
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 04:44:42-07	3227141
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-29 04:44:57-07	3227142
/	198.51.100.164	GET	200 OK	2016-07-29 04:44:07-07	3227143
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 04:44:32-07	3227144
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 04:44:56-07	3227145
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-29 04:44:25-07	3227146
/	203.0.113.213	GET	200 OK	2016-07-29 04:44:15-07	3227147
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-29 04:44:42-07	3227148
/	203.0.113.128	GET	200 OK	2016-07-29 04:44:25-07	3227149
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 04:44:49-07	3227150
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-29 04:45:18-07	3227151
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-29 04:45:03-07	3227152
/	192.0.2.134	GET	200 OK	2016-07-29 04:44:27-07	3227153
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-29 04:45:00-07	3227154
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 04:45:15-07	3227155
/	192.0.2.177	GET	200 OK	2016-07-29 04:44:34-07	3227156
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 04:45:12-07	3227157
/	192.0.2.116	GET	200 OK	2016-07-29 04:44:39-07	3227158
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 04:45:30-07	3227159
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 04:45:09-07	3227160
/	192.0.2.95	GET	200 OK	2016-07-29 04:44:49-07	3227161
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 04:45:28-07	3227162
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-29 04:45:26-07	3227163
/	192.0.2.155	GET	200 OK	2016-07-29 04:44:56-07	3227164
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 04:45:55-07	3227165
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-29 04:45:11-07	3227166
/	192.0.2.28	GET	200 OK	2016-07-29 04:44:59-07	3227167
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 04:45:51-07	3227168
/	198.51.100.221	GET	200 OK	2016-07-29 04:45:02-07	3227169
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-29 04:45:25-07	3227170
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-29 04:45:34-07	3227171
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-29 04:45:49-07	3227172
/	198.51.100.194	GET	200 OK	2016-07-29 04:45:10-07	3227173
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-29 04:45:34-07	3227174
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-29 04:45:51-07	3227175
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-29 04:46:08-07	3227176
/	192.0.2.62	GET	200 OK	2016-07-29 04:45:18-07	3227177
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 04:45:56-07	3227178
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 04:46:02-07	3227179
/	192.0.2.35	GET	200 OK	2016-07-29 04:45:20-07	3227180
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-29 04:46:07-07	3227181
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-29 04:45:52-07	3227182
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-29 04:46:01-07	3227183
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-29 04:46:10-07	3227184
/	203.0.113.155	GET	200 OK	2016-07-29 04:45:30-07	3227185
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-29 04:46:18-07	3227186
/	192.0.2.9	GET	200 OK	2016-07-29 04:45:33-07	3227187
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-29 04:46:29-07	3227188
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-29 04:45:52-07	3227189
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-29 04:46:11-07	3227190
/	203.0.113.49	GET	200 OK	2016-07-29 04:45:35-07	3227191
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-29 04:46:03-07	3227192
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 04:46:31-07	3227193
/	203.0.113.109	GET	200 OK	2016-07-29 04:45:40-07	3227194
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 04:46:40-07	3227195
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 04:46:04-07	3227196
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-29 04:46:35-07	3227197
/	192.0.2.97	GET	200 OK	2016-07-29 04:45:43-07	3227198
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-29 04:46:43-07	3227199
/	198.51.100.238	GET	200 OK	2016-07-29 04:45:48-07	3227200
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-29 04:46:26-07	3227201
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-29 04:46:24-07	3227202
/	198.51.100.198	GET	200 OK	2016-07-29 04:45:56-07	3227203
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-29 04:46:54-07	3227204
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-29 04:46:36-07	3227205
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-29 04:46:17-07	3227206
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-29 04:46:27-07	3227207
/	203.0.113.102	GET	200 OK	2016-07-29 04:46:02-07	3227208
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 04:46:41-07	3227209
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-29 04:47:01-07	3227210
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 04:46:20-07	3227211
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-29 04:46:48-07	3227212
/	203.0.113.137	GET	200 OK	2016-07-29 04:46:05-07	3227213
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 04:46:24-07	3227214
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-29 04:47:01-07	3227215
/article/goats-eat-googlesv	203.0.113.137	GET	404 NOT FOUND	2016-07-29 04:46:37-07	3227216
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-29 04:46:50-07	3227217
/	192.0.2.52	GET	200 OK	2016-07-29 04:46:10-07	3227218
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-29 04:46:51-07	3227219
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 04:46:37-07	3227220
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 04:46:49-07	3227221
/	192.0.2.27	GET	200 OK	2016-07-29 04:46:11-07	3227222
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 04:47:00-07	3227223
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-29 04:47:11-07	3227224
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-29 04:47:00-07	3227225
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-29 04:46:41-07	3227226
/	198.51.100.215	GET	200 OK	2016-07-29 04:46:20-07	3227227
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 04:47:12-07	3227228
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-29 04:46:50-07	3227229
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 04:47:12-07	3227230
/	198.51.100.202	GET	200 OK	2016-07-29 04:46:21-07	3227231
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-29 04:47:16-07	3227232
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 04:46:55-07	3227233
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 04:46:42-07	3227234
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 04:46:55-07	3227235
/	192.0.2.127	GET	200 OK	2016-07-29 04:46:30-07	3227236
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-29 04:47:06-07	3227237
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-29 04:46:45-07	3227238
/	198.51.100.248	GET	200 OK	2016-07-29 04:46:33-07	3227239
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-29 04:46:52-07	3227240
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-29 04:46:56-07	3227241
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 04:47:30-07	3227242
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-29 04:47:09-07	3227243
/	192.0.2.75	GET	200 OK	2016-07-29 04:46:40-07	3227244
/	198.51.100.199	GET	200 OK	2016-07-29 05:05:07-07	3227910
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-29 04:47:17-07	3227245
/	203.0.113.21	GET	200 OK	2016-07-29 04:46:46-07	3227246
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-29 04:47:38-07	3227247
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-29 04:47:05-07	3227248
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-29 04:47:35-07	3227249
/	198.51.100.155	GET	200 OK	2016-07-29 04:46:48-07	3227250
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 04:47:21-07	3227251
/	192.0.2.251	GET	200 OK	2016-07-29 04:46:58-07	3227252
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 04:47:27-07	3227253
/article/bears-love-berriesh	192.0.2.251	GET	404 NOT FOUND	2016-07-29 04:47:29-07	3227254
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-29 04:47:34-07	3227255
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-29 04:47:25-07	3227256
/	198.51.100.61	GET	200 OK	2016-07-29 04:47:05-07	3227257
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-29 04:47:24-07	3227258
/	198.51.100.43	GET	200 OK	2016-07-29 04:47:11-07	3227259
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-29 04:47:43-07	3227260
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-29 04:47:36-07	3227261
/	192.0.2.214	GET	200 OK	2016-07-29 04:47:18-07	3227262
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-29 04:47:47-07	3227263
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 04:47:38-07	3227264
/	203.0.113.103	GET	200 OK	2016-07-29 04:47:20-07	3227265
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 04:47:42-07	3227266
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 04:47:55-07	3227267
/	198.51.100.57	GET	200 OK	2016-07-29 04:47:27-07	3227268
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-29 04:48:20-07	3227269
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-29 04:48:08-07	3227270
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-29 04:48:15-07	3227271
/	192.0.2.190	GET	200 OK	2016-07-29 04:47:34-07	3227272
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-29 04:47:54-07	3227273
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-29 04:48:05-07	3227274
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 04:48:02-07	3227275
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-29 04:47:57-07	3227276
/	198.51.100.135	GET	200 OK	2016-07-29 04:47:44-07	3227277
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-29 04:48:44-07	3227278
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-29 04:48:02-07	3227279
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 04:48:01-07	3227280
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-29 04:48:20-07	3227281
/	192.0.2.154	GET	200 OK	2016-07-29 04:47:46-07	3227282
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-29 04:48:31-07	3227283
/	192.0.2.92	GET	200 OK	2016-07-29 04:47:54-07	3227284
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 04:48:50-07	3227285
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-29 04:48:52-07	3227286
/	198.51.100.204	GET	200 OK	2016-07-29 04:47:58-07	3227287
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 04:48:34-07	3227288
/	203.0.113.45	GET	200 OK	2016-07-29 04:47:59-07	3227289
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-29 04:48:32-07	3227290
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-29 04:48:40-07	3227291
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-29 04:48:17-07	3227292
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 04:48:32-07	3227293
/	192.0.2.65	GET	200 OK	2016-07-29 04:48:00-07	3227294
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 04:48:53-07	3227295
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 04:48:44-07	3227296
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-29 04:48:37-07	3227297
/	192.0.2.174	GET	200 OK	2016-07-29 04:48:02-07	3227298
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-29 04:48:27-07	3227299
/	203.0.113.186	GET	200 OK	2016-07-29 04:48:10-07	3227300
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 04:48:35-07	3227301
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 04:49:09-07	3227302
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-29 04:49:00-07	3227303
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 04:49:08-07	3227304
/	203.0.113.108	GET	200 OK	2016-07-29 04:48:18-07	3227305
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 04:48:52-07	3227306
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-29 04:48:45-07	3227307
/	192.0.2.10	GET	200 OK	2016-07-29 04:48:25-07	3227308
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 04:48:52-07	3227309
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 04:48:47-07	3227310
/article/candidate-is-jerkm	192.0.2.10	GET	404 NOT FOUND	2016-07-29 04:49:06-07	3227311
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 04:48:55-07	3227312
/	192.0.2.162	GET	200 OK	2016-07-29 04:48:35-07	3227313
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-29 04:49:23-07	3227314
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-29 04:48:59-07	3227315
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 04:49:10-07	3227316
/	192.0.2.35	GET	200 OK	2016-07-29 04:48:37-07	3227317
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 04:48:57-07	3227318
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-29 04:49:07-07	3227319
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 04:49:25-07	3227320
/	192.0.2.77	GET	200 OK	2016-07-29 04:48:40-07	3227321
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-29 04:49:40-07	3227322
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 04:49:02-07	3227323
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-29 04:49:29-07	3227324
/	198.51.100.224	GET	200 OK	2016-07-29 04:48:50-07	3227325
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-29 04:49:23-07	3227326
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-29 04:49:33-07	3227327
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-29 04:49:13-07	3227328
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-29 04:49:31-07	3227329
/	203.0.113.196	GET	200 OK	2016-07-29 04:48:52-07	3227330
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-29 04:49:42-07	3227331
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-29 04:49:51-07	3227332
/	192.0.2.208	GET	200 OK	2016-07-29 04:48:59-07	3227333
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-29 04:49:44-07	3227334
/	198.51.100.110	GET	200 OK	2016-07-29 04:49:09-07	3227335
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 04:49:41-07	3227336
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-29 04:49:29-07	3227337
/	192.0.2.251	GET	200 OK	2016-07-29 04:49:19-07	3227338
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-29 04:50:09-07	3227339
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-29 04:49:39-07	3227340
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 04:50:06-07	3227341
/	198.51.100.184	GET	200 OK	2016-07-29 04:49:28-07	3227342
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 04:50:00-07	3227343
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-29 04:49:59-07	3227344
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 04:50:07-07	3227345
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 04:49:43-07	3227346
/	203.0.113.240	GET	200 OK	2016-07-29 04:49:31-07	3227347
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 04:50:31-07	3227348
/article/bad-things-gonea	203.0.113.240	GET	404 NOT FOUND	2016-07-29 04:50:07-07	3227349
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 04:50:20-07	3227350
/	203.0.113.251	GET	200 OK	2016-07-29 04:49:34-07	3227351
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-29 04:50:34-07	3227352
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-29 04:49:52-07	3227353
/	198.51.100.210	GET	200 OK	2016-07-29 04:49:41-07	3227354
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-29 04:50:28-07	3227355
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-29 04:50:10-07	3227356
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-29 04:50:02-07	3227357
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-29 04:50:16-07	3227358
/	192.0.2.76	GET	200 OK	2016-07-29 04:49:42-07	3227359
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 04:50:02-07	3227360
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 04:50:12-07	3227361
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 04:50:31-07	3227362
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-29 04:50:22-07	3227363
/	192.0.2.162	GET	200 OK	2016-07-29 04:49:47-07	3227364
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 04:50:41-07	3227365
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-29 04:50:44-07	3227366
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-29 04:50:17-07	3227367
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 04:50:30-07	3227368
/	198.51.100.18	GET	200 OK	2016-07-29 04:49:50-07	3227369
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-29 04:50:37-07	3227370
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 04:50:08-07	3227371
/	198.51.100.90	GET	200 OK	2016-07-29 04:50:00-07	3227372
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-29 04:51:00-07	3227373
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 04:50:34-07	3227374
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-29 04:50:34-07	3227375
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-29 04:50:17-07	3227376
/	198.51.100.2	GET	200 OK	2016-07-29 04:50:09-07	3227377
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 04:50:57-07	3227378
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 04:51:06-07	3227379
/	198.51.100.56	GET	200 OK	2016-07-29 04:50:17-07	3227380
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-29 04:50:45-07	3227381
/	192.0.2.90	GET	200 OK	2016-07-29 04:50:21-07	3227382
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-29 04:51:07-07	3227383
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-29 04:50:36-07	3227384
/	192.0.2.210	GET	200 OK	2016-07-29 04:50:25-07	3227385
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 04:51:08-07	3227386
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 04:50:47-07	3227387
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 04:51:21-07	3227388
/	192.0.2.233	GET	200 OK	2016-07-29 04:50:29-07	3227389
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-29 04:51:05-07	3227390
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 04:51:29-07	3227391
/	203.0.113.182	GET	200 OK	2016-07-29 04:50:30-07	3227392
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 04:51:30-07	3227393
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-29 04:51:02-07	3227394
/	198.51.100.251	GET	200 OK	2016-07-29 04:50:39-07	3227395
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 04:51:13-07	3227396
/	192.0.2.219	GET	200 OK	2016-07-29 04:50:44-07	3227397
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 04:51:20-07	3227398
/	192.0.2.92	GET	200 OK	2016-07-29 04:50:51-07	3227399
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-29 04:51:16-07	3227400
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 04:51:41-07	3227401
/	198.51.100.195	GET	200 OK	2016-07-29 04:50:56-07	3227402
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-29 04:51:33-07	3227403
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-29 04:51:55-07	3227404
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 04:51:27-07	3227405
/	203.0.113.198	GET	200 OK	2016-07-29 04:51:02-07	3227406
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-29 04:51:36-07	3227407
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-29 04:52:00-07	3227408
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-29 04:51:27-07	3227409
/	192.0.2.53	GET	200 OK	2016-07-29 04:51:11-07	3227410
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 04:51:27-07	3227411
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 04:51:27-07	3227412
/	198.51.100.15	GET	200 OK	2016-07-29 04:51:21-07	3227413
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 04:52:16-07	3227414
/	203.0.113.106	GET	200 OK	2016-07-29 04:51:23-07	3227415
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 04:51:59-07	3227416
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-29 04:51:42-07	3227417
/	198.51.100.16	GET	200 OK	2016-07-29 04:51:25-07	3227418
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 04:52:07-07	3227419
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-29 04:52:12-07	3227420
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 04:51:59-07	3227421
/	198.51.100.117	GET	200 OK	2016-07-29 04:51:32-07	3227422
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-29 04:51:50-07	3227423
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-29 04:51:51-07	3227424
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-29 04:52:12-07	3227425
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 04:52:32-07	3227426
/	192.0.2.220	GET	200 OK	2016-07-29 04:51:35-07	3227427
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-29 04:52:34-07	3227428
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-29 04:52:24-07	3227429
/	198.51.100.219	GET	200 OK	2016-07-29 04:51:41-07	3227430
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-29 04:52:15-07	3227431
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 04:52:36-07	3227432
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-29 04:52:39-07	3227433
/	192.0.2.25	GET	200 OK	2016-07-29 04:51:49-07	3227434
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-29 04:52:10-07	3227435
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-29 04:52:15-07	3227436
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-29 04:52:05-07	3227437
/	192.0.2.147	GET	200 OK	2016-07-29 04:51:58-07	3227438
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-29 04:52:32-07	3227439
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-29 04:52:57-07	3227440
/	203.0.113.136	GET	200 OK	2016-07-29 04:51:59-07	3227441
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 04:52:34-07	3227442
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-29 04:52:19-07	3227443
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-29 04:52:30-07	3227444
/	203.0.113.69	GET	200 OK	2016-07-29 04:52:01-07	3227445
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-29 04:52:31-07	3227446
/	192.0.2.204	GET	200 OK	2016-07-29 04:52:03-07	3227447
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 04:52:50-07	3227448
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-29 04:52:19-07	3227449
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 04:52:55-07	3227450
/	203.0.113.59	GET	200 OK	2016-07-29 04:52:06-07	3227451
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 04:52:24-07	3227452
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-29 04:52:53-07	3227453
/	203.0.113.138	GET	200 OK	2016-07-29 04:52:07-07	3227454
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-29 04:52:42-07	3227455
/	198.51.100.214	GET	200 OK	2016-07-29 04:52:13-07	3227456
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-29 04:52:30-07	3227457
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-29 04:52:31-07	3227458
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-29 04:52:41-07	3227459
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-29 04:52:47-07	3227460
/	198.51.100.98	GET	200 OK	2016-07-29 04:52:19-07	3227461
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-29 04:52:51-07	3227462
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-29 04:52:55-07	3227463
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-29 04:53:12-07	3227464
/	198.51.100.97	GET	200 OK	2016-07-29 04:52:28-07	3227465
/article/bad-things-gonec	198.51.100.97	GET	404 NOT FOUND	2016-07-29 04:52:46-07	3227466
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 04:53:25-07	3227467
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 04:53:03-07	3227468
/	203.0.113.92	GET	200 OK	2016-07-29 04:52:38-07	3227469
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 04:53:34-07	3227470
/	192.0.2.27	GET	200 OK	2016-07-29 04:52:45-07	3227471
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-29 04:53:20-07	3227472
/	192.0.2.79	GET	200 OK	2016-07-29 04:52:53-07	3227473
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 04:53:23-07	3227474
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-29 04:53:46-07	3227475
/	198.51.100.73	GET	200 OK	2016-07-29 04:52:58-07	3227476
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 04:53:18-07	3227477
/	192.0.2.118	GET	200 OK	2016-07-29 04:53:01-07	3227478
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 04:53:16-07	3227479
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 04:53:55-07	3227480
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-29 04:53:17-07	3227481
/	198.51.100.220	GET	200 OK	2016-07-29 04:53:05-07	3227482
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 04:53:20-07	3227483
/	192.0.2.74	GET	200 OK	2016-07-29 04:53:09-07	3227484
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-29 04:53:24-07	3227485
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-29 04:53:52-07	3227486
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-29 04:53:50-07	3227487
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-29 04:53:54-07	3227488
/	192.0.2.251	GET	200 OK	2016-07-29 04:53:16-07	3227489
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 04:53:36-07	3227490
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-29 04:54:07-07	3227491
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-29 04:53:33-07	3227492
/	203.0.113.11	GET	200 OK	2016-07-29 04:53:19-07	3227493
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 04:53:40-07	3227494
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 04:53:42-07	3227495
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-29 04:53:44-07	3227496
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-29 04:54:12-07	3227497
/	198.51.100.63	GET	200 OK	2016-07-29 04:53:21-07	3227498
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-29 04:54:02-07	3227499
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-29 04:54:20-07	3227500
/	198.51.100.100	GET	200 OK	2016-07-29 04:53:25-07	3227501
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-29 04:53:41-07	3227502
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-29 04:54:06-07	3227503
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-29 04:53:52-07	3227504
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-29 04:54:06-07	3227505
/	198.51.100.45	GET	200 OK	2016-07-29 04:53:33-07	3227506
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-29 04:54:07-07	3227507
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-29 04:54:24-07	3227508
/	192.0.2.124	GET	200 OK	2016-07-29 04:53:39-07	3227509
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-29 04:54:30-07	3227510
/	192.0.2.110	GET	200 OK	2016-07-29 04:53:49-07	3227511
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-29 04:54:10-07	3227512
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-29 04:54:44-07	3227513
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 04:54:49-07	3227514
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 04:54:45-07	3227515
/	203.0.113.103	GET	200 OK	2016-07-29 04:53:51-07	3227516
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 04:54:38-07	3227517
/	192.0.2.98	GET	200 OK	2016-07-29 04:53:57-07	3227518
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-29 04:54:34-07	3227519
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-29 04:54:35-07	3227520
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-29 04:54:19-07	3227521
/	203.0.113.191	GET	200 OK	2016-07-29 04:54:06-07	3227522
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-29 04:54:45-07	3227523
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-29 04:54:27-07	3227524
/	198.51.100.102	GET	200 OK	2016-07-29 04:54:12-07	3227525
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-29 04:55:01-07	3227526
/	203.0.113.68	GET	200 OK	2016-07-29 04:54:19-07	3227527
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-29 04:54:57-07	3227528
/	203.0.113.19	GET	200 OK	2016-07-29 04:54:26-07	3227529
/	203.0.113.157	GET	200 OK	2016-07-29 05:17:18-07	3228385
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-29 04:54:45-07	3227530
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-29 04:54:51-07	3227531
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-29 04:55:19-07	3227532
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 04:55:17-07	3227533
/	203.0.113.108	GET	200 OK	2016-07-29 04:54:32-07	3227534
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-29 04:55:10-07	3227535
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 04:55:11-07	3227536
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 04:54:56-07	3227537
/	198.51.100.190	GET	200 OK	2016-07-29 04:54:41-07	3227538
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-29 04:55:22-07	3227539
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-29 04:55:23-07	3227540
/article/candidate-is-jerkw	198.51.100.190	GET	404 NOT FOUND	2016-07-29 04:55:02-07	3227541
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-29 04:54:57-07	3227542
/	198.51.100.150	GET	200 OK	2016-07-29 04:54:47-07	3227543
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-29 04:55:39-07	3227544
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-29 04:55:34-07	3227545
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-29 04:55:44-07	3227546
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-29 04:55:09-07	3227547
/	203.0.113.36	GET	200 OK	2016-07-29 04:54:51-07	3227548
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 04:55:20-07	3227549
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 04:55:27-07	3227550
/	203.0.113.79	GET	200 OK	2016-07-29 04:54:56-07	3227551
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-29 04:55:34-07	3227552
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-29 04:55:26-07	3227553
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-29 04:55:54-07	3227554
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-29 04:55:11-07	3227555
/	198.51.100.115	GET	200 OK	2016-07-29 04:55:02-07	3227556
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-29 04:55:29-07	3227557
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-29 04:55:30-07	3227558
/	192.0.2.153	GET	200 OK	2016-07-29 04:55:05-07	3227559
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-29 04:56:01-07	3227560
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-29 04:55:23-07	3227561
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 04:55:54-07	3227562
/	198.51.100.65	GET	200 OK	2016-07-29 04:55:12-07	3227563
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 04:55:38-07	3227564
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 04:55:57-07	3227565
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 04:55:57-07	3227566
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 04:55:40-07	3227567
/	203.0.113.243	GET	200 OK	2016-07-29 04:55:16-07	3227568
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-29 04:55:56-07	3227569
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-29 04:56:06-07	3227570
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 04:56:01-07	3227571
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 04:56:00-07	3227572
/	192.0.2.4	GET	200 OK	2016-07-29 04:55:25-07	3227573
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 04:56:00-07	3227574
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-29 04:56:24-07	3227575
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 04:56:25-07	3227576
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-29 04:56:04-07	3227577
/	198.51.100.96	GET	200 OK	2016-07-29 04:55:26-07	3227578
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 04:56:01-07	3227579
/	203.0.113.75	GET	200 OK	2016-07-29 04:55:36-07	3227580
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-29 04:56:23-07	3227581
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-29 04:56:13-07	3227582
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-29 04:55:52-07	3227583
/	203.0.113.218	GET	200 OK	2016-07-29 04:55:43-07	3227584
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 04:56:11-07	3227585
/	203.0.113.227	GET	200 OK	2016-07-29 04:55:49-07	3227586
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-29 04:56:28-07	3227587
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 04:56:46-07	3227588
/	203.0.113.146	GET	200 OK	2016-07-29 04:55:54-07	3227589
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-29 04:56:51-07	3227590
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-29 04:56:49-07	3227591
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-29 04:56:36-07	3227592
/	192.0.2.63	GET	200 OK	2016-07-29 04:55:56-07	3227593
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-29 04:56:51-07	3227594
/	203.0.113.133	GET	200 OK	2016-07-29 04:56:00-07	3227595
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 04:56:59-07	3227596
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-29 04:56:48-07	3227597
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 04:56:36-07	3227598
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-29 04:56:53-07	3227599
/	198.51.100.22	GET	200 OK	2016-07-29 04:56:09-07	3227600
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-29 04:56:46-07	3227601
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 04:56:56-07	3227602
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-29 04:56:34-07	3227603
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-29 04:56:53-07	3227604
/	192.0.2.127	GET	200 OK	2016-07-29 04:56:16-07	3227605
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-29 04:57:07-07	3227606
/	198.51.100.131	GET	200 OK	2016-07-29 04:56:25-07	3227607
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 04:56:59-07	3227608
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 04:56:44-07	3227609
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-29 04:57:01-07	3227610
/	192.0.2.185	GET	200 OK	2016-07-29 04:56:32-07	3227611
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-29 04:57:15-07	3227612
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-29 04:57:09-07	3227613
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-29 04:57:20-07	3227614
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 04:57:19-07	3227615
/	198.51.100.22	GET	200 OK	2016-07-29 04:56:38-07	3227616
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-29 04:57:21-07	3227617
/	203.0.113.186	GET	200 OK	2016-07-29 04:56:42-07	3227618
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-29 04:57:17-07	3227619
/	203.0.113.51	GET	200 OK	2016-07-29 04:56:45-07	3227620
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-29 04:57:39-07	3227621
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 04:57:27-07	3227622
/	203.0.113.247	GET	200 OK	2016-07-29 04:56:51-07	3227623
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-29 04:57:40-07	3227624
/	192.0.2.56	GET	200 OK	2016-07-29 04:56:53-07	3227625
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-29 04:57:26-07	3227626
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 04:57:37-07	3227627
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-29 04:57:20-07	3227628
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-29 04:57:19-07	3227629
/	192.0.2.100	GET	200 OK	2016-07-29 04:57:02-07	3227630
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-29 04:57:22-07	3227631
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 04:58:02-07	3227632
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 04:57:44-07	3227633
/	203.0.113.180	GET	200 OK	2016-07-29 04:57:11-07	3227634
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-29 04:58:08-07	3227635
/	198.51.100.183	GET	200 OK	2016-07-29 04:57:18-07	3227636
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-29 04:58:08-07	3227637
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 04:58:13-07	3227638
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 04:58:15-07	3227639
/	198.51.100.236	GET	200 OK	2016-07-29 04:57:27-07	3227640
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 04:58:09-07	3227641
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-29 04:58:11-07	3227642
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 04:58:21-07	3227643
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-29 04:58:04-07	3227644
/	203.0.113.83	GET	200 OK	2016-07-29 04:57:35-07	3227645
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-29 04:58:26-07	3227646
/	192.0.2.228	GET	200 OK	2016-07-29 04:57:44-07	3227647
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-29 04:58:29-07	3227648
/	198.51.100.77	GET	200 OK	2016-07-29 04:57:53-07	3227649
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-29 04:58:36-07	3227650
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 04:58:29-07	3227651
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 04:58:20-07	3227652
/	198.51.100.173	GET	200 OK	2016-07-29 04:57:56-07	3227653
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 04:58:30-07	3227654
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-29 04:58:38-07	3227655
/	203.0.113.238	GET	200 OK	2016-07-29 04:58:00-07	3227656
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-29 04:58:29-07	3227657
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 04:58:57-07	3227658
/	192.0.2.216	GET	200 OK	2016-07-29 04:58:08-07	3227659
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-29 04:58:27-07	3227660
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-29 04:58:54-07	3227661
/	203.0.113.40	GET	200 OK	2016-07-29 04:58:15-07	3227662
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-29 04:58:53-07	3227663
/	192.0.2.130	GET	200 OK	2016-07-29 04:58:20-07	3227664
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 04:59:07-07	3227665
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-29 04:58:43-07	3227666
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 04:58:57-07	3227667
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 04:58:39-07	3227668
/	192.0.2.48	GET	200 OK	2016-07-29 04:58:22-07	3227669
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-29 04:59:15-07	3227670
/	203.0.113.206	GET	200 OK	2016-07-29 04:58:27-07	3227671
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-29 04:59:10-07	3227672
/	192.0.2.136	GET	200 OK	2016-07-29 04:58:37-07	3227673
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-29 04:58:58-07	3227674
/	203.0.113.7	GET	200 OK	2016-07-29 04:58:41-07	3227675
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 04:59:25-07	3227676
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-29 04:59:04-07	3227677
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-29 04:59:17-07	3227678
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-29 04:59:18-07	3227679
/	203.0.113.243	GET	200 OK	2016-07-29 04:58:45-07	3227680
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-29 04:59:01-07	3227681
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-29 04:59:24-07	3227682
/	203.0.113.238	GET	200 OK	2016-07-29 04:58:53-07	3227683
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 04:59:32-07	3227684
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 04:59:32-07	3227685
/	192.0.2.130	GET	200 OK	2016-07-29 04:58:58-07	3227686
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-29 04:59:58-07	3227687
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 04:59:20-07	3227688
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 04:59:56-07	3227689
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-29 04:59:45-07	3227690
/	198.51.100.199	GET	200 OK	2016-07-29 04:59:05-07	3227691
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 04:59:54-07	3227692
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 04:59:41-07	3227693
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-29 04:59:40-07	3227694
/	198.51.100.53	GET	200 OK	2016-07-29 04:59:14-07	3227695
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 05:00:13-07	3227696
/	192.0.2.176	GET	200 OK	2016-07-29 04:59:17-07	3227697
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 05:00:13-07	3227698
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 04:59:39-07	3227699
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-29 04:59:55-07	3227700
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 04:59:32-07	3227701
/	198.51.100.192	GET	200 OK	2016-07-29 04:59:25-07	3227702
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-29 04:59:43-07	3227703
/	192.0.2.182	GET	200 OK	2016-07-29 04:59:29-07	3227704
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 05:00:04-07	3227705
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 04:59:47-07	3227706
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-29 05:00:29-07	3227707
/	192.0.2.141	GET	200 OK	2016-07-29 04:59:38-07	3227708
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-29 05:00:01-07	3227709
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 04:59:55-07	3227710
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 05:00:31-07	3227711
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-29 05:00:02-07	3227712
/	203.0.113.86	GET	200 OK	2016-07-29 04:59:41-07	3227713
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-29 05:00:25-07	3227714
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-29 05:00:02-07	3227715
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 04:59:57-07	3227716
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-29 05:00:17-07	3227717
/	198.51.100.81	GET	200 OK	2016-07-29 04:59:44-07	3227718
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-29 05:00:35-07	3227719
/	203.0.113.182	GET	200 OK	2016-07-29 04:59:46-07	3227720
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 05:00:15-07	3227721
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-29 05:00:46-07	3227722
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 05:00:29-07	3227723
/	198.51.100.254	GET	200 OK	2016-07-29 04:59:52-07	3227724
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-29 05:00:21-07	3227725
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-29 05:00:42-07	3227726
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-29 05:00:41-07	3227727
/	203.0.113.213	GET	200 OK	2016-07-29 04:59:59-07	3227728
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-29 05:00:21-07	3227729
/	203.0.113.193	GET	200 OK	2016-07-29 05:00:04-07	3227730
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-29 05:00:40-07	3227731
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-29 05:00:49-07	3227732
/	198.51.100.40	GET	200 OK	2016-07-29 05:00:05-07	3227733
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-29 05:00:31-07	3227734
/	198.51.100.23	GET	200 OK	2016-07-29 05:00:08-07	3227735
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-29 05:01:00-07	3227736
/	203.0.113.166	GET	200 OK	2016-07-29 05:00:14-07	3227737
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 05:00:36-07	3227738
/	192.0.2.106	GET	200 OK	2016-07-29 05:00:18-07	3227739
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-29 05:01:08-07	3227740
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-29 05:00:34-07	3227741
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 05:00:58-07	3227742
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-29 05:01:14-07	3227743
/	203.0.113.160	GET	200 OK	2016-07-29 05:00:27-07	3227744
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-29 05:01:05-07	3227745
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-29 05:01:17-07	3227746
/article/balloon-goons-doomedn	203.0.113.160	GET	404 NOT FOUND	2016-07-29 05:00:52-07	3227747
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 05:01:24-07	3227748
/	198.51.100.1	GET	200 OK	2016-07-29 05:00:32-07	3227749
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-29 05:01:25-07	3227750
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 05:01:05-07	3227751
/	192.0.2.163	GET	200 OK	2016-07-29 05:00:39-07	3227752
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 05:01:06-07	3227753
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-29 05:01:34-07	3227754
/	203.0.113.97	GET	200 OK	2016-07-29 05:00:46-07	3227755
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-29 05:01:46-07	3227756
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-29 05:01:09-07	3227757
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 05:01:31-07	3227758
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-29 05:01:39-07	3227759
/	203.0.113.223	GET	200 OK	2016-07-29 05:00:53-07	3227760
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 05:01:34-07	3227761
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 05:01:37-07	3227762
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 05:01:13-07	3227763
/	192.0.2.170	GET	200 OK	2016-07-29 05:00:55-07	3227764
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 05:01:52-07	3227765
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 05:01:28-07	3227766
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-29 05:01:38-07	3227767
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 05:01:31-07	3227768
/	203.0.113.233	GET	200 OK	2016-07-29 05:00:56-07	3227769
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 05:01:13-07	3227770
/	192.0.2.149	GET	200 OK	2016-07-29 05:01:03-07	3227771
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-29 05:01:18-07	3227772
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 05:01:43-07	3227773
/	198.51.100.218	GET	200 OK	2016-07-29 05:01:11-07	3227774
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-29 05:01:51-07	3227775
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-29 05:01:50-07	3227776
/	198.51.100.55	GET	200 OK	2016-07-29 05:01:19-07	3227777
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-29 05:01:54-07	3227778
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-29 05:02:17-07	3227779
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-29 05:01:41-07	3227780
/	198.51.100.22	GET	200 OK	2016-07-29 05:01:29-07	3227781
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 05:02:16-07	3227782
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 05:02:27-07	3227783
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 05:02:21-07	3227784
/	203.0.113.22	GET	200 OK	2016-07-29 05:01:33-07	3227785
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-29 05:01:54-07	3227786
/	203.0.113.67	GET	200 OK	2016-07-29 05:01:40-07	3227787
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 05:02:17-07	3227788
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-29 05:02:13-07	3227789
/	203.0.113.110	GET	200 OK	2016-07-29 05:01:44-07	3227790
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-29 05:02:03-07	3227791
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-29 05:02:19-07	3227792
/	198.51.100.151	GET	200 OK	2016-07-29 05:01:54-07	3227793
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-29 05:02:24-07	3227794
/	192.0.2.105	GET	200 OK	2016-07-29 05:01:57-07	3227795
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-29 05:02:52-07	3227796
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 05:02:23-07	3227797
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-29 05:02:54-07	3227798
/	192.0.2.172	GET	200 OK	2016-07-29 05:02:00-07	3227799
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-29 05:02:40-07	3227800
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 05:02:38-07	3227801
/	198.51.100.199	GET	200 OK	2016-07-29 05:02:07-07	3227802
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 05:02:23-07	3227803
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-29 05:03:07-07	3227804
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-29 05:02:24-07	3227805
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-29 05:02:42-07	3227806
/	192.0.2.207	GET	200 OK	2016-07-29 05:02:14-07	3227807
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-29 05:03:06-07	3227808
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-29 05:03:09-07	3227809
/	198.51.100.34	GET	200 OK	2016-07-29 05:02:18-07	3227810
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-29 05:03:17-07	3227811
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 05:03:09-07	3227812
/	203.0.113.97	GET	200 OK	2016-07-29 05:02:27-07	3227813
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 05:03:27-07	3227814
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-29 05:03:18-07	3227815
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-29 05:03:20-07	3227816
/	203.0.113.224	GET	200 OK	2016-07-29 05:02:35-07	3227817
/article/bears-love-berriesx	203.0.113.224	GET	404 NOT FOUND	2016-07-29 05:03:15-07	3227818
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-29 05:03:35-07	3227819
/	192.0.2.205	GET	200 OK	2016-07-29 05:02:39-07	3227820
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-29 05:03:36-07	3227821
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-29 05:03:36-07	3227822
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 05:02:55-07	3227823
/	198.51.100.103	GET	200 OK	2016-07-29 05:02:49-07	3227824
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-29 05:03:22-07	3227825
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 05:03:48-07	3227826
/	198.51.100.213	GET	200 OK	2016-07-29 05:02:51-07	3227827
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 05:03:40-07	3227828
/	198.51.100.101	GET	200 OK	2016-07-29 05:02:59-07	3227829
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-29 05:03:30-07	3227830
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-29 05:03:27-07	3227831
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-29 05:03:26-07	3227832
/	192.0.2.141	GET	200 OK	2016-07-29 05:03:07-07	3227833
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 05:04:07-07	3227834
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-29 05:04:01-07	3227835
/	198.51.100.246	GET	200 OK	2016-07-29 05:03:12-07	3227836
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-29 05:03:58-07	3227837
/	203.0.113.99	GET	200 OK	2016-07-29 05:03:18-07	3227838
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-29 05:03:57-07	3227839
/	198.51.100.145	GET	200 OK	2016-07-29 05:03:20-07	3227840
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 05:03:45-07	3227841
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 05:04:10-07	3227842
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-29 05:04:10-07	3227843
/	198.51.100.22	GET	200 OK	2016-07-29 05:03:21-07	3227844
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 05:04:21-07	3227845
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 05:03:59-07	3227846
/	198.51.100.179	GET	200 OK	2016-07-29 05:03:26-07	3227847
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 05:04:05-07	3227848
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-29 05:04:14-07	3227849
/	198.51.100.67	GET	200 OK	2016-07-29 05:03:29-07	3227850
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-29 05:04:27-07	3227851
/	203.0.113.218	GET	200 OK	2016-07-29 05:03:39-07	3227852
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-29 05:04:08-07	3227853
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 05:04:31-07	3227854
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 05:04:21-07	3227855
/	198.51.100.213	GET	200 OK	2016-07-29 05:03:42-07	3227856
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-29 05:04:09-07	3227857
/	198.51.100.131	GET	200 OK	2016-07-29 05:03:44-07	3227858
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-29 05:04:10-07	3227859
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-29 05:04:33-07	3227860
/	203.0.113.52	GET	200 OK	2016-07-29 05:03:45-07	3227861
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-29 05:04:34-07	3227862
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-29 05:04:35-07	3227863
/	192.0.2.125	GET	200 OK	2016-07-29 05:03:53-07	3227864
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 05:04:13-07	3227865
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 05:04:11-07	3227866
/	198.51.100.154	GET	200 OK	2016-07-29 05:03:56-07	3227867
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-29 05:04:17-07	3227868
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-29 05:04:43-07	3227869
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 05:04:51-07	3227870
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-29 05:04:31-07	3227871
/	192.0.2.149	GET	200 OK	2016-07-29 05:04:05-07	3227872
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-29 05:04:29-07	3227873
/	192.0.2.133	GET	200 OK	2016-07-29 05:04:11-07	3227874
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-29 05:04:45-07	3227875
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-29 05:04:32-07	3227876
/	198.51.100.73	GET	200 OK	2016-07-29 05:04:15-07	3227877
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-29 05:04:51-07	3227878
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-29 05:04:55-07	3227879
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-29 05:05:12-07	3227880
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 05:05:07-07	3227881
/	192.0.2.212	GET	200 OK	2016-07-29 05:04:17-07	3227882
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 05:05:12-07	3227883
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-29 05:05:11-07	3227884
/	192.0.2.216	GET	200 OK	2016-07-29 05:04:26-07	3227885
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 05:05:10-07	3227886
/article/balloon-goons-doomeds	192.0.2.216	GET	404 NOT FOUND	2016-07-29 05:05:26-07	3227887
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 05:04:59-07	3227888
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-29 05:05:11-07	3227889
/	198.51.100.70	GET	200 OK	2016-07-29 05:04:34-07	3227890
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-29 05:05:04-07	3227891
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 05:05:22-07	3227892
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-29 05:04:49-07	3227893
/	198.51.100.141	GET	200 OK	2016-07-29 05:04:43-07	3227894
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-29 05:05:31-07	3227895
/	203.0.113.12	GET	200 OK	2016-07-29 05:04:47-07	3227896
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-29 05:05:06-07	3227897
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 05:05:41-07	3227898
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-29 05:05:44-07	3227899
/	203.0.113.112	GET	200 OK	2016-07-29 05:04:52-07	3227900
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 05:05:19-07	3227901
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 05:05:17-07	3227902
/	203.0.113.130	GET	200 OK	2016-07-29 05:04:54-07	3227903
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 05:05:10-07	3227904
/	198.51.100.191	GET	200 OK	2016-07-29 05:04:57-07	3227905
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-29 05:05:45-07	3227906
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-29 05:05:34-07	3227907
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-29 05:05:40-07	3227908
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-29 05:05:18-07	3227909
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 05:05:37-07	3227911
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-29 05:05:41-07	3227912
/	203.0.113.154	GET	200 OK	2016-07-29 05:05:16-07	3227913
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-29 05:06:12-07	3227914
/	203.0.113.2	GET	200 OK	2016-07-29 05:05:20-07	3227915
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-29 05:06:14-07	3227916
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 05:06:11-07	3227917
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-29 05:06:02-07	3227918
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-29 05:05:35-07	3227919
/	198.51.100.242	GET	200 OK	2016-07-29 05:05:21-07	3227920
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 05:06:10-07	3227921
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 05:06:00-07	3227922
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 05:06:20-07	3227923
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 05:06:19-07	3227924
/	192.0.2.64	GET	200 OK	2016-07-29 05:05:27-07	3227925
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-29 05:06:04-07	3227926
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-29 05:06:23-07	3227927
/	198.51.100.8	GET	200 OK	2016-07-29 05:05:33-07	3227928
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-29 05:06:32-07	3227929
/	192.0.2.46	GET	200 OK	2016-07-29 05:05:36-07	3227930
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 05:06:25-07	3227931
/	192.0.2.226	GET	200 OK	2016-07-29 05:05:38-07	3227932
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-29 05:06:25-07	3227933
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-29 05:06:10-07	3227934
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-29 05:06:16-07	3227935
/	198.51.100.116	GET	200 OK	2016-07-29 05:05:43-07	3227936
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 05:06:15-07	3227937
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 05:06:31-07	3227938
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 05:06:06-07	3227939
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-29 05:06:04-07	3227940
/	203.0.113.26	GET	200 OK	2016-07-29 05:05:49-07	3227941
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 05:06:27-07	3227942
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-29 05:06:46-07	3227943
/	198.51.100.176	GET	200 OK	2016-07-29 05:05:55-07	3227944
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-29 05:06:25-07	3227945
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-29 05:06:11-07	3227946
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-29 05:06:52-07	3227947
/	198.51.100.136	GET	200 OK	2016-07-29 05:05:57-07	3227948
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-29 05:06:40-07	3227949
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-29 05:06:43-07	3227950
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 05:06:33-07	3227951
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-29 05:06:25-07	3227952
/	192.0.2.15	GET	200 OK	2016-07-29 05:06:04-07	3227953
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 05:07:03-07	3227954
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-29 05:06:55-07	3227955
/	192.0.2.38	GET	200 OK	2016-07-29 05:06:05-07	3227956
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 05:06:38-07	3227957
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 05:06:34-07	3227958
/	192.0.2.125	GET	200 OK	2016-07-29 05:06:06-07	3227959
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-29 05:06:44-07	3227960
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-29 05:06:37-07	3227961
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 05:06:55-07	3227962
/	192.0.2.217	GET	200 OK	2016-07-29 05:06:08-07	3227963
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-29 05:07:00-07	3227964
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-29 05:07:01-07	3227965
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 05:07:03-07	3227966
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-29 05:06:34-07	3227967
/	192.0.2.11	GET	200 OK	2016-07-29 05:06:16-07	3227968
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-29 05:06:40-07	3227969
/	192.0.2.10	GET	200 OK	2016-07-29 05:06:19-07	3227970
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 05:07:15-07	3227971
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-29 05:07:14-07	3227972
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 05:07:00-07	3227973
/article/balloon-goons-doomedp	192.0.2.10	GET	404 NOT FOUND	2016-07-29 05:07:14-07	3227974
/	203.0.113.243	GET	200 OK	2016-07-29 05:06:27-07	3227975
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-29 05:07:20-07	3227976
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 05:06:56-07	3227977
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-29 05:07:16-07	3227978
/	198.51.100.26	GET	200 OK	2016-07-29 05:06:33-07	3227979
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-29 05:07:00-07	3227980
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-29 05:06:53-07	3227981
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-29 05:06:58-07	3227982
/	192.0.2.238	GET	200 OK	2016-07-29 05:06:39-07	3227983
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-29 05:07:24-07	3227984
/	192.0.2.82	GET	200 OK	2016-07-29 05:06:45-07	3227985
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-29 05:07:31-07	3227986
/	203.0.113.27	GET	200 OK	2016-07-29 05:06:50-07	3227987
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-29 05:07:47-07	3227988
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 05:07:41-07	3227989
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 05:07:17-07	3227990
/	198.51.100.133	GET	200 OK	2016-07-29 05:06:59-07	3227991
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-29 05:07:29-07	3227992
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-29 05:07:21-07	3227993
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-29 05:07:49-07	3227994
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-29 05:07:35-07	3227995
/	198.51.100.91	GET	200 OK	2016-07-29 05:07:05-07	3227996
/article/bad-things-goneu	198.51.100.91	GET	404 NOT FOUND	2016-07-29 05:07:39-07	3227997
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-29 05:08:00-07	3227998
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 05:07:55-07	3227999
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 05:07:49-07	3228000
/	192.0.2.167	GET	200 OK	2016-07-29 05:07:12-07	3228001
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 05:07:40-07	3228002
/	203.0.113.235	GET	200 OK	2016-07-29 05:07:17-07	3228003
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 05:08:10-07	3228004
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 05:08:05-07	3228005
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-29 05:07:44-07	3228006
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-29 05:08:13-07	3228007
/	192.0.2.20	GET	200 OK	2016-07-29 05:07:22-07	3228008
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-29 05:07:48-07	3228009
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-29 05:08:13-07	3228010
/	192.0.2.235	GET	200 OK	2016-07-29 05:07:32-07	3228011
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-29 05:07:53-07	3228012
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-29 05:07:53-07	3228013
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-29 05:07:54-07	3228014
/	192.0.2.131	GET	200 OK	2016-07-29 05:07:35-07	3228015
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-29 05:07:59-07	3228016
/	198.51.100.102	GET	200 OK	2016-07-29 05:07:41-07	3228017
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-29 05:07:56-07	3228018
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 05:08:39-07	3228019
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-29 05:08:30-07	3228020
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-29 05:08:25-07	3228021
/	203.0.113.64	GET	200 OK	2016-07-29 05:07:46-07	3228022
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 05:08:43-07	3228023
/	203.0.113.102	GET	200 OK	2016-07-29 05:07:48-07	3228024
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 05:08:39-07	3228025
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 05:08:14-07	3228026
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-29 05:08:14-07	3228027
/	192.0.2.90	GET	200 OK	2016-07-29 05:07:54-07	3228028
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-29 05:08:27-07	3228029
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-29 05:08:15-07	3228030
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 05:08:12-07	3228031
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-29 05:08:19-07	3228032
/	192.0.2.125	GET	200 OK	2016-07-29 05:08:02-07	3228033
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 05:08:39-07	3228034
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-29 05:08:34-07	3228035
/	198.51.100.132	GET	200 OK	2016-07-29 05:08:12-07	3228036
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-29 05:08:31-07	3228037
/	192.0.2.170	GET	200 OK	2016-07-29 05:08:15-07	3228038
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 05:09:04-07	3228039
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-29 05:08:46-07	3228040
/	192.0.2.11	GET	200 OK	2016-07-29 05:08:24-07	3228041
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 05:09:24-07	3228042
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 05:08:47-07	3228043
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-29 05:08:53-07	3228044
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-29 05:09:08-07	3228045
/	192.0.2.234	GET	200 OK	2016-07-29 05:08:28-07	3228046
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-29 05:09:24-07	3228047
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 05:09:13-07	3228048
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-29 05:09:23-07	3228049
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 05:09:08-07	3228050
/	203.0.113.29	GET	200 OK	2016-07-29 05:08:32-07	3228051
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 05:09:04-07	3228052
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 05:09:25-07	3228053
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-29 05:09:05-07	3228054
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-29 05:09:31-07	3228055
/	192.0.2.87	GET	200 OK	2016-07-29 05:08:39-07	3228056
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 05:09:02-07	3228057
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 05:09:12-07	3228058
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-29 05:08:59-07	3228059
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-29 05:09:33-07	3228060
/	203.0.113.169	GET	200 OK	2016-07-29 05:08:42-07	3228061
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-29 05:09:24-07	3228062
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-29 05:09:38-07	3228063
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 05:08:59-07	3228064
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-29 05:09:41-07	3228065
/	198.51.100.20	GET	200 OK	2016-07-29 05:08:51-07	3228066
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-29 05:09:11-07	3228067
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-29 05:09:23-07	3228068
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-29 05:09:16-07	3228069
/	203.0.113.200	GET	200 OK	2016-07-29 05:08:54-07	3228070
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 05:09:28-07	3228071
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-29 05:09:30-07	3228072
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-29 05:09:13-07	3228073
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 05:09:25-07	3228074
/	198.51.100.23	GET	200 OK	2016-07-29 05:09:03-07	3228075
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-29 05:09:35-07	3228076
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 05:09:45-07	3228077
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-29 05:09:58-07	3228078
/	198.51.100.126	GET	200 OK	2016-07-29 05:09:04-07	3228079
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 05:10:02-07	3228080
/	192.0.2.73	GET	200 OK	2016-07-29 05:09:10-07	3228081
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-29 05:09:38-07	3228082
/	192.0.2.15	GET	200 OK	2016-07-29 05:09:15-07	3228083
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 05:10:14-07	3228084
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 05:10:12-07	3228085
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-29 05:09:55-07	3228086
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 05:09:43-07	3228087
/	192.0.2.160	GET	200 OK	2016-07-29 05:09:16-07	3228088
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-29 05:09:56-07	3228089
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-29 05:09:54-07	3228090
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-29 05:09:58-07	3228091
/	203.0.113.143	GET	200 OK	2016-07-29 05:09:25-07	3228092
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-29 05:10:04-07	3228093
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-29 05:10:06-07	3228094
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-29 05:10:15-07	3228095
/	203.0.113.15	GET	200 OK	2016-07-29 05:09:35-07	3228096
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-29 05:10:03-07	3228097
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 05:10:10-07	3228098
/	192.0.2.135	GET	200 OK	2016-07-29 05:09:40-07	3228099
/	203.0.113.104	GET	200 OK	2016-07-29 05:39:32-07	3229239
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 05:10:36-07	3228100
/	192.0.2.2	GET	200 OK	2016-07-29 05:09:45-07	3228101
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-29 05:10:14-07	3228102
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-29 05:10:18-07	3228103
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 05:10:09-07	3228104
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-29 05:10:16-07	3228105
/	203.0.113.52	GET	200 OK	2016-07-29 05:09:53-07	3228106
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 05:10:10-07	3228107
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 05:10:20-07	3228108
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-29 05:10:19-07	3228109
/	192.0.2.229	GET	200 OK	2016-07-29 05:10:01-07	3228110
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-29 05:10:58-07	3228111
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-29 05:10:39-07	3228112
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 05:10:33-07	3228113
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 05:10:27-07	3228114
/	203.0.113.13	GET	200 OK	2016-07-29 05:10:05-07	3228115
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-29 05:10:36-07	3228116
/	198.51.100.68	GET	200 OK	2016-07-29 05:10:13-07	3228117
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-29 05:11:08-07	3228118
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-29 05:10:40-07	3228119
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-29 05:10:53-07	3228120
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-29 05:11:06-07	3228121
/	198.51.100.2	GET	200 OK	2016-07-29 05:10:16-07	3228122
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-29 05:10:31-07	3228123
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-29 05:10:35-07	3228124
/	198.51.100.209	GET	200 OK	2016-07-29 05:10:26-07	3228125
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-29 05:10:48-07	3228126
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 05:10:59-07	3228127
/	192.0.2.216	GET	200 OK	2016-07-29 05:10:30-07	3228128
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 05:11:30-07	3228129
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 05:11:17-07	3228130
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-29 05:10:48-07	3228131
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 05:10:46-07	3228132
/	203.0.113.189	GET	200 OK	2016-07-29 05:10:36-07	3228133
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-29 05:11:03-07	3228134
/	192.0.2.42	GET	200 OK	2016-07-29 05:10:37-07	3228135
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 05:10:59-07	3228136
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-29 05:11:19-07	3228137
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-29 05:11:27-07	3228138
/	192.0.2.39	GET	200 OK	2016-07-29 05:10:42-07	3228139
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 05:10:57-07	3228140
/	198.51.100.142	GET	200 OK	2016-07-29 05:10:47-07	3228141
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-29 05:11:14-07	3228142
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-29 05:11:24-07	3228143
/	203.0.113.85	GET	200 OK	2016-07-29 05:10:53-07	3228144
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-29 05:11:45-07	3228145
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 05:11:27-07	3228146
/	198.51.100.39	GET	200 OK	2016-07-29 05:10:59-07	3228147
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 05:11:57-07	3228148
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-29 05:11:39-07	3228149
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-29 05:11:37-07	3228150
/	198.51.100.61	GET	200 OK	2016-07-29 05:11:01-07	3228151
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 05:11:27-07	3228152
/	192.0.2.77	GET	200 OK	2016-07-29 05:11:04-07	3228153
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-29 05:11:40-07	3228154
/	198.51.100.147	GET	200 OK	2016-07-29 05:11:05-07	3228155
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 05:11:21-07	3228156
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-29 05:11:27-07	3228157
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-29 05:11:55-07	3228158
/	203.0.113.212	GET	200 OK	2016-07-29 05:11:10-07	3228159
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-29 05:11:37-07	3228160
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-29 05:12:00-07	3228161
/	198.51.100.42	GET	200 OK	2016-07-29 05:11:15-07	3228162
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-29 05:11:46-07	3228163
/	203.0.113.169	GET	200 OK	2016-07-29 05:11:23-07	3228164
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 05:11:50-07	3228165
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-29 05:11:46-07	3228166
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-29 05:11:42-07	3228167
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-29 05:12:15-07	3228168
/	203.0.113.195	GET	200 OK	2016-07-29 05:11:26-07	3228169
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-29 05:12:25-07	3228170
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-29 05:11:49-07	3228171
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-29 05:11:44-07	3228172
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-29 05:12:21-07	3228173
/	198.51.100.198	GET	200 OK	2016-07-29 05:11:27-07	3228174
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-29 05:12:00-07	3228175
/	203.0.113.204	GET	200 OK	2016-07-29 05:11:36-07	3228176
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-29 05:12:32-07	3228177
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-29 05:12:23-07	3228178
/	192.0.2.193	GET	200 OK	2016-07-29 05:11:42-07	3228179
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-29 05:12:04-07	3228180
/	203.0.113.227	GET	200 OK	2016-07-29 05:11:47-07	3228181
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-29 05:12:03-07	3228182
/	192.0.2.137	GET	200 OK	2016-07-29 05:11:52-07	3228183
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-29 05:12:07-07	3228184
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-29 05:12:13-07	3228185
/	192.0.2.104	GET	200 OK	2016-07-29 05:11:53-07	3228186
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-29 05:12:10-07	3228187
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-29 05:12:46-07	3228188
/	198.51.100.222	GET	200 OK	2016-07-29 05:12:03-07	3228189
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-29 05:12:19-07	3228190
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-29 05:12:43-07	3228191
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-29 05:12:20-07	3228192
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-29 05:12:38-07	3228193
/	198.51.100.251	GET	200 OK	2016-07-29 05:12:11-07	3228194
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 05:12:41-07	3228195
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 05:12:27-07	3228196
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 05:12:51-07	3228197
/article/bears-love-berriesg	198.51.100.251	GET	404 NOT FOUND	2016-07-29 05:12:38-07	3228198
/	198.51.100.62	GET	200 OK	2016-07-29 05:12:18-07	3228199
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-29 05:12:44-07	3228200
/	198.51.100.42	GET	200 OK	2016-07-29 05:12:27-07	3228201
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-29 05:12:55-07	3228202
/	203.0.113.124	GET	200 OK	2016-07-29 05:12:36-07	3228203
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-29 05:13:13-07	3228204
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-29 05:13:02-07	3228205
/	203.0.113.182	GET	200 OK	2016-07-29 05:12:43-07	3228206
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-29 05:13:41-07	3228207
/	203.0.113.81	GET	200 OK	2016-07-29 05:12:45-07	3228208
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-29 05:13:05-07	3228209
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-29 05:13:31-07	3228210
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-29 05:13:39-07	3228211
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 05:13:22-07	3228212
/	192.0.2.218	GET	200 OK	2016-07-29 05:12:55-07	3228213
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 05:13:16-07	3228214
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 05:13:40-07	3228215
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-29 05:13:27-07	3228216
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-29 05:13:15-07	3228217
/	192.0.2.187	GET	200 OK	2016-07-29 05:13:01-07	3228218
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-29 05:13:33-07	3228219
/	192.0.2.235	GET	200 OK	2016-07-29 05:13:05-07	3228220
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-29 05:13:42-07	3228221
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-29 05:13:34-07	3228222
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-29 05:13:40-07	3228223
/	203.0.113.74	GET	200 OK	2016-07-29 05:13:15-07	3228224
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-29 05:13:52-07	3228225
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-29 05:13:52-07	3228226
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 05:13:33-07	3228227
/	192.0.2.43	GET	200 OK	2016-07-29 05:13:19-07	3228228
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 05:13:53-07	3228229
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 05:13:34-07	3228230
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-29 05:14:11-07	3228231
/	198.51.100.78	GET	200 OK	2016-07-29 05:13:25-07	3228232
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-29 05:14:25-07	3228233
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 05:14:08-07	3228234
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-29 05:14:05-07	3228235
/	192.0.2.118	GET	200 OK	2016-07-29 05:13:33-07	3228236
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 05:14:22-07	3228237
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-29 05:13:57-07	3228238
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-29 05:14:21-07	3228239
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 05:14:28-07	3228240
/	203.0.113.52	GET	200 OK	2016-07-29 05:13:41-07	3228241
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-29 05:14:17-07	3228242
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-29 05:13:59-07	3228243
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 05:14:33-07	3228244
/	192.0.2.92	GET	200 OK	2016-07-29 05:13:51-07	3228245
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-29 05:14:33-07	3228246
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 05:14:45-07	3228247
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-29 05:14:50-07	3228248
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-29 05:14:43-07	3228249
/	198.51.100.87	GET	200 OK	2016-07-29 05:13:55-07	3228250
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 05:14:39-07	3228251
/	192.0.2.214	GET	200 OK	2016-07-29 05:13:56-07	3228252
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-29 05:14:56-07	3228253
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-29 05:14:25-07	3228254
/	203.0.113.252	GET	200 OK	2016-07-29 05:14:04-07	3228255
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-29 05:14:31-07	3228256
/	203.0.113.71	GET	200 OK	2016-07-29 05:14:09-07	3228257
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 05:14:37-07	3228258
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-29 05:14:24-07	3228259
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-29 05:14:49-07	3228260
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 05:14:45-07	3228261
/	203.0.113.234	GET	200 OK	2016-07-29 05:14:11-07	3228262
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 05:14:43-07	3228263
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 05:14:51-07	3228264
/	192.0.2.70	GET	200 OK	2016-07-29 05:14:17-07	3228265
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 05:14:52-07	3228266
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 05:14:43-07	3228267
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 05:15:13-07	3228268
/	203.0.113.100	GET	200 OK	2016-07-29 05:14:19-07	3228269
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-29 05:15:09-07	3228270
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-29 05:15:01-07	3228271
/	198.51.100.97	GET	200 OK	2016-07-29 05:14:21-07	3228272
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 05:15:12-07	3228273
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 05:14:37-07	3228274
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 05:14:37-07	3228275
/	203.0.113.205	GET	200 OK	2016-07-29 05:14:22-07	3228276
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 05:15:06-07	3228277
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 05:14:56-07	3228278
/	198.51.100.55	GET	200 OK	2016-07-29 05:14:31-07	3228279
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 05:15:22-07	3228280
/	203.0.113.125	GET	200 OK	2016-07-29 05:14:41-07	3228281
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 05:15:17-07	3228282
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 05:15:18-07	3228283
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-29 05:15:17-07	3228284
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-29 05:15:33-07	3228285
/	192.0.2.41	GET	200 OK	2016-07-29 05:14:49-07	3228286
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-29 05:15:04-07	3228287
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-29 05:15:27-07	3228288
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-29 05:15:05-07	3228289
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-29 05:15:41-07	3228290
/	203.0.113.217	GET	200 OK	2016-07-29 05:14:55-07	3228291
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-29 05:15:50-07	3228292
/	192.0.2.165	GET	200 OK	2016-07-29 05:15:04-07	3228293
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 05:15:29-07	3228294
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-29 05:15:56-07	3228295
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-29 05:15:56-07	3228296
/	192.0.2.204	GET	200 OK	2016-07-29 05:15:12-07	3228297
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 05:16:05-07	3228298
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 05:15:39-07	3228299
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 05:15:58-07	3228300
/	198.51.100.165	GET	200 OK	2016-07-29 05:15:20-07	3228301
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 05:16:13-07	3228302
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-29 05:16:03-07	3228303
/	198.51.100.68	GET	200 OK	2016-07-29 05:15:21-07	3228304
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 05:15:49-07	3228305
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-29 05:16:18-07	3228306
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-29 05:15:44-07	3228307
/	192.0.2.217	GET	200 OK	2016-07-29 05:15:28-07	3228308
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 05:16:00-07	3228309
/	203.0.113.205	GET	200 OK	2016-07-29 05:15:32-07	3228310
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-29 05:15:50-07	3228311
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 05:16:04-07	3228312
/	203.0.113.54	GET	200 OK	2016-07-29 05:15:38-07	3228313
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 05:16:27-07	3228314
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 05:15:54-07	3228315
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 05:16:14-07	3228316
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 05:16:06-07	3228317
/	198.51.100.133	GET	200 OK	2016-07-29 05:15:47-07	3228318
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 05:16:13-07	3228319
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-29 05:16:04-07	3228320
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-29 05:16:14-07	3228321
/	198.51.100.109	GET	200 OK	2016-07-29 05:15:51-07	3228322
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-29 05:16:31-07	3228323
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 05:16:35-07	3228324
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-29 05:16:17-07	3228325
/	203.0.113.115	GET	200 OK	2016-07-29 05:15:52-07	3228326
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-29 05:16:07-07	3228327
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 05:16:17-07	3228328
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-29 05:16:41-07	3228329
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-29 05:16:34-07	3228330
/	203.0.113.117	GET	200 OK	2016-07-29 05:15:55-07	3228331
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-29 05:16:24-07	3228332
/article/bad-things-goneb	203.0.113.117	GET	404 NOT FOUND	2016-07-29 05:16:45-07	3228333
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-29 05:16:17-07	3228334
/	192.0.2.140	GET	200 OK	2016-07-29 05:15:56-07	3228335
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-29 05:16:50-07	3228336
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-29 05:16:39-07	3228337
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-29 05:16:28-07	3228338
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-29 05:16:54-07	3228339
/	203.0.113.226	GET	200 OK	2016-07-29 05:15:58-07	3228340
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 05:16:21-07	3228341
/	198.51.100.51	GET	200 OK	2016-07-29 05:16:08-07	3228342
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-29 05:16:53-07	3228343
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-29 05:16:32-07	3228344
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-29 05:16:25-07	3228345
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-29 05:16:33-07	3228346
/	192.0.2.127	GET	200 OK	2016-07-29 05:16:17-07	3228347
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-29 05:17:10-07	3228348
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-29 05:17:02-07	3228349
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-29 05:17:13-07	3228350
/	198.51.100.131	GET	200 OK	2016-07-29 05:16:18-07	3228351
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-29 05:17:06-07	3228352
/	198.51.100.198	GET	200 OK	2016-07-29 05:16:23-07	3228353
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-29 05:16:51-07	3228354
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-29 05:16:48-07	3228355
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-29 05:17:09-07	3228356
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-29 05:16:51-07	3228357
/	192.0.2.158	GET	200 OK	2016-07-29 05:16:25-07	3228358
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-29 05:16:53-07	3228359
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 05:16:43-07	3228360
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 05:16:50-07	3228361
/	198.51.100.98	GET	200 OK	2016-07-29 05:16:35-07	3228362
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 05:16:59-07	3228363
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 05:17:25-07	3228364
/	198.51.100.179	GET	200 OK	2016-07-29 05:16:44-07	3228365
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 05:17:22-07	3228366
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 05:17:30-07	3228367
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-29 05:17:09-07	3228368
/	203.0.113.121	GET	200 OK	2016-07-29 05:16:50-07	3228369
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 05:17:31-07	3228370
/	192.0.2.176	GET	200 OK	2016-07-29 05:16:54-07	3228371
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 05:17:50-07	3228372
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 05:17:27-07	3228373
/	203.0.113.232	GET	200 OK	2016-07-29 05:16:59-07	3228374
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 05:17:17-07	3228375
/	203.0.113.126	GET	200 OK	2016-07-29 05:17:07-07	3228376
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-29 05:17:55-07	3228377
/	192.0.2.19	GET	200 OK	2016-07-29 05:17:10-07	3228378
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-29 05:18:06-07	3228379
/	203.0.113.41	GET	200 OK	2016-07-29 05:17:11-07	3228380
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-29 05:17:48-07	3228381
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 05:18:04-07	3228382
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-29 05:17:39-07	3228383
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 05:17:54-07	3228384
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-29 05:18:14-07	3228386
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 05:17:34-07	3228387
/	203.0.113.174	GET	200 OK	2016-07-29 05:17:20-07	3228388
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-29 05:18:15-07	3228389
/	198.51.100.103	GET	200 OK	2016-07-29 05:17:24-07	3228390
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-29 05:17:57-07	3228391
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-29 05:18:00-07	3228392
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 05:17:47-07	3228393
/	198.51.100.235	GET	200 OK	2016-07-29 05:17:34-07	3228394
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-29 05:17:56-07	3228395
/	203.0.113.207	GET	200 OK	2016-07-29 05:17:39-07	3228396
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-29 05:18:30-07	3228397
/	203.0.113.232	GET	200 OK	2016-07-29 05:17:42-07	3228398
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 05:18:31-07	3228399
/	198.51.100.61	GET	200 OK	2016-07-29 05:17:47-07	3228400
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 05:18:41-07	3228401
/	192.0.2.185	GET	200 OK	2016-07-29 05:17:57-07	3228402
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-29 05:18:26-07	3228403
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-29 05:18:42-07	3228404
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-29 05:18:37-07	3228405
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-29 05:18:25-07	3228406
/	198.51.100.157	GET	200 OK	2016-07-29 05:18:02-07	3228407
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-29 05:18:40-07	3228408
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 05:18:52-07	3228409
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 05:18:55-07	3228410
/	198.51.100.56	GET	200 OK	2016-07-29 05:18:09-07	3228411
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-29 05:18:27-07	3228412
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-29 05:18:28-07	3228413
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-29 05:18:25-07	3228414
/	198.51.100.147	GET	200 OK	2016-07-29 05:18:10-07	3228415
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 05:19:08-07	3228416
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-29 05:19:04-07	3228417
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 05:19:09-07	3228418
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 05:18:38-07	3228419
/	198.51.100.214	GET	200 OK	2016-07-29 05:18:13-07	3228420
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-29 05:18:41-07	3228421
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 05:18:31-07	3228422
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-29 05:18:40-07	3228423
/	203.0.113.10	GET	200 OK	2016-07-29 05:18:14-07	3228424
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 05:19:05-07	3228425
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-29 05:18:59-07	3228426
/	198.51.100.147	GET	200 OK	2016-07-29 05:18:16-07	3228427
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 05:18:45-07	3228428
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 05:18:35-07	3228429
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 05:19:08-07	3228430
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 05:18:38-07	3228431
/	192.0.2.1	GET	200 OK	2016-07-29 05:18:22-07	3228432
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-29 05:19:21-07	3228433
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 05:18:49-07	3228434
/	192.0.2.38	GET	200 OK	2016-07-29 05:18:27-07	3228435
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 05:18:56-07	3228436
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-29 05:19:26-07	3228437
/	198.51.100.208	GET	200 OK	2016-07-29 05:18:36-07	3228438
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-29 05:19:12-07	3228439
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-29 05:18:55-07	3228440
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-29 05:19:06-07	3228441
/	198.51.100.22	GET	200 OK	2016-07-29 05:18:45-07	3228442
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 05:19:41-07	3228443
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 05:19:41-07	3228444
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 05:19:31-07	3228445
/	198.51.100.207	GET	200 OK	2016-07-29 05:18:50-07	3228446
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-29 05:19:20-07	3228447
/	203.0.113.186	GET	200 OK	2016-07-29 05:18:59-07	3228448
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-29 05:19:51-07	3228449
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 05:19:52-07	3228450
/	198.51.100.236	GET	200 OK	2016-07-29 05:19:01-07	3228451
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-29 05:19:53-07	3228452
/	203.0.113.91	GET	200 OK	2016-07-29 05:19:11-07	3228453
/article/bad-things-gonei	203.0.113.91	GET	404 NOT FOUND	2016-07-29 05:19:36-07	3228454
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-29 05:19:51-07	3228455
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-29 05:20:09-07	3228456
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-29 05:19:42-07	3228457
/	203.0.113.178	GET	200 OK	2016-07-29 05:19:21-07	3228458
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-29 05:19:50-07	3228459
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-29 05:20:08-07	3228460
/	198.51.100.152	GET	200 OK	2016-07-29 05:19:30-07	3228461
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-29 05:20:03-07	3228462
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 05:20:19-07	3228463
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-29 05:20:02-07	3228464
/	198.51.100.228	GET	200 OK	2016-07-29 05:19:35-07	3228465
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-29 05:20:29-07	3228466
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-29 05:19:52-07	3228467
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-29 05:20:30-07	3228468
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-29 05:20:00-07	3228469
/	203.0.113.48	GET	200 OK	2016-07-29 05:19:37-07	3228470
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-29 05:20:19-07	3228471
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-29 05:20:00-07	3228472
/	203.0.113.139	GET	200 OK	2016-07-29 05:19:39-07	3228473
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-29 05:20:39-07	3228474
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 05:20:15-07	3228475
/	198.51.100.251	GET	200 OK	2016-07-29 05:19:46-07	3228476
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 05:20:28-07	3228477
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-29 05:20:35-07	3228478
/	192.0.2.52	GET	200 OK	2016-07-29 05:19:54-07	3228479
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 05:20:13-07	3228480
/	203.0.113.29	GET	200 OK	2016-07-29 05:47:19-07	3229524
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 05:20:11-07	3228481
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-29 05:20:53-07	3228482
/	198.51.100.149	GET	200 OK	2016-07-29 05:20:00-07	3228483
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-29 05:20:20-07	3228484
/	203.0.113.58	GET	200 OK	2016-07-29 05:20:10-07	3228485
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-29 05:21:05-07	3228486
/	203.0.113.237	GET	200 OK	2016-07-29 05:20:18-07	3228487
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 05:21:14-07	3228488
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 05:21:18-07	3228489
/	203.0.113.190	GET	200 OK	2016-07-29 05:20:20-07	3228490
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-29 05:21:20-07	3228491
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-29 05:20:39-07	3228492
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 05:20:58-07	3228493
/	198.51.100.75	GET	200 OK	2016-07-29 05:20:24-07	3228494
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-29 05:21:16-07	3228495
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-29 05:20:44-07	3228496
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 05:20:42-07	3228497
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 05:21:11-07	3228498
/	203.0.113.251	GET	200 OK	2016-07-29 05:20:29-07	3228499
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-29 05:20:56-07	3228500
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-29 05:21:04-07	3228501
/	203.0.113.203	GET	200 OK	2016-07-29 05:20:32-07	3228502
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-29 05:21:06-07	3228503
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 05:21:05-07	3228504
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-29 05:20:57-07	3228505
/	203.0.113.51	GET	200 OK	2016-07-29 05:20:38-07	3228506
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 05:21:18-07	3228507
/	192.0.2.191	GET	200 OK	2016-07-29 05:20:48-07	3228508
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-29 05:21:06-07	3228509
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 05:21:08-07	3228510
/	192.0.2.21	GET	200 OK	2016-07-29 05:20:56-07	3228511
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-29 05:21:21-07	3228512
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-29 05:21:56-07	3228513
/	203.0.113.108	GET	200 OK	2016-07-29 05:20:59-07	3228514
/article/balloon-goons-doomedt	203.0.113.108	GET	404 NOT FOUND	2016-07-29 05:21:38-07	3228515
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-29 05:21:26-07	3228516
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-29 05:21:26-07	3228517
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 05:21:36-07	3228518
/	203.0.113.148	GET	200 OK	2016-07-29 05:21:02-07	3228519
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-29 05:21:43-07	3228520
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-29 05:21:22-07	3228521
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-29 05:21:47-07	3228522
/	192.0.2.20	GET	200 OK	2016-07-29 05:21:12-07	3228523
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-29 05:21:27-07	3228524
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 05:21:54-07	3228525
/article/bears-love-berriesa	192.0.2.20	GET	404 NOT FOUND	2016-07-29 05:21:29-07	3228526
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 05:21:29-07	3228527
/	203.0.113.41	GET	200 OK	2016-07-29 05:21:20-07	3228528
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-29 05:22:09-07	3228529
/	203.0.113.154	GET	200 OK	2016-07-29 05:21:30-07	3228530
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-29 05:22:29-07	3228531
/	198.51.100.33	GET	200 OK	2016-07-29 05:21:38-07	3228532
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 05:21:58-07	3228533
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 05:22:17-07	3228534
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 05:22:22-07	3228535
/	192.0.2.63	GET	200 OK	2016-07-29 05:21:48-07	3228536
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-29 05:22:47-07	3228537
/	192.0.2.193	GET	200 OK	2016-07-29 05:21:56-07	3228538
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-29 05:22:31-07	3228539
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-29 05:22:29-07	3228540
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-29 05:22:38-07	3228541
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-29 05:22:27-07	3228542
/	203.0.113.124	GET	200 OK	2016-07-29 05:22:00-07	3228543
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-29 05:22:25-07	3228544
/	203.0.113.191	GET	200 OK	2016-07-29 05:22:01-07	3228545
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-29 05:22:26-07	3228546
/	198.51.100.223	GET	200 OK	2016-07-29 05:22:03-07	3228547
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-29 05:22:39-07	3228548
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 05:23:01-07	3228549
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-29 05:22:55-07	3228550
/	198.51.100.224	GET	200 OK	2016-07-29 05:22:12-07	3228551
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-29 05:22:30-07	3228552
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-29 05:22:36-07	3228553
/	203.0.113.28	GET	200 OK	2016-07-29 05:22:13-07	3228554
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-29 05:22:53-07	3228555
/	203.0.113.98	GET	200 OK	2016-07-29 05:22:16-07	3228556
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-29 05:22:38-07	3228557
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-29 05:23:14-07	3228558
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 05:22:47-07	3228559
/	192.0.2.187	GET	200 OK	2016-07-29 05:22:17-07	3228560
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 05:23:03-07	3228561
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-29 05:23:00-07	3228562
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-29 05:22:52-07	3228563
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 05:23:16-07	3228564
/	203.0.113.3	GET	200 OK	2016-07-29 05:22:26-07	3228565
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-29 05:22:53-07	3228566
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-29 05:22:57-07	3228567
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-29 05:23:22-07	3228568
/	198.51.100.73	GET	200 OK	2016-07-29 05:22:30-07	3228569
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-29 05:22:58-07	3228570
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 05:23:13-07	3228571
/	198.51.100.155	GET	200 OK	2016-07-29 05:22:36-07	3228572
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-29 05:23:10-07	3228573
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-29 05:22:53-07	3228574
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 05:23:02-07	3228575
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-29 05:23:03-07	3228576
/	198.51.100.103	GET	200 OK	2016-07-29 05:22:42-07	3228577
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-29 05:23:16-07	3228578
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-29 05:23:26-07	3228579
/	203.0.113.199	GET	200 OK	2016-07-29 05:22:52-07	3228580
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 05:23:37-07	3228581
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 05:23:40-07	3228582
/	198.51.100.179	GET	200 OK	2016-07-29 05:22:56-07	3228583
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-29 05:23:56-07	3228584
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 05:23:44-07	3228585
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 05:23:44-07	3228586
/	198.51.100.211	GET	200 OK	2016-07-29 05:23:00-07	3228587
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-29 05:23:15-07	3228588
/	198.51.100.186	GET	200 OK	2016-07-29 05:23:10-07	3228589
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-29 05:23:36-07	3228590
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-29 05:23:59-07	3228591
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 05:23:50-07	3228592
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-29 05:23:37-07	3228593
/	192.0.2.187	GET	200 OK	2016-07-29 05:23:19-07	3228594
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-29 05:23:48-07	3228595
/	192.0.2.69	GET	200 OK	2016-07-29 05:23:22-07	3228596
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 05:23:52-07	3228597
/	198.51.100.84	GET	200 OK	2016-07-29 05:23:32-07	3228598
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 05:24:02-07	3228599
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 05:24:24-07	3228600
/	192.0.2.252	GET	200 OK	2016-07-29 05:23:33-07	3228601
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-29 05:23:52-07	3228602
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-29 05:24:33-07	3228603
/	192.0.2.19	GET	200 OK	2016-07-29 05:23:34-07	3228604
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-29 05:24:23-07	3228605
/	198.51.100.74	GET	200 OK	2016-07-29 05:23:36-07	3228606
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-29 05:24:05-07	3228607
/article/balloon-goons-doomedc	198.51.100.74	GET	404 NOT FOUND	2016-07-29 05:24:05-07	3228608
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-29 05:24:00-07	3228609
/	203.0.113.200	GET	200 OK	2016-07-29 05:23:43-07	3228610
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-29 05:24:19-07	3228611
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 05:24:32-07	3228612
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 05:24:09-07	3228613
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-29 05:23:59-07	3228614
/	192.0.2.8	GET	200 OK	2016-07-29 05:23:48-07	3228615
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-29 05:24:31-07	3228616
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 05:24:46-07	3228617
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-29 05:24:26-07	3228618
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-29 05:24:32-07	3228619
/	192.0.2.76	GET	200 OK	2016-07-29 05:23:51-07	3228620
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 05:24:24-07	3228621
/	192.0.2.131	GET	200 OK	2016-07-29 05:23:56-07	3228622
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-29 05:24:49-07	3228623
/	192.0.2.66	GET	200 OK	2016-07-29 05:24:00-07	3228624
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 05:24:41-07	3228625
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-29 05:24:15-07	3228626
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-29 05:24:25-07	3228627
/	198.51.100.246	GET	200 OK	2016-07-29 05:24:10-07	3228628
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-29 05:24:33-07	3228629
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-29 05:24:52-07	3228630
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-29 05:24:26-07	3228631
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 05:24:57-07	3228632
/	203.0.113.21	GET	200 OK	2016-07-29 05:24:17-07	3228633
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-29 05:25:05-07	3228634
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-29 05:24:33-07	3228635
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-29 05:25:03-07	3228636
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-29 05:24:37-07	3228637
/	192.0.2.101	GET	200 OK	2016-07-29 05:24:18-07	3228638
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-29 05:25:06-07	3228639
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-29 05:25:05-07	3228640
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 05:25:08-07	3228641
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 05:24:58-07	3228642
/	192.0.2.246	GET	200 OK	2016-07-29 05:24:25-07	3228643
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-29 05:25:04-07	3228644
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 05:24:55-07	3228645
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-29 05:25:20-07	3228646
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-29 05:25:05-07	3228647
/	203.0.113.59	GET	200 OK	2016-07-29 05:24:26-07	3228648
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 05:25:26-07	3228649
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 05:25:14-07	3228650
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-29 05:24:55-07	3228651
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 05:24:53-07	3228652
/	203.0.113.135	GET	200 OK	2016-07-29 05:24:29-07	3228653
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-29 05:25:19-07	3228654
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 05:25:07-07	3228655
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 05:25:24-07	3228656
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-29 05:24:59-07	3228657
/	192.0.2.82	GET	200 OK	2016-07-29 05:24:37-07	3228658
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-29 05:25:04-07	3228659
/	198.51.100.8	GET	200 OK	2016-07-29 05:24:44-07	3228660
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-29 05:25:07-07	3228661
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-29 05:25:10-07	3228662
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-29 05:25:44-07	3228663
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-29 05:25:38-07	3228664
/	198.51.100.169	GET	200 OK	2016-07-29 05:24:45-07	3228665
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-29 05:25:09-07	3228666
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-29 05:25:26-07	3228667
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-29 05:25:12-07	3228668
/	198.51.100.112	GET	200 OK	2016-07-29 05:24:46-07	3228669
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-29 05:25:13-07	3228670
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 05:25:24-07	3228671
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-29 05:25:05-07	3228672
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-29 05:25:40-07	3228673
/	198.51.100.214	GET	200 OK	2016-07-29 05:24:49-07	3228674
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-29 05:25:19-07	3228675
/	203.0.113.61	GET	200 OK	2016-07-29 05:24:51-07	3228676
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 05:25:16-07	3228677
/	198.51.100.210	GET	200 OK	2016-07-29 05:24:53-07	3228678
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-29 05:25:22-07	3228679
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-29 05:25:38-07	3228680
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-29 05:25:28-07	3228681
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-29 05:25:44-07	3228682
/	192.0.2.157	GET	200 OK	2016-07-29 05:24:57-07	3228683
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 05:25:13-07	3228684
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-29 05:25:55-07	3228685
/	192.0.2.99	GET	200 OK	2016-07-29 05:25:07-07	3228686
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-29 05:25:53-07	3228687
/	198.51.100.89	GET	200 OK	2016-07-29 05:25:09-07	3228688
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-29 05:25:40-07	3228689
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 05:25:34-07	3228690
/	192.0.2.230	GET	200 OK	2016-07-29 05:25:10-07	3228691
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-29 05:25:31-07	3228692
/	192.0.2.169	GET	200 OK	2016-07-29 05:25:11-07	3228693
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 05:25:43-07	3228694
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-29 05:25:28-07	3228695
/	203.0.113.223	GET	200 OK	2016-07-29 05:25:16-07	3228696
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 05:25:50-07	3228697
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 05:26:09-07	3228698
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 05:25:44-07	3228699
/	203.0.113.30	GET	200 OK	2016-07-29 05:25:21-07	3228700
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-29 05:25:36-07	3228701
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-29 05:26:15-07	3228702
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-29 05:26:14-07	3228703
/	203.0.113.216	GET	200 OK	2016-07-29 05:25:27-07	3228704
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-29 05:25:43-07	3228705
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-29 05:26:25-07	3228706
/	203.0.113.38	GET	200 OK	2016-07-29 05:25:32-07	3228707
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-29 05:25:55-07	3228708
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-29 05:26:27-07	3228709
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-29 05:25:58-07	3228710
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-29 05:26:02-07	3228711
/	203.0.113.29	GET	200 OK	2016-07-29 05:25:39-07	3228712
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-29 05:26:04-07	3228713
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-29 05:26:03-07	3228714
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 05:25:57-07	3228715
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-29 05:26:35-07	3228716
/	192.0.2.146	GET	200 OK	2016-07-29 05:25:47-07	3228717
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 05:26:44-07	3228718
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-29 05:26:03-07	3228719
/	203.0.113.170	GET	200 OK	2016-07-29 05:25:54-07	3228720
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 05:26:21-07	3228721
/	192.0.2.169	GET	200 OK	2016-07-29 05:26:00-07	3228722
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 05:26:32-07	3228723
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 05:26:31-07	3228724
/	192.0.2.172	GET	200 OK	2016-07-29 05:26:08-07	3228725
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 05:27:08-07	3228726
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-29 05:26:24-07	3228727
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-29 05:26:43-07	3228728
/	203.0.113.30	GET	200 OK	2016-07-29 05:26:14-07	3228729
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 05:26:40-07	3228730
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-29 05:26:46-07	3228731
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-29 05:26:43-07	3228732
/	203.0.113.156	GET	200 OK	2016-07-29 05:26:23-07	3228733
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 05:26:52-07	3228734
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-29 05:27:22-07	3228735
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-29 05:26:38-07	3228736
/	192.0.2.227	GET	200 OK	2016-07-29 05:26:25-07	3228737
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 05:26:51-07	3228738
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-29 05:27:15-07	3228739
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 05:26:59-07	3228740
/	192.0.2.126	GET	200 OK	2016-07-29 05:26:27-07	3228741
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-29 05:26:48-07	3228742
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-29 05:27:26-07	3228743
/	198.51.100.81	GET	200 OK	2016-07-29 05:26:28-07	3228744
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-29 05:26:57-07	3228745
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 05:27:13-07	3228746
/	203.0.113.175	GET	200 OK	2016-07-29 05:26:33-07	3228747
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 05:27:10-07	3228748
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 05:27:18-07	3228749
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-29 05:27:11-07	3228750
/	198.51.100.150	GET	200 OK	2016-07-29 05:26:35-07	3228751
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-29 05:27:32-07	3228752
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-29 05:26:59-07	3228753
/	198.51.100.7	GET	200 OK	2016-07-29 05:26:39-07	3228754
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-29 05:27:12-07	3228755
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-29 05:27:29-07	3228756
/	198.51.100.222	GET	200 OK	2016-07-29 05:26:49-07	3228757
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-29 05:27:26-07	3228758
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-29 05:27:36-07	3228759
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-29 05:27:10-07	3228760
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 05:27:34-07	3228761
/	192.0.2.101	GET	200 OK	2016-07-29 05:26:53-07	3228762
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-29 05:27:21-07	3228763
/	203.0.113.133	GET	200 OK	2016-07-29 05:26:58-07	3228764
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-29 05:27:39-07	3228765
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-29 05:27:54-07	3228766
/	203.0.113.52	GET	200 OK	2016-07-29 05:27:00-07	3228767
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 05:27:28-07	3228768
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 05:27:31-07	3228769
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-29 05:27:27-07	3228770
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-29 05:27:56-07	3228771
/	198.51.100.95	GET	200 OK	2016-07-29 05:27:01-07	3228772
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-29 05:27:40-07	3228773
/	198.51.100.19	GET	200 OK	2016-07-29 05:27:03-07	3228774
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-29 05:27:50-07	3228775
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 05:27:30-07	3228776
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-29 05:27:24-07	3228777
/	198.51.100.75	GET	200 OK	2016-07-29 05:27:13-07	3228778
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 05:27:53-07	3228779
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 05:28:13-07	3228780
/	192.0.2.21	GET	200 OK	2016-07-29 05:27:22-07	3228781
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-29 05:28:18-07	3228782
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 05:27:53-07	3228783
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-29 05:27:48-07	3228784
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 05:27:44-07	3228785
/	192.0.2.111	GET	200 OK	2016-07-29 05:27:32-07	3228786
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 05:28:02-07	3228787
/	192.0.2.234	GET	200 OK	2016-07-29 05:27:38-07	3228788
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 05:27:56-07	3228789
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 05:28:22-07	3228790
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 05:28:05-07	3228791
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 05:28:34-07	3228792
/	192.0.2.194	GET	200 OK	2016-07-29 05:27:47-07	3228793
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-29 05:28:10-07	3228794
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-29 05:28:05-07	3228795
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-29 05:28:31-07	3228796
/	203.0.113.115	GET	200 OK	2016-07-29 05:27:54-07	3228797
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-29 05:28:27-07	3228798
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-29 05:28:52-07	3228799
/	198.51.100.106	GET	200 OK	2016-07-29 05:27:57-07	3228800
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 05:28:42-07	3228801
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 05:28:57-07	3228802
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 05:28:16-07	3228803
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-29 05:28:42-07	3228804
/	192.0.2.74	GET	200 OK	2016-07-29 05:27:58-07	3228805
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-29 05:28:20-07	3228806
/	198.51.100.196	GET	200 OK	2016-07-29 05:28:04-07	3228807
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-29 05:28:43-07	3228808
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-29 05:28:45-07	3228809
/	192.0.2.110	GET	200 OK	2016-07-29 05:28:11-07	3228810
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 05:29:01-07	3228811
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-29 05:28:40-07	3228812
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-29 05:29:08-07	3228813
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 05:29:05-07	3228814
/	198.51.100.147	GET	200 OK	2016-07-29 05:28:12-07	3228815
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 05:28:32-07	3228816
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 05:28:51-07	3228817
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 05:28:29-07	3228818
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 05:28:39-07	3228819
/	203.0.113.106	GET	200 OK	2016-07-29 05:28:13-07	3228820
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-29 05:28:32-07	3228821
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 05:28:48-07	3228822
/	203.0.113.216	GET	200 OK	2016-07-29 05:28:21-07	3228823
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-29 05:29:05-07	3228824
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 05:28:38-07	3228825
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-29 05:28:50-07	3228826
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-29 05:28:47-07	3228827
/	192.0.2.208	GET	200 OK	2016-07-29 05:28:27-07	3228828
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-29 05:29:17-07	3228829
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-29 05:28:45-07	3228830
/	192.0.2.244	GET	200 OK	2016-07-29 05:28:32-07	3228831
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-29 05:29:26-07	3228832
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-29 05:29:06-07	3228833
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-29 05:28:47-07	3228834
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-29 05:29:32-07	3228835
/	192.0.2.28	GET	200 OK	2016-07-29 05:28:39-07	3228836
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 05:29:00-07	3228837
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 05:29:28-07	3228838
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-29 05:29:07-07	3228839
/	203.0.113.87	GET	200 OK	2016-07-29 05:28:43-07	3228840
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 05:29:18-07	3228841
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 05:29:41-07	3228842
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 05:29:28-07	3228843
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-29 05:29:19-07	3228844
/	198.51.100.16	GET	200 OK	2016-07-29 05:28:47-07	3228845
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 05:29:38-07	3228846
/	198.51.100.126	GET	200 OK	2016-07-29 05:28:57-07	3228847
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-29 05:29:50-07	3228848
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-29 05:29:48-07	3228849
/	192.0.2.72	GET	200 OK	2016-07-29 05:29:03-07	3228850
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-29 05:29:25-07	3228851
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 05:29:29-07	3228852
/	198.51.100.193	GET	200 OK	2016-07-29 05:29:06-07	3228853
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 05:29:34-07	3228854
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-29 05:29:34-07	3228855
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 05:29:42-07	3228856
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-29 05:29:36-07	3228857
/	203.0.113.96	GET	200 OK	2016-07-29 05:29:09-07	3228858
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-29 05:29:48-07	3228859
/	198.51.100.134	GET	200 OK	2016-07-29 05:29:11-07	3228860
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-29 05:29:31-07	3228861
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 05:29:33-07	3228862
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-29 05:29:37-07	3228863
/	198.51.100.22	GET	200 OK	2016-07-29 05:29:18-07	3228864
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-29 05:30:10-07	3228865
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-29 05:29:36-07	3228866
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 05:30:14-07	3228867
/	203.0.113.122	GET	200 OK	2016-07-29 05:29:28-07	3228868
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 05:30:04-07	3228869
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 05:30:10-07	3228870
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 05:29:47-07	3228871
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 05:29:46-07	3228872
/	198.51.100.66	GET	200 OK	2016-07-29 05:29:29-07	3228873
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 05:30:13-07	3228874
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-29 05:30:15-07	3228875
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-29 05:30:17-07	3228876
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-29 05:30:11-07	3228877
/	192.0.2.129	GET	200 OK	2016-07-29 05:29:39-07	3228878
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 05:30:38-07	3228879
/	198.51.100.181	GET	200 OK	2016-07-29 05:29:44-07	3228880
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 05:30:07-07	3228881
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-29 05:30:15-07	3228882
/	198.51.100.133	GET	200 OK	2016-07-29 05:29:53-07	3228883
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-29 05:30:51-07	3228884
/	198.51.100.149	GET	200 OK	2016-07-29 05:30:02-07	3228885
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 05:30:54-07	3228886
/	198.51.100.147	GET	200 OK	2016-07-29 05:30:07-07	3228887
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-29 05:30:47-07	3228888
/	192.0.2.247	GET	200 OK	2016-07-29 05:30:16-07	3228889
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-29 05:30:33-07	3228890
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-29 05:30:51-07	3228891
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-29 05:30:44-07	3228892
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-29 05:31:03-07	3228893
/	203.0.113.33	GET	200 OK	2016-07-29 05:30:20-07	3228894
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 05:31:06-07	3228895
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 05:30:45-07	3228896
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 05:31:20-07	3228897
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-29 05:31:01-07	3228898
/	192.0.2.118	GET	200 OK	2016-07-29 05:30:29-07	3228899
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 05:30:49-07	3228900
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-29 05:31:08-07	3228901
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 05:31:06-07	3228902
/	192.0.2.84	GET	200 OK	2016-07-29 05:30:36-07	3228903
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-29 05:30:52-07	3228904
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-29 05:31:27-07	3228905
/	192.0.2.75	GET	200 OK	2016-07-29 05:30:40-07	3228906
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 05:30:59-07	3228907
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-29 05:31:27-07	3228908
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 05:31:01-07	3228909
/	198.51.100.66	GET	200 OK	2016-07-29 05:30:50-07	3228910
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-29 05:31:36-07	3228911
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 05:31:13-07	3228912
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-29 05:31:28-07	3228913
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 05:31:43-07	3228914
/	192.0.2.25	GET	200 OK	2016-07-29 05:30:52-07	3228915
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 05:31:16-07	3228916
/	198.51.100.102	GET	200 OK	2016-07-29 05:30:58-07	3228917
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-29 05:31:46-07	3228918
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-29 05:31:53-07	3228919
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 05:31:39-07	3228920
/	203.0.113.13	GET	200 OK	2016-07-29 05:31:05-07	3228921
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 05:31:52-07	3228922
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 05:31:40-07	3228923
/	192.0.2.254	GET	200 OK	2016-07-29 05:31:11-07	3228924
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-29 05:31:39-07	3228925
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-29 05:32:06-07	3228926
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 05:32:11-07	3228927
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 05:31:36-07	3228928
/	203.0.113.42	GET	200 OK	2016-07-29 05:31:12-07	3228929
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-29 05:31:39-07	3228930
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-29 05:31:43-07	3228931
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-29 05:31:44-07	3228932
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-29 05:31:58-07	3228933
/	203.0.113.209	GET	200 OK	2016-07-29 05:31:13-07	3228934
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-29 05:32:09-07	3228935
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-29 05:31:38-07	3228936
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-29 05:31:56-07	3228937
/	198.51.100.136	GET	200 OK	2016-07-29 05:31:19-07	3228938
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-29 05:31:57-07	3228939
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-29 05:32:14-07	3228940
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 05:31:52-07	3228941
/	198.51.100.14	GET	200 OK	2016-07-29 05:31:25-07	3228942
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-29 05:32:00-07	3228943
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-29 05:32:21-07	3228944
/	203.0.113.93	GET	200 OK	2016-07-29 05:31:30-07	3228945
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-29 05:31:53-07	3228946
/	203.0.113.101	GET	200 OK	2016-07-29 05:31:36-07	3228947
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-29 05:32:23-07	3228948
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-29 05:32:29-07	3228949
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-29 05:32:03-07	3228950
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-29 05:31:54-07	3228951
/	198.51.100.184	GET	200 OK	2016-07-29 05:31:45-07	3228952
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-29 05:32:29-07	3228953
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-29 05:32:40-07	3228954
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 05:32:12-07	3228955
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 05:32:29-07	3228956
/	203.0.113.184	GET	200 OK	2016-07-29 05:31:47-07	3228957
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 05:32:16-07	3228958
/	192.0.2.193	GET	200 OK	2016-07-29 05:31:53-07	3228959
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-29 05:32:46-07	3228960
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-29 05:32:39-07	3228961
/	203.0.113.40	GET	200 OK	2016-07-29 05:31:55-07	3228962
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 05:32:12-07	3228963
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 05:32:48-07	3228964
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 05:32:31-07	3228965
/	203.0.113.110	GET	200 OK	2016-07-29 05:32:00-07	3228966
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 05:32:41-07	3228967
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-29 05:32:20-07	3228968
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 05:32:32-07	3228969
/	203.0.113.240	GET	200 OK	2016-07-29 05:32:08-07	3228970
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-29 05:32:42-07	3228971
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-29 05:33:07-07	3228972
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 05:32:54-07	3228973
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 05:32:28-07	3228974
/	198.51.100.75	GET	200 OK	2016-07-29 05:32:12-07	3228975
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-29 05:32:36-07	3228976
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-29 05:33:02-07	3228977
/	192.0.2.29	GET	200 OK	2016-07-29 05:32:20-07	3228978
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 05:33:10-07	3228979
/	192.0.2.17	GET	200 OK	2016-07-29 05:32:23-07	3228980
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-29 05:33:12-07	3228981
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 05:33:15-07	3228982
/	192.0.2.116	GET	200 OK	2016-07-29 05:32:30-07	3228983
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 05:33:19-07	3228984
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-29 05:33:19-07	3228985
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-29 05:32:56-07	3228986
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-29 05:33:14-07	3228987
/	192.0.2.14	GET	200 OK	2016-07-29 05:32:37-07	3228988
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-29 05:33:04-07	3228989
/	198.51.100.44	GET	200 OK	2016-07-29 05:32:45-07	3228990
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 05:33:23-07	3228991
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-29 05:33:39-07	3228992
/	198.51.100.182	GET	200 OK	2016-07-29 05:32:53-07	3228993
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-29 05:33:50-07	3228994
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 05:33:16-07	3228995
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 05:33:39-07	3228996
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-29 05:33:38-07	3228997
/	192.0.2.235	GET	200 OK	2016-07-29 05:32:54-07	3228998
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-29 05:33:34-07	3228999
/	192.0.2.35	GET	200 OK	2016-07-29 05:32:58-07	3229000
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-29 05:33:14-07	3229001
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 05:33:29-07	3229002
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-29 05:33:23-07	3229003
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 05:33:53-07	3229004
/	203.0.113.228	GET	200 OK	2016-07-29 05:33:07-07	3229005
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-29 05:34:06-07	3229006
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 05:33:42-07	3229007
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 05:33:31-07	3229008
/	198.51.100.141	GET	200 OK	2016-07-29 05:33:15-07	3229009
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-29 05:34:14-07	3229010
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-29 05:33:55-07	3229011
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-29 05:33:40-07	3229012
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-29 05:33:32-07	3229013
/	198.51.100.58	GET	200 OK	2016-07-29 05:33:25-07	3229014
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 05:34:03-07	3229015
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 05:33:48-07	3229016
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 05:33:48-07	3229017
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-29 05:34:24-07	3229018
/	203.0.113.195	GET	200 OK	2016-07-29 05:33:34-07	3229019
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-29 05:34:20-07	3229020
/	203.0.113.156	GET	200 OK	2016-07-29 05:33:44-07	3229021
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-29 05:34:39-07	3229022
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-29 05:34:19-07	3229023
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-29 05:34:27-07	3229024
/	198.51.100.24	GET	200 OK	2016-07-29 05:33:53-07	3229025
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 05:34:39-07	3229026
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 05:34:49-07	3229027
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-29 05:34:31-07	3229028
/	203.0.113.13	GET	200 OK	2016-07-29 05:34:03-07	3229029
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-29 05:34:50-07	3229030
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-29 05:34:30-07	3229031
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-29 05:34:49-07	3229032
/	203.0.113.221	GET	200 OK	2016-07-29 05:34:10-07	3229033
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 05:34:42-07	3229034
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-29 05:35:03-07	3229035
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 05:34:44-07	3229036
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-29 05:34:56-07	3229037
/	192.0.2.192	GET	200 OK	2016-07-29 05:34:15-07	3229038
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-29 05:34:56-07	3229039
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 05:35:11-07	3229040
/	192.0.2.151	GET	200 OK	2016-07-29 05:34:24-07	3229041
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-29 05:34:48-07	3229042
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-29 05:35:23-07	3229043
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-29 05:35:12-07	3229044
/	198.51.100.193	GET	200 OK	2016-07-29 05:34:26-07	3229045
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 05:34:44-07	3229046
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-29 05:35:26-07	3229047
/	198.51.100.113	GET	200 OK	2016-07-29 05:34:27-07	3229048
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 05:34:47-07	3229049
/	198.51.100.210	GET	200 OK	2016-07-29 05:49:35-07	3229620
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-29 05:34:55-07	3229050
/	198.51.100.135	GET	200 OK	2016-07-29 05:34:37-07	3229051
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 05:35:04-07	3229052
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-29 05:35:19-07	3229053
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 05:35:20-07	3229054
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 05:35:14-07	3229055
/	198.51.100.27	GET	200 OK	2016-07-29 05:34:47-07	3229056
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-29 05:35:27-07	3229057
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-29 05:35:10-07	3229058
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-29 05:35:17-07	3229059
/	198.51.100.70	GET	200 OK	2016-07-29 05:34:51-07	3229060
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 05:35:08-07	3229061
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-29 05:35:11-07	3229062
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 05:35:29-07	3229063
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 05:35:22-07	3229064
/	198.51.100.65	GET	200 OK	2016-07-29 05:34:52-07	3229065
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 05:35:50-07	3229066
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 05:35:49-07	3229067
/	192.0.2.179	GET	200 OK	2016-07-29 05:34:59-07	3229068
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-29 05:35:19-07	3229069
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-29 05:35:59-07	3229070
/	198.51.100.99	GET	200 OK	2016-07-29 05:35:09-07	3229071
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 05:36:09-07	3229072
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-29 05:35:38-07	3229073
/	192.0.2.112	GET	200 OK	2016-07-29 05:35:10-07	3229074
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 05:35:43-07	3229075
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 05:35:26-07	3229076
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 05:35:26-07	3229077
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-29 05:35:53-07	3229078
/	198.51.100.13	GET	200 OK	2016-07-29 05:35:12-07	3229079
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 05:36:00-07	3229080
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-29 05:35:34-07	3229081
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 05:36:08-07	3229082
/	192.0.2.200	GET	200 OK	2016-07-29 05:35:21-07	3229083
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-29 05:35:41-07	3229084
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 05:35:48-07	3229085
/	203.0.113.111	GET	200 OK	2016-07-29 05:35:29-07	3229086
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-29 05:35:51-07	3229087
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-29 05:35:50-07	3229088
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-29 05:36:10-07	3229089
/	203.0.113.41	GET	200 OK	2016-07-29 05:35:36-07	3229090
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-29 05:36:05-07	3229091
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 05:36:09-07	3229092
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-29 05:36:16-07	3229093
/	203.0.113.191	GET	200 OK	2016-07-29 05:35:44-07	3229094
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-29 05:36:41-07	3229095
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-29 05:36:15-07	3229096
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-29 05:36:29-07	3229097
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-29 05:36:44-07	3229098
/	192.0.2.88	GET	200 OK	2016-07-29 05:35:46-07	3229099
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-29 05:36:36-07	3229100
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-29 05:36:12-07	3229101
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 05:36:09-07	3229102
/	203.0.113.90	GET	200 OK	2016-07-29 05:35:56-07	3229103
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-29 05:36:14-07	3229104
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-29 05:36:47-07	3229105
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-29 05:36:33-07	3229106
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-29 05:36:38-07	3229107
/	192.0.2.95	GET	200 OK	2016-07-29 05:36:06-07	3229108
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 05:36:34-07	3229109
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 05:37:06-07	3229110
/	198.51.100.192	GET	200 OK	2016-07-29 05:36:12-07	3229111
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-29 05:36:41-07	3229112
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-29 05:36:36-07	3229113
/	192.0.2.172	GET	200 OK	2016-07-29 05:36:19-07	3229114
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 05:36:55-07	3229115
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 05:36:45-07	3229116
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 05:37:13-07	3229117
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 05:36:55-07	3229118
/	203.0.113.217	GET	200 OK	2016-07-29 05:36:26-07	3229119
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 05:36:58-07	3229120
/	198.51.100.206	GET	200 OK	2016-07-29 05:36:33-07	3229121
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-29 05:37:32-07	3229122
/	203.0.113.111	GET	200 OK	2016-07-29 05:36:36-07	3229123
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-29 05:37:03-07	3229124
/	198.51.100.65	GET	200 OK	2016-07-29 05:36:46-07	3229125
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 05:37:27-07	3229126
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 05:37:36-07	3229127
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 05:37:20-07	3229128
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-29 05:37:43-07	3229129
/	203.0.113.84	GET	200 OK	2016-07-29 05:36:47-07	3229130
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 05:37:22-07	3229131
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 05:37:40-07	3229132
/	192.0.2.168	GET	200 OK	2016-07-29 05:36:54-07	3229133
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-29 05:37:23-07	3229134
/	192.0.2.1	GET	200 OK	2016-07-29 05:37:00-07	3229135
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 05:37:56-07	3229136
/	203.0.113.49	GET	200 OK	2016-07-29 05:37:09-07	3229137
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 05:38:06-07	3229138
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 05:37:43-07	3229139
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-29 05:37:57-07	3229140
/	192.0.2.190	GET	200 OK	2016-07-29 05:37:15-07	3229141
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-29 05:37:48-07	3229142
/	198.51.100.100	GET	200 OK	2016-07-29 05:37:23-07	3229143
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-29 05:37:43-07	3229144
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-29 05:38:20-07	3229145
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-29 05:38:03-07	3229146
/	192.0.2.221	GET	200 OK	2016-07-29 05:37:25-07	3229147
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-29 05:37:43-07	3229148
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-29 05:37:47-07	3229149
/	203.0.113.51	GET	200 OK	2016-07-29 05:37:32-07	3229150
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-29 05:38:05-07	3229151
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-29 05:37:51-07	3229152
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-29 05:38:31-07	3229153
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-29 05:38:16-07	3229154
/	198.51.100.167	GET	200 OK	2016-07-29 05:37:37-07	3229155
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-29 05:37:52-07	3229156
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-29 05:37:58-07	3229157
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-29 05:37:59-07	3229158
/	203.0.113.134	GET	200 OK	2016-07-29 05:37:39-07	3229159
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-29 05:38:14-07	3229160
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-29 05:38:38-07	3229161
/	198.51.100.201	GET	200 OK	2016-07-29 05:37:43-07	3229162
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-29 05:38:07-07	3229163
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-29 05:38:24-07	3229164
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 05:38:06-07	3229165
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 05:38:20-07	3229166
/	198.51.100.185	GET	200 OK	2016-07-29 05:37:50-07	3229167
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-29 05:38:28-07	3229168
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 05:38:26-07	3229169
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-29 05:38:23-07	3229170
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-29 05:38:48-07	3229171
/	198.51.100.171	GET	200 OK	2016-07-29 05:38:00-07	3229172
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-29 05:38:18-07	3229173
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-29 05:38:42-07	3229174
/	203.0.113.224	GET	200 OK	2016-07-29 05:38:06-07	3229175
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-29 05:38:49-07	3229176
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-29 05:38:29-07	3229177
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 05:38:57-07	3229178
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-29 05:38:32-07	3229179
/	203.0.113.195	GET	200 OK	2016-07-29 05:38:15-07	3229180
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-29 05:38:48-07	3229181
/	192.0.2.44	GET	200 OK	2016-07-29 05:38:21-07	3229182
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 05:38:51-07	3229183
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-29 05:38:58-07	3229184
/	203.0.113.254	GET	200 OK	2016-07-29 05:38:23-07	3229185
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-29 05:39:09-07	3229186
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-29 05:38:41-07	3229187
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-29 05:38:56-07	3229188
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-29 05:39:02-07	3229189
/	198.51.100.63	GET	200 OK	2016-07-29 05:38:26-07	3229190
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-29 05:38:58-07	3229191
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-29 05:38:47-07	3229192
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-29 05:39:01-07	3229193
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-29 05:39:13-07	3229194
/	192.0.2.12	GET	200 OK	2016-07-29 05:38:34-07	3229195
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-29 05:38:56-07	3229196
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-29 05:38:52-07	3229197
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-29 05:39:08-07	3229198
/	192.0.2.236	GET	200 OK	2016-07-29 05:38:37-07	3229199
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 05:39:13-07	3229200
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 05:38:55-07	3229201
/	198.51.100.146	GET	200 OK	2016-07-29 05:38:39-07	3229202
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-29 05:39:17-07	3229203
/	192.0.2.129	GET	200 OK	2016-07-29 05:38:42-07	3229204
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 05:39:24-07	3229205
/	198.51.100.105	GET	200 OK	2016-07-29 05:38:44-07	3229206
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 05:39:39-07	3229207
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-29 05:39:39-07	3229208
/	203.0.113.98	GET	200 OK	2016-07-29 05:38:52-07	3229209
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-29 05:39:51-07	3229210
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 05:39:51-07	3229211
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-29 05:39:32-07	3229212
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-29 05:39:22-07	3229213
/	192.0.2.20	GET	200 OK	2016-07-29 05:39:01-07	3229214
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-29 05:39:19-07	3229215
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-29 05:39:26-07	3229216
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 05:39:28-07	3229217
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 05:39:52-07	3229218
/	198.51.100.41	GET	200 OK	2016-07-29 05:39:05-07	3229219
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 05:39:32-07	3229220
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 05:39:20-07	3229221
/	198.51.100.13	GET	200 OK	2016-07-29 05:39:06-07	3229222
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-29 05:39:44-07	3229223
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-29 05:39:24-07	3229224
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 05:39:49-07	3229225
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-29 05:39:48-07	3229226
/	198.51.100.242	GET	200 OK	2016-07-29 05:39:14-07	3229227
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 05:40:14-07	3229228
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-29 05:40:03-07	3229229
/	192.0.2.45	GET	200 OK	2016-07-29 05:39:16-07	3229230
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-29 05:39:43-07	3229231
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-29 05:40:07-07	3229232
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 05:39:41-07	3229233
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 05:39:40-07	3229234
/	192.0.2.165	GET	200 OK	2016-07-29 05:39:22-07	3229235
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 05:40:09-07	3229236
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 05:40:14-07	3229237
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-29 05:40:00-07	3229238
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-29 05:40:06-07	3229240
/	192.0.2.204	GET	200 OK	2016-07-29 05:39:41-07	3229241
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 05:40:05-07	3229242
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-29 05:40:22-07	3229243
/	198.51.100.212	GET	200 OK	2016-07-29 05:39:43-07	3229244
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-29 05:40:03-07	3229245
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-29 05:40:06-07	3229246
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-29 05:40:43-07	3229247
/	198.51.100.1	GET	200 OK	2016-07-29 05:39:50-07	3229248
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-29 05:40:31-07	3229249
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 05:40:13-07	3229250
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 05:40:49-07	3229251
/	203.0.113.129	GET	200 OK	2016-07-29 05:39:52-07	3229252
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-29 05:40:51-07	3229253
/	198.51.100.173	GET	200 OK	2016-07-29 05:39:54-07	3229254
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 05:40:51-07	3229255
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 05:40:46-07	3229256
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 05:40:33-07	3229257
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-29 05:40:21-07	3229258
/	192.0.2.245	GET	200 OK	2016-07-29 05:40:04-07	3229259
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-29 05:40:58-07	3229260
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-29 05:40:39-07	3229261
/	198.51.100.176	GET	200 OK	2016-07-29 05:40:14-07	3229262
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-29 05:40:45-07	3229263
/	203.0.113.59	GET	200 OK	2016-07-29 05:40:24-07	3229264
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-29 05:41:04-07	3229265
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-29 05:41:15-07	3229266
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 05:41:24-07	3229267
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-29 05:40:46-07	3229268
/	203.0.113.67	GET	200 OK	2016-07-29 05:40:34-07	3229269
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 05:41:27-07	3229270
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 05:41:14-07	3229271
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-29 05:41:16-07	3229272
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-29 05:41:22-07	3229273
/	192.0.2.16	GET	200 OK	2016-07-29 05:40:37-07	3229274
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-29 05:41:34-07	3229275
/	203.0.113.217	GET	200 OK	2016-07-29 05:40:43-07	3229276
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-29 05:41:42-07	3229277
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-29 05:41:08-07	3229278
/	203.0.113.210	GET	200 OK	2016-07-29 05:40:48-07	3229279
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 05:41:03-07	3229280
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-29 05:41:25-07	3229281
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 05:41:11-07	3229282
/	198.51.100.172	GET	200 OK	2016-07-29 05:40:51-07	3229283
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-29 05:41:50-07	3229284
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 05:41:13-07	3229285
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 05:41:39-07	3229286
/	198.51.100.25	GET	200 OK	2016-07-29 05:41:00-07	3229287
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-29 05:42:00-07	3229288
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-29 05:41:37-07	3229289
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-29 05:41:30-07	3229290
/	203.0.113.250	GET	200 OK	2016-07-29 05:41:07-07	3229291
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-29 05:41:51-07	3229292
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 05:41:53-07	3229293
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 05:41:33-07	3229294
/	203.0.113.95	GET	200 OK	2016-07-29 05:41:17-07	3229295
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-29 05:42:09-07	3229296
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-29 05:42:00-07	3229297
/	203.0.113.63	GET	200 OK	2016-07-29 05:41:19-07	3229298
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-29 05:41:35-07	3229299
/	198.51.100.67	GET	200 OK	2016-07-29 05:41:25-07	3229300
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 05:41:59-07	3229301
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-29 05:42:12-07	3229302
/	203.0.113.54	GET	200 OK	2016-07-29 05:41:27-07	3229303
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-29 05:42:23-07	3229304
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-29 05:42:19-07	3229305
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 05:41:47-07	3229306
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 05:41:48-07	3229307
/	192.0.2.114	GET	200 OK	2016-07-29 05:41:33-07	3229308
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 05:42:09-07	3229309
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 05:42:25-07	3229310
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-29 05:42:30-07	3229311
/	203.0.113.23	GET	200 OK	2016-07-29 05:41:34-07	3229312
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-29 05:42:27-07	3229313
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-29 05:42:11-07	3229314
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-29 05:42:21-07	3229315
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-29 05:41:59-07	3229316
/	192.0.2.99	GET	200 OK	2016-07-29 05:41:37-07	3229317
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-29 05:42:06-07	3229318
/	192.0.2.104	GET	200 OK	2016-07-29 05:41:44-07	3229319
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-29 05:42:41-07	3229320
/	192.0.2.127	GET	200 OK	2016-07-29 05:41:45-07	3229321
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-29 05:42:05-07	3229322
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-29 05:42:30-07	3229323
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-29 05:42:29-07	3229324
/	203.0.113.247	GET	200 OK	2016-07-29 05:41:49-07	3229325
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 05:42:17-07	3229326
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-29 05:42:11-07	3229327
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-29 05:42:33-07	3229328
/	198.51.100.30	GET	200 OK	2016-07-29 05:41:56-07	3229329
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 05:42:14-07	3229330
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-29 05:42:16-07	3229331
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 05:42:52-07	3229332
/	203.0.113.238	GET	200 OK	2016-07-29 05:41:57-07	3229333
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 05:42:40-07	3229334
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 05:42:13-07	3229335
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 05:42:27-07	3229336
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 05:42:39-07	3229337
/	192.0.2.147	GET	200 OK	2016-07-29 05:42:07-07	3229338
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 05:43:01-07	3229339
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 05:42:29-07	3229340
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-29 05:42:22-07	3229341
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-29 05:42:31-07	3229342
/	203.0.113.191	GET	200 OK	2016-07-29 05:42:10-07	3229343
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-29 05:42:54-07	3229344
/	192.0.2.95	GET	200 OK	2016-07-29 05:42:17-07	3229345
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 05:43:11-07	3229346
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-29 05:43:07-07	3229347
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-29 05:43:04-07	3229348
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-29 05:42:54-07	3229349
/	192.0.2.18	GET	200 OK	2016-07-29 05:42:21-07	3229350
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-29 05:42:58-07	3229351
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-29 05:43:11-07	3229352
/	198.51.100.95	GET	200 OK	2016-07-29 05:42:30-07	3229353
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-29 05:43:14-07	3229354
/	198.51.100.137	GET	200 OK	2016-07-29 05:42:39-07	3229355
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-29 05:43:23-07	3229356
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 05:43:01-07	3229357
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-29 05:43:35-07	3229358
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-29 05:43:07-07	3229359
/	192.0.2.104	GET	200 OK	2016-07-29 05:42:42-07	3229360
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-29 05:43:21-07	3229361
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-29 05:43:04-07	3229362
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-29 05:43:04-07	3229363
/	192.0.2.39	GET	200 OK	2016-07-29 05:42:49-07	3229364
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-29 05:43:04-07	3229365
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 05:43:26-07	3229366
/	198.51.100.67	GET	200 OK	2016-07-29 05:42:51-07	3229367
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-29 05:43:43-07	3229368
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-29 05:43:09-07	3229369
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-29 05:43:16-07	3229370
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-29 05:43:11-07	3229371
/	203.0.113.47	GET	200 OK	2016-07-29 05:42:59-07	3229372
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-29 05:43:40-07	3229373
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-29 05:43:22-07	3229374
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-29 05:43:28-07	3229375
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-29 05:43:52-07	3229376
/	192.0.2.78	GET	200 OK	2016-07-29 05:43:07-07	3229377
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 05:43:37-07	3229378
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-29 05:44:03-07	3229379
/	198.51.100.152	GET	200 OK	2016-07-29 05:43:14-07	3229380
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 05:44:10-07	3229381
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 05:44:12-07	3229382
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 05:43:57-07	3229383
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-29 05:43:47-07	3229384
/	192.0.2.131	GET	200 OK	2016-07-29 05:43:24-07	3229385
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-29 05:43:52-07	3229386
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-29 05:43:44-07	3229387
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-29 05:43:58-07	3229388
/	203.0.113.228	GET	200 OK	2016-07-29 05:43:30-07	3229389
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-29 05:44:02-07	3229390
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 05:44:25-07	3229391
/	198.51.100.126	GET	200 OK	2016-07-29 05:43:32-07	3229392
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 05:43:52-07	3229393
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-29 05:43:58-07	3229394
/	203.0.113.139	GET	200 OK	2016-07-29 05:43:41-07	3229395
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-29 05:44:23-07	3229396
/	203.0.113.109	GET	200 OK	2016-07-29 05:43:48-07	3229397
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 05:44:08-07	3229398
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 05:44:35-07	3229399
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-29 05:44:10-07	3229400
/	198.51.100.194	GET	200 OK	2016-07-29 05:43:55-07	3229401
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-29 05:44:25-07	3229402
/article/trouble-for-troubledd	198.51.100.194	GET	404 NOT FOUND	2016-07-29 05:44:44-07	3229403
/	203.0.113.1	GET	200 OK	2016-07-29 05:44:03-07	3229404
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 05:44:19-07	3229405
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-29 05:44:47-07	3229406
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-29 05:44:47-07	3229407
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 05:44:54-07	3229408
/	203.0.113.128	GET	200 OK	2016-07-29 05:44:11-07	3229409
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-29 05:44:29-07	3229410
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-29 05:44:49-07	3229411
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-29 05:45:05-07	3229412
/	203.0.113.193	GET	200 OK	2016-07-29 05:44:19-07	3229413
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-29 05:45:13-07	3229414
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 05:45:07-07	3229415
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-29 05:44:35-07	3229416
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-29 05:45:15-07	3229417
/	203.0.113.233	GET	200 OK	2016-07-29 05:44:24-07	3229418
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-29 05:45:02-07	3229419
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 05:45:20-07	3229420
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-29 05:44:55-07	3229421
/	198.51.100.93	GET	200 OK	2016-07-29 05:44:26-07	3229422
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 05:45:22-07	3229423
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-29 05:44:59-07	3229424
/	192.0.2.66	GET	200 OK	2016-07-29 05:44:30-07	3229425
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-29 05:45:28-07	3229426
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 05:44:58-07	3229427
/	198.51.100.45	GET	200 OK	2016-07-29 05:44:31-07	3229428
/	198.51.100.177	GET	200 OK	2016-07-29 05:59:02-07	3230001
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-29 05:45:10-07	3229429
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-29 05:45:14-07	3229430
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-29 05:44:50-07	3229431
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-29 05:45:26-07	3229432
/	192.0.2.77	GET	200 OK	2016-07-29 05:44:37-07	3229433
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-29 05:45:22-07	3229434
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-29 05:45:10-07	3229435
/	203.0.113.209	GET	200 OK	2016-07-29 05:44:43-07	3229436
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-29 05:45:33-07	3229437
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 05:45:35-07	3229438
/	198.51.100.254	GET	200 OK	2016-07-29 05:44:44-07	3229439
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-29 05:45:32-07	3229440
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-29 05:45:00-07	3229441
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-29 05:44:59-07	3229442
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-29 05:45:39-07	3229443
/	203.0.113.21	GET	200 OK	2016-07-29 05:44:54-07	3229444
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-29 05:45:17-07	3229445
/	203.0.113.73	GET	200 OK	2016-07-29 05:45:00-07	3229446
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-29 05:45:18-07	3229447
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-29 05:45:43-07	3229448
/	192.0.2.158	GET	200 OK	2016-07-29 05:45:05-07	3229449
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 05:45:40-07	3229450
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-29 05:45:27-07	3229451
/	198.51.100.254	GET	200 OK	2016-07-29 05:45:06-07	3229452
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-29 05:45:53-07	3229453
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-29 05:45:56-07	3229454
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-29 05:45:35-07	3229455
/	198.51.100.148	GET	200 OK	2016-07-29 05:45:14-07	3229456
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-29 05:46:08-07	3229457
/	192.0.2.88	GET	200 OK	2016-07-29 05:45:24-07	3229458
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 05:46:01-07	3229459
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 05:45:56-07	3229460
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 05:46:10-07	3229461
/	198.51.100.106	GET	200 OK	2016-07-29 05:45:27-07	3229462
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 05:46:08-07	3229463
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 05:45:42-07	3229464
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 05:46:00-07	3229465
/	192.0.2.43	GET	200 OK	2016-07-29 05:45:37-07	3229466
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 05:46:11-07	3229467
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-29 05:45:57-07	3229468
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-29 05:46:13-07	3229469
/	192.0.2.212	GET	200 OK	2016-07-29 05:45:40-07	3229470
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-29 05:45:56-07	3229471
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-29 05:46:29-07	3229472
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 05:46:12-07	3229473
/	192.0.2.176	GET	200 OK	2016-07-29 05:45:49-07	3229474
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 05:46:14-07	3229475
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 05:46:49-07	3229476
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-29 05:46:19-07	3229477
/	192.0.2.110	GET	200 OK	2016-07-29 05:45:55-07	3229478
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 05:46:33-07	3229479
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-29 05:46:14-07	3229480
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 05:46:11-07	3229481
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-29 05:46:17-07	3229482
/	203.0.113.168	GET	200 OK	2016-07-29 05:45:57-07	3229483
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-29 05:46:24-07	3229484
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-29 05:46:26-07	3229485
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-29 05:46:24-07	3229486
/	192.0.2.95	GET	200 OK	2016-07-29 05:46:06-07	3229487
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 05:46:39-07	3229488
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 05:46:33-07	3229489
/	192.0.2.4	GET	200 OK	2016-07-29 05:46:09-07	3229490
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 05:47:04-07	3229491
/article/bears-love-berriesq	192.0.2.4	GET	404 NOT FOUND	2016-07-29 05:46:27-07	3229492
/	203.0.113.31	GET	200 OK	2016-07-29 05:46:16-07	3229493
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 05:46:42-07	3229494
/	198.51.100.208	GET	200 OK	2016-07-29 05:46:20-07	3229495
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-29 05:46:55-07	3229496
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-29 05:47:06-07	3229497
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-29 05:47:15-07	3229498
/	198.51.100.249	GET	200 OK	2016-07-29 05:46:25-07	3229499
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 05:46:42-07	3229500
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-29 05:47:03-07	3229501
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 05:47:19-07	3229502
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-29 05:47:01-07	3229503
/	198.51.100.19	GET	200 OK	2016-07-29 05:46:35-07	3229504
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 05:47:06-07	3229505
/	198.51.100.173	GET	200 OK	2016-07-29 05:46:44-07	3229506
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-29 05:47:17-07	3229507
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 05:47:21-07	3229508
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 05:47:12-07	3229509
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-29 05:47:31-07	3229510
/	198.51.100.249	GET	200 OK	2016-07-29 05:46:46-07	3229511
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 05:47:42-07	3229512
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 05:47:10-07	3229513
/	192.0.2.204	GET	200 OK	2016-07-29 05:46:56-07	3229514
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-29 05:47:49-07	3229515
/	198.51.100.216	GET	200 OK	2016-07-29 05:47:06-07	3229516
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-29 05:48:00-07	3229517
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-29 05:47:36-07	3229518
/	198.51.100.142	GET	200 OK	2016-07-29 05:47:11-07	3229519
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-29 05:47:36-07	3229520
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-29 05:47:43-07	3229521
/	198.51.100.49	GET	200 OK	2016-07-29 05:47:15-07	3229522
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 05:47:51-07	3229523
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-29 05:47:54-07	3229525
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-29 05:48:05-07	3229526
/	198.51.100.233	GET	200 OK	2016-07-29 05:47:25-07	3229527
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 05:48:08-07	3229528
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 05:48:10-07	3229529
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 05:47:44-07	3229530
/	198.51.100.126	GET	200 OK	2016-07-29 05:47:26-07	3229531
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 05:48:15-07	3229532
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-29 05:48:08-07	3229533
/	198.51.100.230	GET	200 OK	2016-07-29 05:47:35-07	3229534
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-29 05:47:51-07	3229535
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-29 05:48:14-07	3229536
/	198.51.100.144	GET	200 OK	2016-07-29 05:47:40-07	3229537
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 05:48:33-07	3229538
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 05:48:22-07	3229539
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 05:48:32-07	3229540
/	203.0.113.132	GET	200 OK	2016-07-29 05:47:43-07	3229541
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-29 05:48:03-07	3229542
/	203.0.113.177	GET	200 OK	2016-07-29 05:47:45-07	3229543
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-29 05:48:06-07	3229544
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 05:48:17-07	3229545
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-29 05:48:01-07	3229546
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 05:48:24-07	3229547
/	203.0.113.222	GET	200 OK	2016-07-29 05:47:55-07	3229548
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-29 05:48:31-07	3229549
/	198.51.100.50	GET	200 OK	2016-07-29 05:47:57-07	3229550
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-29 05:48:18-07	3229551
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-29 05:48:16-07	3229552
/	203.0.113.186	GET	200 OK	2016-07-29 05:48:03-07	3229553
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-29 05:48:26-07	3229554
/	192.0.2.168	GET	200 OK	2016-07-29 05:48:04-07	3229555
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-29 05:48:32-07	3229556
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 05:48:32-07	3229557
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 05:48:33-07	3229558
/	203.0.113.128	GET	200 OK	2016-07-29 05:48:07-07	3229559
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-29 05:49:00-07	3229560
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-29 05:48:57-07	3229561
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 05:48:55-07	3229562
/	203.0.113.237	GET	200 OK	2016-07-29 05:48:12-07	3229563
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-29 05:49:12-07	3229564
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 05:49:08-07	3229565
/	198.51.100.92	GET	200 OK	2016-07-29 05:48:19-07	3229566
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-29 05:49:19-07	3229567
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 05:48:58-07	3229568
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 05:49:05-07	3229569
/	192.0.2.145	GET	200 OK	2016-07-29 05:48:22-07	3229570
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-29 05:49:20-07	3229571
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 05:48:43-07	3229572
/	192.0.2.36	GET	200 OK	2016-07-29 05:48:24-07	3229573
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 05:49:08-07	3229574
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 05:48:47-07	3229575
/	192.0.2.188	GET	200 OK	2016-07-29 05:48:28-07	3229576
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-29 05:49:05-07	3229577
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 05:49:08-07	3229578
/	192.0.2.175	GET	200 OK	2016-07-29 05:48:33-07	3229579
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 05:49:30-07	3229580
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 05:49:11-07	3229581
/	192.0.2.117	GET	200 OK	2016-07-29 05:48:37-07	3229582
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 05:48:55-07	3229583
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-29 05:48:58-07	3229584
/	198.51.100.180	GET	200 OK	2016-07-29 05:48:43-07	3229585
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-29 05:49:39-07	3229586
/	198.51.100.98	GET	200 OK	2016-07-29 05:48:45-07	3229587
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 05:49:07-07	3229588
/	192.0.2.247	GET	200 OK	2016-07-29 05:48:48-07	3229589
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-29 05:49:16-07	3229590
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-29 05:49:18-07	3229591
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-29 05:49:18-07	3229592
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-29 05:49:10-07	3229593
/	198.51.100.133	GET	200 OK	2016-07-29 05:48:54-07	3229594
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 05:49:46-07	3229595
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-29 05:49:40-07	3229596
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-29 05:49:42-07	3229597
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 05:49:24-07	3229598
/	198.51.100.93	GET	200 OK	2016-07-29 05:49:03-07	3229599
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-29 05:49:57-07	3229600
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 05:49:50-07	3229601
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-29 05:49:46-07	3229602
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-29 05:49:42-07	3229603
/	198.51.100.53	GET	200 OK	2016-07-29 05:49:11-07	3229604
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-29 05:49:54-07	3229605
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 05:49:45-07	3229606
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 05:49:33-07	3229607
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-29 05:50:06-07	3229608
/	198.51.100.213	GET	200 OK	2016-07-29 05:49:13-07	3229609
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 05:50:04-07	3229610
/	192.0.2.107	GET	200 OK	2016-07-29 05:49:15-07	3229611
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 05:49:39-07	3229612
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-29 05:50:10-07	3229613
/	192.0.2.211	GET	200 OK	2016-07-29 05:49:21-07	3229614
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-29 05:50:07-07	3229615
/	203.0.113.202	GET	200 OK	2016-07-29 05:49:26-07	3229616
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 05:50:08-07	3229617
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 05:49:52-07	3229618
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 05:50:09-07	3229619
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-29 05:49:54-07	3229621
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-29 05:50:08-07	3229622
/	192.0.2.167	GET	200 OK	2016-07-29 05:49:45-07	3229623
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-29 05:50:17-07	3229624
/	192.0.2.155	GET	200 OK	2016-07-29 05:49:51-07	3229625
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-29 05:50:26-07	3229626
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-29 05:50:40-07	3229627
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 05:50:50-07	3229628
/	192.0.2.81	GET	200 OK	2016-07-29 05:50:00-07	3229629
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-29 05:50:38-07	3229630
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 05:50:47-07	3229631
/	203.0.113.184	GET	200 OK	2016-07-29 05:50:05-07	3229632
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-29 05:50:21-07	3229633
/	203.0.113.247	GET	200 OK	2016-07-29 05:50:13-07	3229634
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-29 05:50:35-07	3229635
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-29 05:50:51-07	3229636
/	198.51.100.124	GET	200 OK	2016-07-29 05:50:18-07	3229637
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-29 05:50:36-07	3229638
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-29 05:50:43-07	3229639
/	198.51.100.155	GET	200 OK	2016-07-29 05:50:21-07	3229640
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-29 05:50:50-07	3229641
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 05:50:42-07	3229642
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-29 05:50:53-07	3229643
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 05:50:46-07	3229644
/	203.0.113.46	GET	200 OK	2016-07-29 05:50:31-07	3229645
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-29 05:51:26-07	3229646
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-29 05:50:53-07	3229647
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-29 05:51:28-07	3229648
/	192.0.2.51	GET	200 OK	2016-07-29 05:50:33-07	3229649
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-29 05:50:49-07	3229650
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-29 05:51:14-07	3229651
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-29 05:51:26-07	3229652
/	192.0.2.38	GET	200 OK	2016-07-29 05:50:40-07	3229653
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-29 05:51:35-07	3229654
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-29 05:51:06-07	3229655
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-29 05:51:06-07	3229656
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-29 05:51:29-07	3229657
/	198.51.100.85	GET	200 OK	2016-07-29 05:50:43-07	3229658
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-29 05:51:18-07	3229659
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 05:50:59-07	3229660
/	198.51.100.144	GET	200 OK	2016-07-29 05:50:45-07	3229661
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 05:51:19-07	3229662
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-29 05:51:22-07	3229663
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 05:51:36-07	3229664
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-29 05:51:38-07	3229665
/	198.51.100.71	GET	200 OK	2016-07-29 05:50:49-07	3229666
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-29 05:51:25-07	3229667
/	203.0.113.23	GET	200 OK	2016-07-29 05:50:50-07	3229668
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-29 05:51:26-07	3229669
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 05:51:41-07	3229670
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 05:51:41-07	3229671
/	192.0.2.111	GET	200 OK	2016-07-29 05:50:52-07	3229672
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 05:51:48-07	3229673
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 05:51:45-07	3229674
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 05:51:27-07	3229675
/	192.0.2.131	GET	200 OK	2016-07-29 05:50:56-07	3229676
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 05:51:16-07	3229677
/	203.0.113.206	GET	200 OK	2016-07-29 05:51:00-07	3229678
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-29 05:51:43-07	3229679
/	198.51.100.158	GET	200 OK	2016-07-29 05:51:10-07	3229680
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-29 05:51:34-07	3229681
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 05:52:10-07	3229682
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-29 05:51:36-07	3229683
/	198.51.100.8	GET	200 OK	2016-07-29 05:51:18-07	3229684
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-29 05:51:45-07	3229685
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-29 05:51:42-07	3229686
/	192.0.2.187	GET	200 OK	2016-07-29 05:51:28-07	3229687
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 05:52:24-07	3229688
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-29 05:52:04-07	3229689
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-29 05:51:50-07	3229690
/	203.0.113.197	GET	200 OK	2016-07-29 05:51:30-07	3229691
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-29 05:52:10-07	3229692
/	203.0.113.77	GET	200 OK	2016-07-29 05:51:33-07	3229693
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-29 05:52:09-07	3229694
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-29 05:52:24-07	3229695
/	198.51.100.211	GET	200 OK	2016-07-29 05:51:38-07	3229696
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 05:52:27-07	3229697
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 05:52:24-07	3229698
/	198.51.100.246	GET	200 OK	2016-07-29 05:51:39-07	3229699
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 05:52:02-07	3229700
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-29 05:52:15-07	3229701
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-29 05:52:38-07	3229702
/	203.0.113.136	GET	200 OK	2016-07-29 05:51:41-07	3229703
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 05:52:21-07	3229704
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-29 05:52:33-07	3229705
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-29 05:52:03-07	3229706
/	198.51.100.128	GET	200 OK	2016-07-29 05:51:49-07	3229707
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 05:52:34-07	3229708
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-29 05:52:37-07	3229709
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 05:52:14-07	3229710
/	198.51.100.222	GET	200 OK	2016-07-29 05:51:54-07	3229711
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-29 05:52:11-07	3229712
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-29 05:52:19-07	3229713
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-29 05:52:18-07	3229714
/	198.51.100.56	GET	200 OK	2016-07-29 05:52:00-07	3229715
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-29 05:52:20-07	3229716
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-29 05:52:39-07	3229717
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-29 05:52:36-07	3229718
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-29 05:52:29-07	3229719
/	192.0.2.158	GET	200 OK	2016-07-29 05:52:04-07	3229720
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 05:52:45-07	3229721
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 05:53:04-07	3229722
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-29 05:52:19-07	3229723
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-29 05:52:27-07	3229724
/	203.0.113.250	GET	200 OK	2016-07-29 05:52:08-07	3229725
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 05:52:56-07	3229726
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-29 05:53:06-07	3229727
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 05:52:55-07	3229728
/	198.51.100.7	GET	200 OK	2016-07-29 05:52:15-07	3229729
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-29 05:53:10-07	3229730
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-29 05:52:49-07	3229731
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-29 05:52:56-07	3229732
/	203.0.113.74	GET	200 OK	2016-07-29 05:52:19-07	3229733
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-29 05:52:36-07	3229734
/	198.51.100.157	GET	200 OK	2016-07-29 05:52:26-07	3229735
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 05:52:56-07	3229736
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-29 05:52:44-07	3229737
/	198.51.100.238	GET	200 OK	2016-07-29 05:52:29-07	3229738
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 05:53:07-07	3229739
/	203.0.113.218	GET	200 OK	2016-07-29 05:52:34-07	3229740
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-29 05:53:05-07	3229741
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 05:53:19-07	3229742
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 05:53:32-07	3229743
/	198.51.100.117	GET	200 OK	2016-07-29 05:52:37-07	3229744
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-29 05:53:16-07	3229745
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 05:53:06-07	3229746
/	192.0.2.136	GET	200 OK	2016-07-29 05:52:38-07	3229747
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-29 05:53:10-07	3229748
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-29 05:53:17-07	3229749
/	198.51.100.143	GET	200 OK	2016-07-29 05:52:43-07	3229750
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-29 05:53:09-07	3229751
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 05:53:29-07	3229752
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-29 05:53:29-07	3229753
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-29 05:53:42-07	3229754
/	203.0.113.49	GET	200 OK	2016-07-29 05:52:45-07	3229755
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-29 05:53:39-07	3229756
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-29 05:53:23-07	3229757
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 05:53:03-07	3229758
/	203.0.113.196	GET	200 OK	2016-07-29 05:52:48-07	3229759
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-29 05:53:30-07	3229760
/	192.0.2.188	GET	200 OK	2016-07-29 05:52:53-07	3229761
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 05:53:43-07	3229762
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-29 05:53:40-07	3229763
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 05:53:46-07	3229764
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 05:53:13-07	3229765
/	203.0.113.14	GET	200 OK	2016-07-29 05:52:55-07	3229766
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 05:53:11-07	3229767
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 05:53:49-07	3229768
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 05:53:29-07	3229769
/	192.0.2.109	GET	200 OK	2016-07-29 05:53:04-07	3229770
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-29 05:53:23-07	3229771
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 05:53:43-07	3229772
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-29 05:53:33-07	3229773
/	198.51.100.173	GET	200 OK	2016-07-29 05:53:06-07	3229774
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-29 05:53:36-07	3229775
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-29 05:54:03-07	3229776
/	192.0.2.146	GET	200 OK	2016-07-29 05:53:11-07	3229777
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 05:53:40-07	3229778
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 05:54:03-07	3229779
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 05:54:01-07	3229780
/	198.51.100.157	GET	200 OK	2016-07-29 05:53:12-07	3229781
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 05:53:40-07	3229782
/	203.0.113.173	GET	200 OK	2016-07-29 05:53:13-07	3229783
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-29 05:54:12-07	3229784
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-29 05:54:12-07	3229785
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-29 05:53:54-07	3229786
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-29 05:53:58-07	3229787
/	198.51.100.158	GET	200 OK	2016-07-29 05:53:14-07	3229788
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 05:53:52-07	3229789
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-29 05:53:43-07	3229790
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 05:53:54-07	3229791
/	203.0.113.96	GET	200 OK	2016-07-29 05:53:16-07	3229792
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 05:53:33-07	3229793
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 05:53:51-07	3229794
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-29 05:53:56-07	3229795
/	203.0.113.183	GET	200 OK	2016-07-29 05:53:26-07	3229796
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-29 05:53:59-07	3229797
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 05:54:08-07	3229798
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-29 05:54:11-07	3229799
/	203.0.113.187	GET	200 OK	2016-07-29 05:53:27-07	3229800
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-29 05:54:12-07	3229801
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 05:54:07-07	3229802
/	203.0.113.38	GET	200 OK	2016-07-29 05:53:35-07	3229803
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-29 05:54:32-07	3229804
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-29 05:53:57-07	3229805
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-29 05:53:59-07	3229806
/	198.51.100.62	GET	200 OK	2016-07-29 05:53:37-07	3229807
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-29 05:53:58-07	3229808
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-29 05:54:32-07	3229809
/	203.0.113.149	GET	200 OK	2016-07-29 06:14:51-07	3230572
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-29 05:54:35-07	3229810
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 05:54:18-07	3229811
/	192.0.2.196	GET	200 OK	2016-07-29 05:53:45-07	3229812
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-29 05:54:28-07	3229813
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 05:54:21-07	3229814
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 05:54:33-07	3229815
/	192.0.2.235	GET	200 OK	2016-07-29 05:53:49-07	3229816
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-29 05:54:25-07	3229817
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-29 05:54:08-07	3229818
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-29 05:54:12-07	3229819
/	203.0.113.225	GET	200 OK	2016-07-29 05:53:51-07	3229820
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-29 05:54:36-07	3229821
/	192.0.2.231	GET	200 OK	2016-07-29 05:53:52-07	3229822
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-29 05:54:17-07	3229823
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-29 05:54:47-07	3229824
/	198.51.100.17	GET	200 OK	2016-07-29 05:53:57-07	3229825
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 05:54:48-07	3229826
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-29 05:54:35-07	3229827
/	192.0.2.43	GET	200 OK	2016-07-29 05:54:01-07	3229828
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 05:54:25-07	3229829
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 05:54:26-07	3229830
/	203.0.113.159	GET	200 OK	2016-07-29 05:54:04-07	3229831
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-29 05:54:52-07	3229832
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-29 05:54:32-07	3229833
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-29 05:54:51-07	3229834
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-29 05:54:20-07	3229835
/	192.0.2.228	GET	200 OK	2016-07-29 05:54:09-07	3229836
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 05:54:42-07	3229837
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-29 05:55:07-07	3229838
/	203.0.113.23	GET	200 OK	2016-07-29 05:54:18-07	3229839
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-29 05:54:59-07	3229840
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-29 05:54:42-07	3229841
/	203.0.113.62	GET	200 OK	2016-07-29 05:54:24-07	3229842
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 05:54:57-07	3229843
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-29 05:54:43-07	3229844
/	192.0.2.58	GET	200 OK	2016-07-29 05:54:31-07	3229845
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-29 05:55:17-07	3229846
/	192.0.2.138	GET	200 OK	2016-07-29 05:54:39-07	3229847
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-29 05:55:06-07	3229848
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-29 05:55:33-07	3229849
/	198.51.100.49	GET	200 OK	2016-07-29 05:54:42-07	3229850
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 05:55:13-07	3229851
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-29 05:55:00-07	3229852
/	203.0.113.77	GET	200 OK	2016-07-29 05:54:48-07	3229853
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 05:55:32-07	3229854
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-29 05:55:26-07	3229855
/	203.0.113.224	GET	200 OK	2016-07-29 05:54:53-07	3229856
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-29 05:55:39-07	3229857
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-29 05:55:43-07	3229858
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 05:55:17-07	3229859
/	203.0.113.238	GET	200 OK	2016-07-29 05:55:01-07	3229860
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-29 05:55:18-07	3229861
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 05:56:00-07	3229862
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-29 05:55:41-07	3229863
/	203.0.113.103	GET	200 OK	2016-07-29 05:55:03-07	3229864
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 05:55:22-07	3229865
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 05:55:55-07	3229866
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 05:55:18-07	3229867
/	198.51.100.54	GET	200 OK	2016-07-29 05:55:13-07	3229868
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-29 05:55:54-07	3229869
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-29 05:56:05-07	3229870
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-29 05:56:10-07	3229871
/	198.51.100.147	GET	200 OK	2016-07-29 05:55:15-07	3229872
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-29 05:55:50-07	3229873
/	198.51.100.57	GET	200 OK	2016-07-29 05:55:25-07	3229874
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 05:55:49-07	3229875
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-29 05:55:50-07	3229876
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 05:55:44-07	3229877
/	198.51.100.62	GET	200 OK	2016-07-29 05:55:27-07	3229878
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 05:55:59-07	3229879
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-29 05:56:26-07	3229880
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-29 05:55:45-07	3229881
/	192.0.2.130	GET	200 OK	2016-07-29 05:55:34-07	3229882
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 05:55:51-07	3229883
/	198.51.100.68	GET	200 OK	2016-07-29 05:55:36-07	3229884
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-29 05:56:24-07	3229885
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 05:56:10-07	3229886
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 05:56:08-07	3229887
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 05:56:05-07	3229888
/	198.51.100.32	GET	200 OK	2016-07-29 05:55:44-07	3229889
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-29 05:56:36-07	3229890
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-29 05:56:16-07	3229891
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-29 05:56:41-07	3229892
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-29 05:56:18-07	3229893
/	192.0.2.78	GET	200 OK	2016-07-29 05:55:49-07	3229894
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 05:56:33-07	3229895
/	192.0.2.242	GET	200 OK	2016-07-29 05:55:52-07	3229896
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-29 05:56:16-07	3229897
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-29 05:56:32-07	3229898
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-29 05:56:35-07	3229899
/	192.0.2.187	GET	200 OK	2016-07-29 05:56:01-07	3229900
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 05:56:47-07	3229901
/	192.0.2.1	GET	200 OK	2016-07-29 05:56:02-07	3229902
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-29 05:56:37-07	3229903
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 05:56:44-07	3229904
/	192.0.2.100	GET	200 OK	2016-07-29 06:28:13-07	3231048
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-29 05:56:17-07	3229905
/article/candidate-is-jerkz	192.0.2.1	GET	404 NOT FOUND	2016-07-29 05:56:47-07	3229906
/	198.51.100.79	GET	200 OK	2016-07-29 05:56:06-07	3229907
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-29 05:56:31-07	3229908
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 05:56:56-07	3229909
/	198.51.100.30	GET	200 OK	2016-07-29 05:56:16-07	3229910
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 05:57:16-07	3229911
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 05:56:50-07	3229912
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 05:56:56-07	3229913
/	192.0.2.222	GET	200 OK	2016-07-29 05:56:26-07	3229914
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-29 05:57:18-07	3229915
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 05:56:59-07	3229916
/	198.51.100.109	GET	200 OK	2016-07-29 05:56:33-07	3229917
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 05:57:00-07	3229918
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-29 05:56:49-07	3229919
/	192.0.2.70	GET	200 OK	2016-07-29 05:56:43-07	3229920
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 05:57:36-07	3229921
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 05:57:05-07	3229922
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-29 05:57:39-07	3229923
/	192.0.2.153	GET	200 OK	2016-07-29 05:56:48-07	3229924
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-29 05:57:17-07	3229925
/	203.0.113.26	GET	200 OK	2016-07-29 05:56:49-07	3229926
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 05:57:29-07	3229927
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-29 05:57:44-07	3229928
/	192.0.2.211	GET	200 OK	2016-07-29 05:56:51-07	3229929
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-29 05:57:46-07	3229930
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-29 05:57:31-07	3229931
/	198.51.100.244	GET	200 OK	2016-07-29 05:57:01-07	3229932
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-29 05:57:30-07	3229933
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-29 05:57:34-07	3229934
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-29 05:57:43-07	3229935
/	203.0.113.150	GET	200 OK	2016-07-29 05:57:05-07	3229936
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 05:57:21-07	3229937
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 05:57:50-07	3229938
/	203.0.113.211	GET	200 OK	2016-07-29 05:57:14-07	3229939
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 05:58:13-07	3229940
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-29 05:57:57-07	3229941
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 05:57:34-07	3229942
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 05:58:00-07	3229943
/	198.51.100.67	GET	200 OK	2016-07-29 05:57:24-07	3229944
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-29 05:57:46-07	3229945
/	192.0.2.251	GET	200 OK	2016-07-29 05:57:28-07	3229946
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-29 05:57:49-07	3229947
/	192.0.2.240	GET	200 OK	2016-07-29 05:57:32-07	3229948
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 05:58:00-07	3229949
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 05:57:56-07	3229950
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 05:58:12-07	3229951
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-29 05:58:19-07	3229952
/	198.51.100.49	GET	200 OK	2016-07-29 05:57:33-07	3229953
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 05:58:07-07	3229954
/	198.51.100.244	GET	200 OK	2016-07-29 05:57:38-07	3229955
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 05:58:24-07	3229956
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-29 05:58:37-07	3229957
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-29 05:57:56-07	3229958
/	192.0.2.227	GET	200 OK	2016-07-29 05:57:45-07	3229959
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 05:58:38-07	3229960
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-29 05:58:33-07	3229961
/	198.51.100.40	GET	200 OK	2016-07-29 05:57:50-07	3229962
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-29 05:58:20-07	3229963
/	203.0.113.80	GET	200 OK	2016-07-29 05:57:58-07	3229964
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 05:58:31-07	3229965
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 05:58:26-07	3229966
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 05:58:34-07	3229967
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-29 05:58:30-07	3229968
/	198.51.100.113	GET	200 OK	2016-07-29 05:58:00-07	3229969
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-29 05:58:24-07	3229970
/	203.0.113.107	GET	200 OK	2016-07-29 05:58:03-07	3229971
/article/so-many-bearsw	203.0.113.107	GET	404 NOT FOUND	2016-07-29 05:58:45-07	3229972
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-29 05:58:52-07	3229973
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 05:58:51-07	3229974
/	198.51.100.233	GET	200 OK	2016-07-29 05:58:13-07	3229975
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-29 05:58:54-07	3229976
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 05:58:59-07	3229977
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 05:58:42-07	3229978
/	203.0.113.165	GET	200 OK	2016-07-29 05:58:21-07	3229979
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-29 05:58:45-07	3229980
/	198.51.100.11	GET	200 OK	2016-07-29 05:58:26-07	3229981
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-29 05:59:13-07	3229982
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-29 05:58:51-07	3229983
/	203.0.113.64	GET	200 OK	2016-07-29 05:58:29-07	3229984
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-29 05:59:20-07	3229985
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 05:58:53-07	3229986
/	203.0.113.44	GET	200 OK	2016-07-29 05:58:32-07	3229987
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-29 05:59:12-07	3229988
/	203.0.113.218	GET	200 OK	2016-07-29 05:58:39-07	3229989
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 05:59:14-07	3229990
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 05:58:58-07	3229991
/article/candidate-is-jerks	203.0.113.218	GET	404 NOT FOUND	2016-07-29 05:59:30-07	3229992
/	203.0.113.115	GET	200 OK	2016-07-29 05:58:42-07	3229993
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-29 05:59:14-07	3229994
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-29 05:59:06-07	3229995
/	203.0.113.161	GET	200 OK	2016-07-29 05:58:50-07	3229996
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-29 05:59:23-07	3229997
/	192.0.2.130	GET	200 OK	2016-07-29 05:58:55-07	3229998
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 05:59:50-07	3229999
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 05:59:26-07	3230000
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-29 05:59:27-07	3230002
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-29 05:59:40-07	3230003
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-29 05:59:58-07	3230004
/	203.0.113.67	GET	200 OK	2016-07-29 05:59:10-07	3230005
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 05:59:54-07	3230006
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-29 06:00:01-07	3230007
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 05:59:41-07	3230008
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-29 05:59:30-07	3230009
/	192.0.2.88	GET	200 OK	2016-07-29 05:59:11-07	3230010
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 05:59:39-07	3230011
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 06:00:06-07	3230012
/	203.0.113.159	GET	200 OK	2016-07-29 05:59:14-07	3230013
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 05:59:40-07	3230014
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-29 05:59:53-07	3230015
/	198.51.100.247	GET	200 OK	2016-07-29 05:59:16-07	3230016
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-29 05:59:44-07	3230017
/	203.0.113.55	GET	200 OK	2016-07-29 05:59:21-07	3230018
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-29 05:59:51-07	3230019
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-29 06:00:21-07	3230020
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 05:59:42-07	3230021
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-29 05:59:50-07	3230022
/	198.51.100.18	GET	200 OK	2016-07-29 05:59:23-07	3230023
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-29 05:59:58-07	3230024
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 06:00:19-07	3230025
/	192.0.2.159	GET	200 OK	2016-07-29 05:59:24-07	3230026
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 06:00:20-07	3230027
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-29 06:00:03-07	3230028
/	198.51.100.90	GET	200 OK	2016-07-29 05:59:25-07	3230029
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-29 06:00:16-07	3230030
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-29 05:59:52-07	3230031
/	203.0.113.231	GET	200 OK	2016-07-29 05:59:29-07	3230032
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-29 06:00:18-07	3230033
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-29 05:59:50-07	3230034
/	203.0.113.163	GET	200 OK	2016-07-29 05:59:39-07	3230035
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-29 06:00:31-07	3230036
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 06:00:32-07	3230037
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 06:00:28-07	3230038
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-29 06:00:30-07	3230039
/	203.0.113.179	GET	200 OK	2016-07-29 05:59:49-07	3230040
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 06:00:19-07	3230041
/	192.0.2.198	GET	200 OK	2016-07-29 05:59:54-07	3230042
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-29 06:00:31-07	3230043
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-29 06:00:45-07	3230044
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-29 06:00:23-07	3230045
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 06:00:37-07	3230046
/	203.0.113.42	GET	200 OK	2016-07-29 05:59:59-07	3230047
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-29 06:00:30-07	3230048
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 06:00:25-07	3230049
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-29 06:00:37-07	3230050
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 06:00:23-07	3230051
/	198.51.100.111	GET	200 OK	2016-07-29 06:00:04-07	3230052
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 06:00:51-07	3230053
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 06:00:42-07	3230054
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-29 06:00:22-07	3230055
/	203.0.113.107	GET	200 OK	2016-07-29 06:00:13-07	3230056
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 06:00:35-07	3230057
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-29 06:01:11-07	3230058
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 06:00:52-07	3230059
/article/so-many-bearsx	203.0.113.107	GET	404 NOT FOUND	2016-07-29 06:00:30-07	3230060
/	198.51.100.200	GET	200 OK	2016-07-29 06:00:23-07	3230061
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 06:01:11-07	3230062
/	203.0.113.101	GET	200 OK	2016-07-29 06:00:26-07	3230063
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-29 06:01:19-07	3230064
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-29 06:00:48-07	3230065
/	198.51.100.162	GET	200 OK	2016-07-29 06:00:33-07	3230066
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-29 06:01:32-07	3230067
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-29 06:00:48-07	3230068
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-29 06:01:12-07	3230069
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-29 06:01:18-07	3230070
/	198.51.100.9	GET	200 OK	2016-07-29 06:00:37-07	3230071
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-29 06:01:10-07	3230072
/	203.0.113.35	GET	200 OK	2016-07-29 06:00:43-07	3230073
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-29 06:01:38-07	3230074
/	203.0.113.215	GET	200 OK	2016-07-29 06:00:49-07	3230075
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-29 06:01:48-07	3230076
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-29 06:01:42-07	3230077
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-29 06:01:38-07	3230078
/	198.51.100.151	GET	200 OK	2016-07-29 06:00:57-07	3230079
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-29 06:01:46-07	3230080
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-29 06:01:22-07	3230081
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-29 06:01:39-07	3230082
/	198.51.100.85	GET	200 OK	2016-07-29 06:01:05-07	3230083
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 06:01:33-07	3230084
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-29 06:01:46-07	3230085
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 06:01:46-07	3230086
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 06:01:36-07	3230087
/	198.51.100.187	GET	200 OK	2016-07-29 06:01:14-07	3230088
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 06:01:48-07	3230089
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 06:01:46-07	3230090
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-29 06:01:33-07	3230091
/	198.51.100.232	GET	200 OK	2016-07-29 06:01:21-07	3230092
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 06:01:48-07	3230093
/	198.51.100.137	GET	200 OK	2016-07-29 06:01:29-07	3230094
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-29 06:01:50-07	3230095
/	192.0.2.181	GET	200 OK	2016-07-29 06:01:32-07	3230096
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-29 06:02:03-07	3230097
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-29 06:02:16-07	3230098
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-29 06:01:59-07	3230099
/	203.0.113.229	GET	200 OK	2016-07-29 06:01:37-07	3230100
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 06:02:29-07	3230101
/	192.0.2.198	GET	200 OK	2016-07-29 06:01:42-07	3230102
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 06:02:21-07	3230103
/	198.51.100.69	GET	200 OK	2016-07-29 06:01:46-07	3230104
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-29 06:02:10-07	3230105
/	198.51.100.233	GET	200 OK	2016-07-29 06:01:55-07	3230106
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 06:02:25-07	3230107
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 06:02:15-07	3230108
/	203.0.113.187	GET	200 OK	2016-07-29 06:01:58-07	3230109
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-29 06:02:24-07	3230110
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-29 06:02:15-07	3230111
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 06:02:23-07	3230112
/	203.0.113.34	GET	200 OK	2016-07-29 06:02:01-07	3230113
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-29 06:03:01-07	3230114
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-29 06:02:46-07	3230115
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-29 06:02:47-07	3230116
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-29 06:02:44-07	3230117
/	192.0.2.180	GET	200 OK	2016-07-29 06:02:06-07	3230118
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-29 06:03:02-07	3230119
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-29 06:02:46-07	3230120
/	192.0.2.15	GET	200 OK	2016-07-29 06:02:07-07	3230121
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 06:03:03-07	3230122
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 06:02:48-07	3230123
/	198.51.100.252	GET	200 OK	2016-07-29 06:02:11-07	3230124
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-29 06:02:50-07	3230125
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-29 06:02:44-07	3230126
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-29 06:02:41-07	3230127
/	198.51.100.204	GET	200 OK	2016-07-29 06:02:15-07	3230128
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 06:03:01-07	3230129
/	203.0.113.107	GET	200 OK	2016-07-29 06:02:18-07	3230130
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 06:02:48-07	3230131
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 06:02:55-07	3230132
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-29 06:02:36-07	3230133
/	203.0.113.46	GET	200 OK	2016-07-29 06:02:22-07	3230134
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-29 06:03:07-07	3230135
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-29 06:02:47-07	3230136
/	192.0.2.125	GET	200 OK	2016-07-29 06:02:24-07	3230137
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 06:03:05-07	3230138
/	192.0.2.191	GET	200 OK	2016-07-29 06:02:33-07	3230139
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-29 06:03:31-07	3230140
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 06:03:31-07	3230141
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 06:03:07-07	3230142
/	203.0.113.8	GET	200 OK	2016-07-29 06:02:36-07	3230143
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-29 06:03:27-07	3230144
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-29 06:02:52-07	3230145
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 06:03:32-07	3230146
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-29 06:03:01-07	3230147
/	198.51.100.68	GET	200 OK	2016-07-29 06:02:45-07	3230148
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 06:03:22-07	3230149
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-29 06:03:27-07	3230150
/	192.0.2.107	GET	200 OK	2016-07-29 06:02:53-07	3230151
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 06:03:49-07	3230152
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 06:03:15-07	3230153
/	203.0.113.155	GET	200 OK	2016-07-29 06:02:57-07	3230154
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-29 06:03:21-07	3230155
/article/candidate-is-jerky	203.0.113.155	GET	404 NOT FOUND	2016-07-29 06:03:46-07	3230156
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-29 06:03:52-07	3230157
/	192.0.2.199	GET	200 OK	2016-07-29 06:03:07-07	3230158
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 06:04:02-07	3230159
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 06:04:06-07	3230160
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-29 06:03:26-07	3230161
/	198.51.100.73	GET	200 OK	2016-07-29 06:03:10-07	3230162
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 06:03:59-07	3230163
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-29 06:03:25-07	3230164
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-29 06:03:43-07	3230165
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 06:03:52-07	3230166
/	203.0.113.43	GET	200 OK	2016-07-29 06:03:18-07	3230167
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-29 06:03:56-07	3230168
/	203.0.113.104	GET	200 OK	2016-07-29 06:03:28-07	3230169
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-29 06:03:44-07	3230170
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-29 06:03:56-07	3230171
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-29 06:04:00-07	3230172
/	198.51.100.229	GET	200 OK	2016-07-29 06:03:37-07	3230173
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-29 06:04:07-07	3230174
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 06:03:53-07	3230175
/	198.51.100.29	GET	200 OK	2016-07-29 06:03:46-07	3230176
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-29 06:04:42-07	3230177
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-29 06:04:18-07	3230178
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-29 06:04:39-07	3230179
/	192.0.2.76	GET	200 OK	2016-07-29 06:03:50-07	3230180
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 06:04:27-07	3230181
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 06:04:37-07	3230182
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 06:04:33-07	3230183
/	192.0.2.193	GET	200 OK	2016-07-29 06:03:53-07	3230184
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-29 06:04:09-07	3230185
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-29 06:04:22-07	3230186
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-29 06:04:38-07	3230187
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-29 06:04:37-07	3230188
/	198.51.100.130	GET	200 OK	2016-07-29 06:04:03-07	3230189
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 06:04:36-07	3230190
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 06:04:47-07	3230191
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-29 06:04:54-07	3230192
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 06:04:27-07	3230193
/	198.51.100.191	GET	200 OK	2016-07-29 06:04:11-07	3230194
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-29 06:04:43-07	3230195
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 06:04:38-07	3230196
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-29 06:04:36-07	3230197
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-29 06:04:32-07	3230198
/	203.0.113.241	GET	200 OK	2016-07-29 06:04:18-07	3230199
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-29 06:04:44-07	3230200
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-29 06:04:51-07	3230201
/	198.51.100.166	GET	200 OK	2016-07-29 06:04:19-07	3230202
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 06:04:48-07	3230203
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-29 06:04:59-07	3230204
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-29 06:04:44-07	3230205
/	198.51.100.10	GET	200 OK	2016-07-29 06:04:27-07	3230206
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-29 06:04:42-07	3230207
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-29 06:04:56-07	3230208
/	192.0.2.180	GET	200 OK	2016-07-29 06:04:34-07	3230209
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-29 06:05:16-07	3230210
/	198.51.100.92	GET	200 OK	2016-07-29 06:04:38-07	3230211
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 06:05:17-07	3230212
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-29 06:05:27-07	3230213
/	203.0.113.58	GET	200 OK	2016-07-29 06:04:46-07	3230214
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-29 06:05:43-07	3230215
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-29 06:05:23-07	3230216
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-29 06:05:08-07	3230217
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-29 06:05:35-07	3230218
/	198.51.100.189	GET	200 OK	2016-07-29 06:04:56-07	3230219
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 06:05:20-07	3230220
/	203.0.113.146	GET	200 OK	2016-07-29 06:05:06-07	3230221
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-29 06:05:21-07	3230222
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-29 06:05:25-07	3230223
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-29 06:05:35-07	3230224
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-29 06:05:24-07	3230225
/	203.0.113.140	GET	200 OK	2016-07-29 06:05:15-07	3230226
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-29 06:05:56-07	3230227
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-29 06:05:37-07	3230228
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-29 06:05:37-07	3230229
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-29 06:05:34-07	3230230
/	203.0.113.45	GET	200 OK	2016-07-29 06:05:22-07	3230231
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 06:06:08-07	3230232
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-29 06:05:47-07	3230233
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 06:05:39-07	3230234
/	192.0.2.57	GET	200 OK	2016-07-29 06:05:26-07	3230235
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-29 06:06:22-07	3230236
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-29 06:06:17-07	3230237
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-29 06:06:03-07	3230238
/	198.51.100.104	GET	200 OK	2016-07-29 06:05:33-07	3230239
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-29 06:06:32-07	3230240
/	203.0.113.102	GET	200 OK	2016-07-29 06:05:41-07	3230241
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-29 06:06:38-07	3230242
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 06:06:13-07	3230243
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 06:06:19-07	3230244
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 06:06:13-07	3230245
/	192.0.2.232	GET	200 OK	2016-07-29 06:05:51-07	3230246
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-29 06:06:40-07	3230247
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-29 06:06:49-07	3230248
/	192.0.2.218	GET	200 OK	2016-07-29 06:05:56-07	3230249
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 06:06:33-07	3230250
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-29 06:06:49-07	3230251
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 06:06:16-07	3230252
/	192.0.2.193	GET	200 OK	2016-07-29 06:06:01-07	3230253
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-29 06:06:52-07	3230254
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-29 06:06:33-07	3230255
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-29 06:06:46-07	3230256
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-29 06:06:52-07	3230257
/	203.0.113.155	GET	200 OK	2016-07-29 06:06:04-07	3230258
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 06:06:22-07	3230259
/	192.0.2.57	GET	200 OK	2016-07-29 06:06:14-07	3230260
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-29 06:06:59-07	3230261
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-29 06:06:54-07	3230262
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-29 06:06:52-07	3230263
/	198.51.100.50	GET	200 OK	2016-07-29 06:06:18-07	3230264
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-29 06:06:41-07	3230265
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-29 06:07:03-07	3230266
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-29 06:07:18-07	3230267
/	198.51.100.214	GET	200 OK	2016-07-29 06:06:28-07	3230268
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-29 06:07:17-07	3230269
/	192.0.2.9	GET	200 OK	2016-07-29 06:06:35-07	3230270
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 06:07:07-07	3230271
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-29 06:06:50-07	3230272
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-29 06:07:20-07	3230273
/	192.0.2.73	GET	200 OK	2016-07-29 06:06:37-07	3230274
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-29 06:07:16-07	3230275
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-29 06:07:12-07	3230276
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-29 06:06:54-07	3230277
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-29 06:07:21-07	3230278
/	198.51.100.48	GET	200 OK	2016-07-29 06:06:39-07	3230279
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-29 06:07:15-07	3230280
/	203.0.113.161	GET	200 OK	2016-07-29 06:06:42-07	3230281
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-29 06:07:03-07	3230282
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-29 06:07:33-07	3230283
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-29 06:07:15-07	3230284
/	192.0.2.161	GET	200 OK	2016-07-29 06:06:45-07	3230285
/	203.0.113.67	GET	200 OK	2016-07-29 06:48:53-07	3231808
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-29 06:07:38-07	3230286
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 06:07:38-07	3230287
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-29 06:07:30-07	3230288
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 06:07:40-07	3230289
/	198.51.100.53	GET	200 OK	2016-07-29 06:06:48-07	3230290
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-29 06:07:06-07	3230291
/	192.0.2.151	GET	200 OK	2016-07-29 06:06:53-07	3230292
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-29 06:07:42-07	3230293
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-29 06:07:15-07	3230294
/	198.51.100.149	GET	200 OK	2016-07-29 06:07:01-07	3230295
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-29 06:07:55-07	3230296
/	192.0.2.146	GET	200 OK	2016-07-29 06:07:02-07	3230297
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 06:07:58-07	3230298
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-29 06:07:50-07	3230299
/	198.51.100.250	GET	200 OK	2016-07-29 06:07:04-07	3230300
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 06:07:45-07	3230301
/	198.51.100.22	GET	200 OK	2016-07-29 06:07:13-07	3230302
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-29 06:07:56-07	3230303
/	203.0.113.190	GET	200 OK	2016-07-29 06:07:15-07	3230304
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-29 06:07:37-07	3230305
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 06:07:43-07	3230306
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 06:07:33-07	3230307
/	198.51.100.122	GET	200 OK	2016-07-29 06:07:24-07	3230308
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-29 06:08:04-07	3230309
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-29 06:08:12-07	3230310
/	203.0.113.154	GET	200 OK	2016-07-29 06:07:32-07	3230311
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-29 06:08:15-07	3230312
/	203.0.113.91	GET	200 OK	2016-07-29 06:07:40-07	3230313
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-29 06:08:26-07	3230314
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-29 06:07:55-07	3230315
/	203.0.113.85	GET	200 OK	2016-07-29 06:07:43-07	3230316
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-29 06:08:24-07	3230317
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-29 06:08:04-07	3230318
/	198.51.100.80	GET	200 OK	2016-07-29 06:07:45-07	3230319
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-29 06:08:33-07	3230320
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-29 06:08:43-07	3230321
/	192.0.2.44	GET	200 OK	2016-07-29 06:07:55-07	3230322
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-29 06:08:31-07	3230323
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 06:08:40-07	3230324
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-29 06:08:10-07	3230325
/	198.51.100.74	GET	200 OK	2016-07-29 06:07:59-07	3230326
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-29 06:08:40-07	3230327
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-29 06:08:40-07	3230328
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-29 06:08:54-07	3230329
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-29 06:08:38-07	3230330
/	192.0.2.61	GET	200 OK	2016-07-29 06:08:07-07	3230331
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-29 06:09:01-07	3230332
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-29 06:09:04-07	3230333
/	203.0.113.223	GET	200 OK	2016-07-29 06:08:09-07	3230334
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-29 06:08:35-07	3230335
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 06:08:45-07	3230336
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 06:08:49-07	3230337
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 06:09:08-07	3230338
/	198.51.100.134	GET	200 OK	2016-07-29 06:08:18-07	3230339
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 06:09:08-07	3230340
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 06:08:56-07	3230341
/	192.0.2.215	GET	200 OK	2016-07-29 06:08:26-07	3230342
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-29 06:09:26-07	3230343
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-29 06:09:09-07	3230344
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-29 06:08:58-07	3230345
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-29 06:08:57-07	3230346
/	198.51.100.252	GET	200 OK	2016-07-29 06:08:34-07	3230347
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-29 06:09:06-07	3230348
/	198.51.100.32	GET	200 OK	2016-07-29 06:08:41-07	3230349
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-29 06:08:59-07	3230350
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-29 06:09:03-07	3230351
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-29 06:09:08-07	3230352
/	192.0.2.223	GET	200 OK	2016-07-29 06:08:49-07	3230353
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-29 06:09:08-07	3230354
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-29 06:09:39-07	3230355
/	198.51.100.61	GET	200 OK	2016-07-29 06:08:57-07	3230356
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 06:09:32-07	3230357
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 06:09:52-07	3230358
/	198.51.100.188	GET	200 OK	2016-07-29 06:09:06-07	3230359
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-29 06:09:49-07	3230360
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-29 06:09:52-07	3230361
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 06:10:04-07	3230362
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-29 06:09:51-07	3230363
/	203.0.113.143	GET	200 OK	2016-07-29 06:09:16-07	3230364
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-29 06:10:13-07	3230365
/	203.0.113.126	GET	200 OK	2016-07-29 06:09:24-07	3230366
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-29 06:10:07-07	3230367
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-29 06:10:24-07	3230368
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-29 06:09:54-07	3230369
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-29 06:09:42-07	3230370
/	203.0.113.146	GET	200 OK	2016-07-29 06:09:29-07	3230371
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-29 06:09:58-07	3230372
/	192.0.2.59	GET	200 OK	2016-07-29 06:09:30-07	3230373
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-29 06:10:15-07	3230374
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-29 06:09:49-07	3230375
/	198.51.100.228	GET	200 OK	2016-07-29 06:09:37-07	3230376
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-29 06:10:20-07	3230377
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-29 06:09:56-07	3230378
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-29 06:10:15-07	3230379
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-29 06:10:24-07	3230380
/	198.51.100.170	GET	200 OK	2016-07-29 06:09:46-07	3230381
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-29 06:10:06-07	3230382
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-29 06:10:01-07	3230383
/	192.0.2.151	GET	200 OK	2016-07-29 06:09:48-07	3230384
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 06:10:41-07	3230385
/	198.51.100.164	GET	200 OK	2016-07-29 06:09:58-07	3230386
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 06:10:53-07	3230387
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-29 06:10:40-07	3230388
/	192.0.2.220	GET	200 OK	2016-07-29 06:09:59-07	3230389
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 06:10:45-07	3230390
/	192.0.2.164	GET	200 OK	2016-07-29 06:10:05-07	3230391
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 06:10:49-07	3230392
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-29 06:10:34-07	3230393
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 06:10:33-07	3230394
/	192.0.2.68	GET	200 OK	2016-07-29 06:10:12-07	3230395
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 06:10:41-07	3230396
/	198.51.100.128	GET	200 OK	2016-07-29 06:10:17-07	3230397
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-29 06:11:13-07	3230398
/	198.51.100.50	GET	200 OK	2016-07-29 06:10:22-07	3230399
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-29 06:10:52-07	3230400
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-29 06:10:57-07	3230401
/	198.51.100.84	GET	200 OK	2016-07-29 06:10:29-07	3230402
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-29 06:11:20-07	3230403
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 06:11:01-07	3230404
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 06:10:53-07	3230405
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 06:11:29-07	3230406
/	198.51.100.247	GET	200 OK	2016-07-29 06:10:30-07	3230407
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-29 06:11:25-07	3230408
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 06:11:10-07	3230409
/	203.0.113.169	GET	200 OK	2016-07-29 06:10:32-07	3230410
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-29 06:11:26-07	3230411
/	192.0.2.121	GET	200 OK	2016-07-29 06:10:37-07	3230412
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-29 06:10:58-07	3230413
/	192.0.2.220	GET	200 OK	2016-07-29 06:10:38-07	3230414
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-29 06:11:35-07	3230415
/	203.0.113.47	GET	200 OK	2016-07-29 06:10:45-07	3230416
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-29 06:11:10-07	3230417
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-29 06:11:04-07	3230418
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-29 06:11:24-07	3230419
/	192.0.2.218	GET	200 OK	2016-07-29 06:10:46-07	3230420
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 06:11:31-07	3230421
/	203.0.113.95	GET	200 OK	2016-07-29 06:10:48-07	3230422
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 06:11:22-07	3230423
/	198.51.100.225	GET	200 OK	2016-07-29 06:10:57-07	3230424
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 06:11:47-07	3230425
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-29 06:11:21-07	3230426
/	203.0.113.44	GET	200 OK	2016-07-29 06:11:04-07	3230427
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-29 06:11:35-07	3230428
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-29 06:11:24-07	3230429
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-29 06:11:45-07	3230430
/	192.0.2.29	GET	200 OK	2016-07-29 06:11:14-07	3230431
/article/bad-things-gonel	192.0.2.29	GET	404 NOT FOUND	2016-07-29 06:12:07-07	3230432
/	192.0.2.73	GET	200 OK	2016-07-29 06:11:15-07	3230433
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-29 06:11:43-07	3230434
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-29 06:11:32-07	3230435
/	203.0.113.182	GET	200 OK	2016-07-29 06:11:25-07	3230436
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 06:12:05-07	3230437
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 06:12:25-07	3230438
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 06:12:21-07	3230439
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-29 06:11:53-07	3230440
/	192.0.2.134	GET	200 OK	2016-07-29 06:11:26-07	3230441
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-29 06:11:42-07	3230442
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-29 06:11:49-07	3230443
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-29 06:11:51-07	3230444
/	203.0.113.144	GET	200 OK	2016-07-29 06:11:30-07	3230445
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 06:12:25-07	3230446
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-29 06:12:12-07	3230447
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-29 06:11:56-07	3230448
/	192.0.2.106	GET	200 OK	2016-07-29 06:11:31-07	3230449
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-29 06:12:27-07	3230450
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-29 06:12:20-07	3230451
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 06:12:14-07	3230452
/	192.0.2.167	GET	200 OK	2016-07-29 06:11:37-07	3230453
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-29 06:12:28-07	3230454
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-29 06:12:09-07	3230455
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-29 06:12:02-07	3230456
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 06:12:21-07	3230457
/	198.51.100.241	GET	200 OK	2016-07-29 06:11:39-07	3230458
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 06:12:28-07	3230459
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-29 06:12:04-07	3230460
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 06:12:04-07	3230461
/	203.0.113.150	GET	200 OK	2016-07-29 06:11:45-07	3230462
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-29 06:12:08-07	3230463
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 06:12:33-07	3230464
/	198.51.100.92	GET	200 OK	2016-07-29 06:11:51-07	3230465
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 06:12:34-07	3230466
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-29 06:12:29-07	3230467
/article/bears-love-berriesu	198.51.100.92	GET	404 NOT FOUND	2016-07-29 06:12:13-07	3230468
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-29 06:12:32-07	3230469
/	198.51.100.120	GET	200 OK	2016-07-29 06:11:58-07	3230470
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-29 06:12:24-07	3230471
/	192.0.2.216	GET	200 OK	2016-07-29 06:12:08-07	3230472
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 06:12:59-07	3230473
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-29 06:12:44-07	3230474
/	203.0.113.177	GET	200 OK	2016-07-29 06:12:17-07	3230475
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 06:12:47-07	3230476
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-29 06:12:32-07	3230477
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-29 06:12:56-07	3230478
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-29 06:13:06-07	3230479
/	203.0.113.210	GET	200 OK	2016-07-29 06:12:25-07	3230480
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-29 06:12:40-07	3230481
/	198.51.100.86	GET	200 OK	2016-07-29 06:12:33-07	3230482
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-29 06:13:25-07	3230483
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-29 06:13:23-07	3230484
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-29 06:12:54-07	3230485
/	203.0.113.134	GET	200 OK	2016-07-29 06:12:41-07	3230486
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-29 06:13:08-07	3230487
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-29 06:13:27-07	3230488
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-29 06:13:12-07	3230489
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 06:13:34-07	3230490
/	203.0.113.84	GET	200 OK	2016-07-29 06:12:49-07	3230491
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-29 06:13:27-07	3230492
/	198.51.100.61	GET	200 OK	2016-07-29 06:12:57-07	3230493
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-29 06:13:42-07	3230494
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-29 06:13:49-07	3230495
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 06:13:20-07	3230496
/	198.51.100.89	GET	200 OK	2016-07-29 06:13:04-07	3230497
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-29 06:13:22-07	3230498
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 06:13:56-07	3230499
/	198.51.100.45	GET	200 OK	2016-07-29 06:13:05-07	3230500
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-29 06:13:50-07	3230501
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-29 06:13:39-07	3230502
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-29 06:13:51-07	3230503
/	198.51.100.229	GET	200 OK	2016-07-29 06:13:09-07	3230504
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-29 06:13:37-07	3230505
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-29 06:13:43-07	3230506
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-29 06:13:56-07	3230507
/	198.51.100.41	GET	200 OK	2016-07-29 06:13:13-07	3230508
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 06:14:08-07	3230509
/	203.0.113.22	GET	200 OK	2016-07-29 06:13:14-07	3230510
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-29 06:13:35-07	3230511
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-29 06:13:54-07	3230512
/	203.0.113.88	GET	200 OK	2016-07-29 06:13:16-07	3230513
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 06:13:51-07	3230514
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-29 06:13:39-07	3230515
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 06:13:46-07	3230516
/	192.0.2.94	GET	200 OK	2016-07-29 06:13:17-07	3230517
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 06:14:01-07	3230518
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-29 06:13:43-07	3230519
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-29 06:14:01-07	3230520
/	198.51.100.222	GET	200 OK	2016-07-29 06:13:27-07	3230521
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 06:14:14-07	3230522
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-29 06:14:19-07	3230523
/	192.0.2.160	GET	200 OK	2016-07-29 06:13:32-07	3230524
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-29 06:14:31-07	3230525
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-29 06:13:50-07	3230526
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 06:13:48-07	3230527
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-29 06:14:00-07	3230528
/	203.0.113.76	GET	200 OK	2016-07-29 06:13:37-07	3230529
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-29 06:14:23-07	3230530
/	198.51.100.130	GET	200 OK	2016-07-29 06:13:43-07	3230531
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-29 06:14:43-07	3230532
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 06:14:24-07	3230533
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-29 06:14:31-07	3230534
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 06:14:36-07	3230535
/	198.51.100.238	GET	200 OK	2016-07-29 06:13:50-07	3230536
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-29 06:14:10-07	3230537
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-29 06:14:06-07	3230538
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 06:14:42-07	3230539
/	192.0.2.116	GET	200 OK	2016-07-29 06:13:59-07	3230540
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-29 06:14:31-07	3230541
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-29 06:14:37-07	3230542
/	198.51.100.230	GET	200 OK	2016-07-29 06:14:06-07	3230543
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-29 06:14:53-07	3230544
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-29 06:15:02-07	3230545
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-29 06:14:54-07	3230546
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-29 06:14:50-07	3230547
/	192.0.2.231	GET	200 OK	2016-07-29 06:14:08-07	3230548
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-29 06:14:50-07	3230549
/	203.0.113.179	GET	200 OK	2016-07-29 06:14:17-07	3230550
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 06:15:17-07	3230551
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 06:15:03-07	3230552
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-29 06:15:11-07	3230553
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 06:15:09-07	3230554
/	192.0.2.32	GET	200 OK	2016-07-29 06:14:19-07	3230555
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 06:14:44-07	3230556
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-29 06:14:48-07	3230557
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-29 06:15:19-07	3230558
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 06:14:42-07	3230559
/	198.51.100.9	GET	200 OK	2016-07-29 06:14:29-07	3230560
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 06:15:13-07	3230561
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-29 06:15:20-07	3230562
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 06:14:46-07	3230563
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-29 06:15:18-07	3230564
/	198.51.100.68	GET	200 OK	2016-07-29 06:14:32-07	3230565
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 06:15:11-07	3230566
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-29 06:15:02-07	3230567
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-29 06:15:10-07	3230568
/	198.51.100.199	GET	200 OK	2016-07-29 06:14:41-07	3230569
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-29 06:15:01-07	3230570
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 06:15:02-07	3230571
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 06:15:42-07	3230573
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 06:15:11-07	3230574
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-29 06:15:44-07	3230575
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 06:15:21-07	3230576
/	192.0.2.13	GET	200 OK	2016-07-29 06:14:56-07	3230577
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-29 06:15:15-07	3230578
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-29 06:15:45-07	3230579
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-29 06:15:29-07	3230580
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-29 06:15:55-07	3230581
/	198.51.100.6	GET	200 OK	2016-07-29 06:14:57-07	3230582
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-29 06:15:52-07	3230583
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-29 06:15:21-07	3230584
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-29 06:15:37-07	3230585
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-29 06:15:46-07	3230586
/	192.0.2.217	GET	200 OK	2016-07-29 06:15:06-07	3230587
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-29 06:15:47-07	3230588
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-29 06:16:06-07	3230589
/	203.0.113.26	GET	200 OK	2016-07-29 06:15:12-07	3230590
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 06:15:45-07	3230591
/	192.0.2.42	GET	200 OK	2016-07-29 06:15:15-07	3230592
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-29 06:15:30-07	3230593
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-29 06:16:14-07	3230594
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-29 06:15:38-07	3230595
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 06:16:00-07	3230596
/	192.0.2.71	GET	200 OK	2016-07-29 06:15:17-07	3230597
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-29 06:16:09-07	3230598
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 06:15:33-07	3230599
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-29 06:15:34-07	3230600
/	203.0.113.125	GET	200 OK	2016-07-29 06:15:24-07	3230601
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-29 06:16:16-07	3230602
/	198.51.100.76	GET	200 OK	2016-07-29 06:15:33-07	3230603
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-29 06:16:24-07	3230604
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-29 06:16:09-07	3230605
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-29 06:16:01-07	3230606
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-29 06:15:57-07	3230607
/	198.51.100.228	GET	200 OK	2016-07-29 06:15:34-07	3230608
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-29 06:16:31-07	3230609
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-29 06:16:12-07	3230610
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-29 06:16:21-07	3230611
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-29 06:16:10-07	3230612
/	198.51.100.16	GET	200 OK	2016-07-29 06:15:37-07	3230613
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 06:16:31-07	3230614
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 06:16:05-07	3230615
/	203.0.113.253	GET	200 OK	2016-07-29 06:15:43-07	3230616
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-29 06:16:33-07	3230617
/	198.51.100.130	GET	200 OK	2016-07-29 06:15:47-07	3230618
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-29 06:16:17-07	3230619
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-29 06:16:32-07	3230620
/	203.0.113.48	GET	200 OK	2016-07-29 06:15:54-07	3230621
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-29 06:16:48-07	3230622
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-29 06:16:29-07	3230623
/	203.0.113.181	GET	200 OK	2016-07-29 06:15:57-07	3230624
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 06:16:52-07	3230625
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-29 06:16:27-07	3230626
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 06:16:51-07	3230627
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-29 06:16:43-07	3230628
/	203.0.113.77	GET	200 OK	2016-07-29 06:15:59-07	3230629
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 06:16:54-07	3230630
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-29 06:16:48-07	3230631
/	192.0.2.91	GET	200 OK	2016-07-29 06:16:06-07	3230632
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-29 06:16:40-07	3230633
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-29 06:16:38-07	3230634
/	203.0.113.1	GET	200 OK	2016-07-29 06:16:10-07	3230635
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 06:17:10-07	3230636
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 06:16:56-07	3230637
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 06:16:30-07	3230638
/	203.0.113.190	GET	200 OK	2016-07-29 06:16:12-07	3230639
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 06:16:43-07	3230640
/	198.51.100.216	GET	200 OK	2016-07-29 06:16:20-07	3230641
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-29 06:16:54-07	3230642
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-29 06:17:11-07	3230643
/	198.51.100.242	GET	200 OK	2016-07-29 06:16:30-07	3230644
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-29 06:17:08-07	3230645
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 06:17:04-07	3230646
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-29 06:17:30-07	3230647
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 06:17:08-07	3230648
/	203.0.113.159	GET	200 OK	2016-07-29 06:16:33-07	3230649
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 06:17:11-07	3230650
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-29 06:16:58-07	3230651
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 06:16:57-07	3230652
/	198.51.100.93	GET	200 OK	2016-07-29 06:16:37-07	3230653
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-29 06:17:07-07	3230654
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-29 06:17:28-07	3230655
/	192.0.2.177	GET	200 OK	2016-07-29 06:16:38-07	3230656
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-29 06:16:53-07	3230657
/	203.0.113.108	GET	200 OK	2016-07-29 06:16:40-07	3230658
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-29 06:17:37-07	3230659
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 06:16:56-07	3230660
/	203.0.113.64	GET	200 OK	2016-07-29 06:16:47-07	3230661
/article/bears-love-berriesy	203.0.113.64	GET	404 NOT FOUND	2016-07-29 06:17:46-07	3230662
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 06:17:13-07	3230663
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 06:17:31-07	3230664
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 06:17:17-07	3230665
/	192.0.2.180	GET	200 OK	2016-07-29 06:16:53-07	3230666
/	192.0.2.122	GET	200 OK	2016-07-29 06:51:04-07	3231904
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-29 06:17:31-07	3230667
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-29 06:17:53-07	3230668
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-29 06:17:49-07	3230669
/	203.0.113.254	GET	200 OK	2016-07-29 06:16:57-07	3230670
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-29 06:17:37-07	3230671
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 06:17:23-07	3230672
/	203.0.113.243	GET	200 OK	2016-07-29 06:17:01-07	3230673
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-29 06:17:58-07	3230674
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 06:17:40-07	3230675
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-29 06:17:30-07	3230676
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 06:17:35-07	3230677
/	203.0.113.219	GET	200 OK	2016-07-29 06:17:08-07	3230678
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 06:17:41-07	3230679
/	198.51.100.122	GET	200 OK	2016-07-29 06:17:15-07	3230680
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 06:17:47-07	3230681
/	198.51.100.185	GET	200 OK	2016-07-29 06:17:17-07	3230682
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 06:17:37-07	3230683
/	192.0.2.234	GET	200 OK	2016-07-29 06:17:22-07	3230684
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-29 06:17:54-07	3230685
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-29 06:18:00-07	3230686
/	203.0.113.81	GET	200 OK	2016-07-29 06:17:31-07	3230687
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 06:18:17-07	3230688
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 06:17:59-07	3230689
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-29 06:18:29-07	3230690
/	203.0.113.143	GET	200 OK	2016-07-29 06:17:36-07	3230691
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-29 06:18:14-07	3230692
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-29 06:17:53-07	3230693
/	198.51.100.47	GET	200 OK	2016-07-29 06:17:46-07	3230694
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-29 06:18:38-07	3230695
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-29 06:18:46-07	3230696
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-29 06:18:16-07	3230697
/	198.51.100.48	GET	200 OK	2016-07-29 06:17:52-07	3230698
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 06:18:33-07	3230699
/	192.0.2.206	GET	200 OK	2016-07-29 06:18:01-07	3230700
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 06:18:26-07	3230701
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-29 06:18:53-07	3230702
/	192.0.2.24	GET	200 OK	2016-07-29 06:18:09-07	3230703
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-29 06:19:02-07	3230704
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-29 06:19:08-07	3230705
/	203.0.113.160	GET	200 OK	2016-07-29 06:18:17-07	3230706
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-29 06:18:32-07	3230707
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-29 06:19:12-07	3230708
/	203.0.113.254	GET	200 OK	2016-07-29 06:18:20-07	3230709
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-29 06:18:37-07	3230710
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-29 06:18:36-07	3230711
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-29 06:19:13-07	3230712
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-29 06:19:01-07	3230713
/	192.0.2.184	GET	200 OK	2016-07-29 06:18:21-07	3230714
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 06:18:45-07	3230715
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-29 06:18:40-07	3230716
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-29 06:18:48-07	3230717
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-29 06:19:01-07	3230718
/	198.51.100.180	GET	200 OK	2016-07-29 06:18:31-07	3230719
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 06:19:30-07	3230720
/	203.0.113.204	GET	200 OK	2016-07-29 06:18:33-07	3230721
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-29 06:18:56-07	3230722
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 06:19:17-07	3230723
/	192.0.2.28	GET	200 OK	2016-07-29 06:18:38-07	3230724
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-29 06:19:13-07	3230725
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-29 06:19:08-07	3230726
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 06:19:03-07	3230727
/	198.51.100.83	GET	200 OK	2016-07-29 06:18:46-07	3230728
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 06:19:41-07	3230729
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-29 06:19:45-07	3230730
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 06:19:11-07	3230731
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 06:19:42-07	3230732
/	192.0.2.57	GET	200 OK	2016-07-29 06:18:53-07	3230733
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-29 06:19:26-07	3230734
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-29 06:19:13-07	3230735
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-29 06:19:26-07	3230736
/	192.0.2.192	GET	200 OK	2016-07-29 06:18:57-07	3230737
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-29 06:19:57-07	3230738
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 06:19:19-07	3230739
/	203.0.113.166	GET	200 OK	2016-07-29 06:19:05-07	3230740
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 06:19:20-07	3230741
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-29 06:19:31-07	3230742
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 06:19:42-07	3230743
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-29 06:19:52-07	3230744
/	203.0.113.189	GET	200 OK	2016-07-29 06:19:12-07	3230745
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-29 06:19:51-07	3230746
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-29 06:20:05-07	3230747
/	198.51.100.122	GET	200 OK	2016-07-29 06:19:20-07	3230748
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-29 06:19:41-07	3230749
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-29 06:19:43-07	3230750
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-29 06:19:42-07	3230751
/	198.51.100.205	GET	200 OK	2016-07-29 06:19:29-07	3230752
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 06:20:26-07	3230753
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 06:20:12-07	3230754
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 06:19:51-07	3230755
/	192.0.2.131	GET	200 OK	2016-07-29 06:19:34-07	3230756
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-29 06:20:23-07	3230757
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-29 06:20:25-07	3230758
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-29 06:20:15-07	3230759
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-29 06:20:34-07	3230760
/	203.0.113.111	GET	200 OK	2016-07-29 06:19:41-07	3230761
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-29 06:20:01-07	3230762
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-29 06:20:08-07	3230763
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-29 06:20:29-07	3230764
/	198.51.100.249	GET	200 OK	2016-07-29 06:19:43-07	3230765
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-29 06:20:29-07	3230766
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 06:20:15-07	3230767
/	203.0.113.237	GET	200 OK	2016-07-29 06:19:50-07	3230768
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-29 06:20:25-07	3230769
/	198.51.100.72	GET	200 OK	2016-07-29 06:19:52-07	3230770
/article/so-many-bearsb	198.51.100.72	GET	404 NOT FOUND	2016-07-29 06:20:20-07	3230771
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 06:20:11-07	3230772
/article/goats-eat-googles	198.51.100.72	GET	200 OK	2016-07-29 06:20:35-07	3230773
/	203.0.113.158	GET	200 OK	2016-07-29 06:19:57-07	3230774
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 06:20:51-07	3230775
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-29 06:20:13-07	3230776
/	192.0.2.15	GET	200 OK	2016-07-29 06:20:03-07	3230777
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-29 06:20:42-07	3230778
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 06:20:36-07	3230779
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 06:20:59-07	3230780
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 06:20:47-07	3230781
/	192.0.2.18	GET	200 OK	2016-07-29 06:20:10-07	3230782
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-29 06:20:59-07	3230783
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-29 06:20:25-07	3230784
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-29 06:20:25-07	3230785
/	198.51.100.78	GET	200 OK	2016-07-29 06:20:15-07	3230786
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-29 06:21:15-07	3230787
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 06:21:15-07	3230788
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 06:20:51-07	3230789
/	198.51.100.51	GET	200 OK	2016-07-29 06:20:25-07	3230790
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-29 06:20:46-07	3230791
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-29 06:21:09-07	3230792
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-29 06:20:53-07	3230793
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-29 06:21:10-07	3230794
/	203.0.113.95	GET	200 OK	2016-07-29 06:20:26-07	3230795
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 06:21:26-07	3230796
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 06:21:03-07	3230797
/article/bears-love-berriesk	203.0.113.95	GET	404 NOT FOUND	2016-07-29 06:21:02-07	3230798
/	198.51.100.48	GET	200 OK	2016-07-29 06:20:28-07	3230799
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-29 06:21:20-07	3230800
/	203.0.113.25	GET	200 OK	2016-07-29 06:20:34-07	3230801
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 06:21:25-07	3230802
/	192.0.2.242	GET	200 OK	2016-07-29 06:20:43-07	3230803
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-29 06:21:21-07	3230804
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 06:21:12-07	3230805
/	203.0.113.227	GET	200 OK	2016-07-29 06:20:46-07	3230806
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-29 06:21:33-07	3230807
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 06:21:42-07	3230808
/	198.51.100.19	GET	200 OK	2016-07-29 06:20:48-07	3230809
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-29 06:21:30-07	3230810
/	198.51.100.151	GET	200 OK	2016-07-29 06:20:58-07	3230811
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-29 06:21:19-07	3230812
/	192.0.2.20	GET	200 OK	2016-07-29 06:21:03-07	3230813
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-29 06:21:44-07	3230814
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-29 06:21:32-07	3230815
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-29 06:21:45-07	3230816
/	198.51.100.245	GET	200 OK	2016-07-29 06:21:06-07	3230817
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 06:21:23-07	3230818
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-29 06:21:30-07	3230819
/	203.0.113.96	GET	200 OK	2016-07-29 06:21:16-07	3230820
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 06:21:56-07	3230821
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 06:22:13-07	3230822
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 06:21:48-07	3230823
/	203.0.113.152	GET	200 OK	2016-07-29 06:21:24-07	3230824
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 06:21:51-07	3230825
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-29 06:21:53-07	3230826
/	203.0.113.12	GET	200 OK	2016-07-29 06:21:33-07	3230827
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-29 06:22:01-07	3230828
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-29 06:21:59-07	3230829
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 06:22:18-07	3230830
/	192.0.2.180	GET	200 OK	2016-07-29 06:21:42-07	3230831
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-29 06:22:17-07	3230832
/	192.0.2.33	GET	200 OK	2016-07-29 06:21:46-07	3230833
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 06:22:40-07	3230834
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 06:22:33-07	3230835
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 06:22:22-07	3230836
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-29 06:22:44-07	3230837
/	192.0.2.146	GET	200 OK	2016-07-29 06:21:49-07	3230838
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-29 06:22:34-07	3230839
/	198.51.100.66	GET	200 OK	2016-07-29 06:21:57-07	3230840
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 06:22:26-07	3230841
/	192.0.2.224	GET	200 OK	2016-07-29 06:22:07-07	3230842
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-29 06:23:03-07	3230843
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-29 06:22:26-07	3230844
/	192.0.2.15	GET	200 OK	2016-07-29 06:22:14-07	3230845
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 06:22:37-07	3230846
/	203.0.113.103	GET	200 OK	2016-07-29 06:22:23-07	3230847
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-29 06:23:20-07	3230848
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-29 06:23:19-07	3230849
/	192.0.2.102	GET	200 OK	2016-07-29 06:22:28-07	3230850
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-29 06:23:17-07	3230851
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-29 06:22:50-07	3230852
/	203.0.113.5	GET	200 OK	2016-07-29 06:22:29-07	3230853
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-29 06:22:58-07	3230854
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-29 06:23:21-07	3230855
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-29 06:22:53-07	3230856
/	198.51.100.96	GET	200 OK	2016-07-29 06:22:34-07	3230857
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 06:22:55-07	3230858
/	198.51.100.132	GET	200 OK	2016-07-29 06:22:42-07	3230859
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-29 06:23:26-07	3230860
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 06:23:15-07	3230861
/	203.0.113.90	GET	200 OK	2016-07-29 06:22:45-07	3230862
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 06:23:40-07	3230863
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-29 06:23:20-07	3230864
/	192.0.2.81	GET	200 OK	2016-07-29 06:22:55-07	3230865
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-29 06:23:17-07	3230866
/	203.0.113.186	GET	200 OK	2016-07-29 06:23:01-07	3230867
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-29 06:23:56-07	3230868
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-29 06:23:44-07	3230869
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-29 06:23:51-07	3230870
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-29 06:23:39-07	3230871
/	192.0.2.228	GET	200 OK	2016-07-29 06:23:04-07	3230872
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 06:23:20-07	3230873
/	203.0.113.113	GET	200 OK	2016-07-29 06:23:05-07	3230874
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-29 06:24:05-07	3230875
/	198.51.100.154	GET	200 OK	2016-07-29 06:23:12-07	3230876
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 06:24:11-07	3230877
/	203.0.113.23	GET	200 OK	2016-07-29 06:23:21-07	3230878
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-29 06:23:46-07	3230879
/	203.0.113.109	GET	200 OK	2016-07-29 06:23:22-07	3230880
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 06:24:17-07	3230881
/	192.0.2.69	GET	200 OK	2016-07-29 06:23:29-07	3230882
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 06:24:19-07	3230883
/	203.0.113.103	GET	200 OK	2016-07-29 06:23:36-07	3230884
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-29 06:23:57-07	3230885
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 06:23:57-07	3230886
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 06:24:22-07	3230887
/	198.51.100.182	GET	200 OK	2016-07-29 06:23:41-07	3230888
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-29 06:23:57-07	3230889
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-29 06:23:57-07	3230890
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 06:24:19-07	3230891
/	203.0.113.59	GET	200 OK	2016-07-29 06:23:44-07	3230892
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-29 06:24:43-07	3230893
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-29 06:24:08-07	3230894
/	203.0.113.206	GET	200 OK	2016-07-29 06:23:53-07	3230895
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-29 06:24:37-07	3230896
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-29 06:24:31-07	3230897
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-29 06:24:38-07	3230898
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-29 06:24:27-07	3230899
/	192.0.2.229	GET	200 OK	2016-07-29 06:23:59-07	3230900
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-29 06:24:33-07	3230901
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-29 06:24:15-07	3230902
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-29 06:24:14-07	3230903
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 06:24:53-07	3230904
/	198.51.100.91	GET	200 OK	2016-07-29 06:24:02-07	3230905
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 06:24:46-07	3230906
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 06:24:32-07	3230907
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-29 06:25:00-07	3230908
/article/candidate-is-jerkn	198.51.100.91	GET	404 NOT FOUND	2016-07-29 06:24:24-07	3230909
/	198.51.100.15	GET	200 OK	2016-07-29 06:24:07-07	3230910
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 06:24:44-07	3230911
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 06:24:57-07	3230912
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-29 06:24:23-07	3230913
/	198.51.100.13	GET	200 OK	2016-07-29 06:24:13-07	3230914
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 06:24:54-07	3230915
/	198.51.100.129	GET	200 OK	2016-07-29 06:24:14-07	3230916
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 06:24:47-07	3230917
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-29 06:25:05-07	3230918
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 06:24:43-07	3230919
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-29 06:24:37-07	3230920
/	203.0.113.94	GET	200 OK	2016-07-29 06:24:23-07	3230921
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 06:24:43-07	3230922
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-29 06:25:06-07	3230923
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 06:25:14-07	3230924
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-29 06:24:40-07	3230925
/	203.0.113.250	GET	200 OK	2016-07-29 06:24:28-07	3230926
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 06:24:46-07	3230927
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 06:25:16-07	3230928
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 06:25:01-07	3230929
/	198.51.100.191	GET	200 OK	2016-07-29 06:24:34-07	3230930
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-29 06:25:27-07	3230931
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-29 06:24:57-07	3230932
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 06:25:12-07	3230933
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 06:25:12-07	3230934
/	192.0.2.54	GET	200 OK	2016-07-29 06:24:41-07	3230935
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-29 06:25:25-07	3230936
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-29 06:25:01-07	3230937
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-29 06:25:29-07	3230938
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-29 06:25:27-07	3230939
/	203.0.113.159	GET	200 OK	2016-07-29 06:24:48-07	3230940
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 06:25:12-07	3230941
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-29 06:25:04-07	3230942
/	192.0.2.92	GET	200 OK	2016-07-29 06:24:54-07	3230943
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-29 06:25:15-07	3230944
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-29 06:25:47-07	3230945
/	203.0.113.81	GET	200 OK	2016-07-29 06:25:02-07	3230946
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-29 06:25:56-07	3230947
/	203.0.113.249	GET	200 OK	2016-07-29 06:25:11-07	3230948
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-29 06:26:05-07	3230949
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-29 06:26:08-07	3230950
/	198.51.100.248	GET	200 OK	2016-07-29 06:25:13-07	3230951
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-29 06:25:47-07	3230952
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 06:26:11-07	3230953
/	198.51.100.188	GET	200 OK	2016-07-29 06:25:18-07	3230954
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-29 06:25:34-07	3230955
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-29 06:26:14-07	3230956
/	192.0.2.4	GET	200 OK	2016-07-29 06:25:24-07	3230957
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-29 06:25:48-07	3230958
/	203.0.113.1	GET	200 OK	2016-07-29 06:25:34-07	3230959
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 06:26:10-07	3230960
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-29 06:26:08-07	3230961
/	203.0.113.253	GET	200 OK	2016-07-29 06:25:40-07	3230962
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-29 06:26:15-07	3230963
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 06:26:26-07	3230964
/	192.0.2.125	GET	200 OK	2016-07-29 06:25:49-07	3230965
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 06:26:17-07	3230966
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 06:26:12-07	3230967
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-29 06:26:19-07	3230968
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-29 06:26:04-07	3230969
/	203.0.113.250	GET	200 OK	2016-07-29 06:25:52-07	3230970
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 06:26:10-07	3230971
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 06:26:35-07	3230972
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 06:26:48-07	3230973
/	203.0.113.200	GET	200 OK	2016-07-29 06:25:58-07	3230974
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-29 06:26:36-07	3230975
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-29 06:26:46-07	3230976
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-29 06:26:21-07	3230977
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-29 06:26:51-07	3230978
/	203.0.113.247	GET	200 OK	2016-07-29 06:26:03-07	3230979
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 06:26:36-07	3230980
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 06:26:53-07	3230981
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 06:26:25-07	3230982
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 06:26:41-07	3230983
/	192.0.2.12	GET	200 OK	2016-07-29 06:26:04-07	3230984
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-29 06:26:57-07	3230985
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-29 06:26:35-07	3230986
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 06:26:21-07	3230987
/	192.0.2.42	GET	200 OK	2016-07-29 06:26:10-07	3230988
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 06:26:32-07	3230989
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 06:26:40-07	3230990
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-29 06:26:42-07	3230991
/	192.0.2.225	GET	200 OK	2016-07-29 06:26:20-07	3230992
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 06:27:03-07	3230993
/	203.0.113.66	GET	200 OK	2016-07-29 06:26:23-07	3230994
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-29 06:27:22-07	3230995
/	198.51.100.155	GET	200 OK	2016-07-29 06:26:33-07	3230996
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-29 06:26:56-07	3230997
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-29 06:27:25-07	3230998
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 06:27:24-07	3230999
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 06:27:13-07	3231000
/	192.0.2.11	GET	200 OK	2016-07-29 06:26:42-07	3231001
/article/candidate-is-jerkw	192.0.2.11	GET	404 NOT FOUND	2016-07-29 06:27:22-07	3231002
/	198.51.100.30	GET	200 OK	2016-07-29 06:26:44-07	3231003
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 06:27:02-07	3231004
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 06:27:28-07	3231005
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-29 06:27:24-07	3231006
/	198.51.100.77	GET	200 OK	2016-07-29 06:26:49-07	3231007
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-29 06:27:40-07	3231008
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-29 06:27:49-07	3231009
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-29 06:27:46-07	3231010
/	192.0.2.156	GET	200 OK	2016-07-29 06:26:54-07	3231011
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-29 06:27:21-07	3231012
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 06:27:11-07	3231013
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 06:27:43-07	3231014
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-29 06:27:40-07	3231015
/	203.0.113.133	GET	200 OK	2016-07-29 06:27:01-07	3231016
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 06:27:56-07	3231017
/	192.0.2.78	GET	200 OK	2016-07-29 06:27:09-07	3231018
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-29 06:27:27-07	3231019
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-29 06:27:33-07	3231020
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 06:28:04-07	3231021
/	192.0.2.83	GET	200 OK	2016-07-29 06:27:17-07	3231022
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-29 06:28:13-07	3231023
/	203.0.113.3	GET	200 OK	2016-07-29 06:27:26-07	3231024
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-29 06:28:04-07	3231025
/	198.51.100.193	GET	200 OK	2016-07-29 06:27:32-07	3231026
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-29 06:28:18-07	3231027
/	203.0.113.188	GET	200 OK	2016-07-29 06:27:37-07	3231028
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 06:28:35-07	3231029
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 06:28:35-07	3231030
/	203.0.113.127	GET	200 OK	2016-07-29 06:27:42-07	3231031
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 06:28:09-07	3231032
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-29 06:28:32-07	3231033
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-29 06:28:31-07	3231034
/	198.51.100.210	GET	200 OK	2016-07-29 06:27:51-07	3231035
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-29 06:28:47-07	3231036
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-29 06:28:10-07	3231037
/	203.0.113.200	GET	200 OK	2016-07-29 06:28:00-07	3231038
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-29 06:28:39-07	3231039
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-29 06:28:17-07	3231040
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-29 06:28:33-07	3231041
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-29 06:28:43-07	3231042
/	192.0.2.59	GET	200 OK	2016-07-29 06:28:07-07	3231043
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-29 06:28:55-07	3231044
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-29 06:28:22-07	3231045
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-29 06:28:42-07	3231046
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 06:28:35-07	3231047
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 06:29:13-07	3231049
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 06:28:31-07	3231050
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-29 06:28:35-07	3231051
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-29 06:28:53-07	3231052
/	203.0.113.249	GET	200 OK	2016-07-29 06:28:15-07	3231053
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-29 06:28:43-07	3231054
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-29 06:29:12-07	3231055
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 06:28:37-07	3231056
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 06:28:44-07	3231057
/	198.51.100.6	GET	200 OK	2016-07-29 06:28:16-07	3231058
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-29 06:29:00-07	3231059
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 06:29:01-07	3231060
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 06:28:57-07	3231061
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 06:28:32-07	3231062
/	192.0.2.202	GET	200 OK	2016-07-29 06:28:24-07	3231063
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-29 06:28:49-07	3231064
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-29 06:28:50-07	3231065
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-29 06:29:05-07	3231066
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 06:29:00-07	3231067
/	203.0.113.161	GET	200 OK	2016-07-29 06:28:33-07	3231068
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-29 06:29:17-07	3231069
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-29 06:28:52-07	3231070
/	203.0.113.109	GET	200 OK	2016-07-29 06:28:38-07	3231071
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 06:29:29-07	3231072
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 06:29:28-07	3231073
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-29 06:29:33-07	3231074
/	192.0.2.89	GET	200 OK	2016-07-29 06:28:45-07	3231075
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-29 06:29:14-07	3231076
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 06:29:03-07	3231077
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 06:29:41-07	3231078
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-29 06:29:10-07	3231079
/	192.0.2.131	GET	200 OK	2016-07-29 06:28:51-07	3231080
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-29 06:29:07-07	3231081
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-29 06:29:39-07	3231082
/	192.0.2.62	GET	200 OK	2016-07-29 06:28:58-07	3231083
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-29 06:29:26-07	3231084
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 06:29:46-07	3231085
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-29 06:29:15-07	3231086
/	198.51.100.16	GET	200 OK	2016-07-29 06:29:08-07	3231087
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-29 06:29:41-07	3231088
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-29 06:30:05-07	3231089
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-29 06:29:36-07	3231090
/	192.0.2.77	GET	200 OK	2016-07-29 06:29:14-07	3231091
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-29 06:30:13-07	3231092
/	203.0.113.214	GET	200 OK	2016-07-29 06:29:23-07	3231093
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-29 06:29:42-07	3231094
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-29 06:29:50-07	3231095
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-29 06:30:09-07	3231096
/	192.0.2.44	GET	200 OK	2016-07-29 06:29:27-07	3231097
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-29 06:30:18-07	3231098
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-29 06:30:08-07	3231099
/	198.51.100.244	GET	200 OK	2016-07-29 06:29:33-07	3231100
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 06:30:04-07	3231101
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 06:30:11-07	3231102
/	198.51.100.26	GET	200 OK	2016-07-29 06:29:34-07	3231103
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-29 06:29:50-07	3231104
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-29 06:30:20-07	3231105
/	192.0.2.140	GET	200 OK	2016-07-29 06:29:39-07	3231106
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-29 06:30:37-07	3231107
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-29 06:29:56-07	3231108
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-29 06:30:14-07	3231109
/	203.0.113.121	GET	200 OK	2016-07-29 06:29:45-07	3231110
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-29 06:30:01-07	3231111
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-29 06:30:26-07	3231112
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 06:30:24-07	3231113
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-29 06:30:05-07	3231114
/	192.0.2.200	GET	200 OK	2016-07-29 06:29:54-07	3231115
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 06:30:35-07	3231116
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-29 06:30:15-07	3231117
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 06:30:19-07	3231118
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 06:30:40-07	3231119
/	198.51.100.212	GET	200 OK	2016-07-29 06:30:02-07	3231120
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-29 06:30:42-07	3231121
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-29 06:30:56-07	3231122
/	203.0.113.51	GET	200 OK	2016-07-29 06:30:03-07	3231123
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-29 06:30:32-07	3231124
/	192.0.2.245	GET	200 OK	2016-07-29 06:30:10-07	3231125
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-29 06:30:33-07	3231126
/	192.0.2.170	GET	200 OK	2016-07-29 06:30:13-07	3231127
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 06:31:07-07	3231128
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 06:31:12-07	3231129
/	203.0.113.22	GET	200 OK	2016-07-29 06:30:19-07	3231130
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-29 06:31:08-07	3231131
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-29 06:31:19-07	3231132
/	203.0.113.153	GET	200 OK	2016-07-29 06:30:24-07	3231133
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 06:30:46-07	3231134
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 06:31:00-07	3231135
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 06:31:18-07	3231136
/	198.51.100.175	GET	200 OK	2016-07-29 06:30:28-07	3231137
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-29 06:31:25-07	3231138
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-29 06:31:07-07	3231139
/	198.51.100.94	GET	200 OK	2016-07-29 06:30:30-07	3231140
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-29 06:31:14-07	3231141
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-29 06:30:52-07	3231142
/	192.0.2.211	GET	200 OK	2016-07-29 06:30:38-07	3231143
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 06:31:37-07	3231144
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-29 06:31:22-07	3231145
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-29 06:31:31-07	3231146
/	198.51.100.149	GET	200 OK	2016-07-29 06:30:44-07	3231147
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-29 06:31:42-07	3231148
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-29 06:31:01-07	3231149
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 06:31:07-07	3231150
/	198.51.100.105	GET	200 OK	2016-07-29 06:30:45-07	3231151
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-29 06:31:33-07	3231152
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-29 06:31:18-07	3231153
/	192.0.2.249	GET	200 OK	2016-07-29 06:30:54-07	3231154
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-29 06:31:11-07	3231155
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 06:31:17-07	3231156
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-29 06:31:33-07	3231157
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 06:31:48-07	3231158
/	198.51.100.29	GET	200 OK	2016-07-29 06:30:57-07	3231159
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-29 06:31:39-07	3231160
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-29 06:31:34-07	3231161
/	192.0.2.209	GET	200 OK	2016-07-29 06:31:03-07	3231162
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-29 06:31:30-07	3231163
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 06:31:19-07	3231164
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-29 06:31:40-07	3231165
/	203.0.113.69	GET	200 OK	2016-07-29 06:31:04-07	3231166
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-29 06:32:00-07	3231167
/	198.51.100.52	GET	200 OK	2016-07-29 06:31:07-07	3231168
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-29 06:32:05-07	3231169
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-29 06:31:58-07	3231170
/	203.0.113.42	GET	200 OK	2016-07-29 06:31:13-07	3231171
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-29 06:32:01-07	3231172
/article/bears-love-berriesx	203.0.113.42	GET	404 NOT FOUND	2016-07-29 06:31:46-07	3231173
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-29 06:31:42-07	3231174
/	203.0.113.8	GET	200 OK	2016-07-29 06:31:19-07	3231175
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-29 06:31:40-07	3231176
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-29 06:32:19-07	3231177
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 06:31:43-07	3231178
/	203.0.113.236	GET	200 OK	2016-07-29 06:31:24-07	3231179
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 06:31:50-07	3231180
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-29 06:32:24-07	3231181
/	203.0.113.108	GET	200 OK	2016-07-29 06:31:33-07	3231182
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 06:32:21-07	3231183
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-29 06:32:29-07	3231184
/	203.0.113.67	GET	200 OK	2016-07-29 06:31:35-07	3231185
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 06:32:01-07	3231186
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 06:31:52-07	3231187
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-29 06:32:07-07	3231188
/	203.0.113.22	GET	200 OK	2016-07-29 06:31:40-07	3231189
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 06:32:07-07	3231190
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-29 06:32:12-07	3231191
/	192.0.2.133	GET	200 OK	2016-07-29 06:31:49-07	3231192
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-29 06:32:24-07	3231193
/	198.51.100.223	GET	200 OK	2016-07-29 06:31:59-07	3231194
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-29 06:32:25-07	3231195
/	192.0.2.142	GET	200 OK	2016-07-29 06:32:01-07	3231196
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-29 06:33:01-07	3231197
/	203.0.113.203	GET	200 OK	2016-07-29 06:32:11-07	3231198
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-29 06:33:03-07	3231199
/	192.0.2.212	GET	200 OK	2016-07-29 06:32:16-07	3231200
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-29 06:33:16-07	3231201
/	203.0.113.58	GET	200 OK	2016-07-29 06:32:24-07	3231202
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-29 06:32:52-07	3231203
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-29 06:33:19-07	3231204
/	192.0.2.95	GET	200 OK	2016-07-29 06:32:28-07	3231205
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 06:32:51-07	3231206
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-29 06:32:51-07	3231207
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 06:33:21-07	3231208
/	203.0.113.105	GET	200 OK	2016-07-29 06:32:32-07	3231209
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-29 06:33:20-07	3231210
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-29 06:32:58-07	3231211
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-29 06:32:47-07	3231212
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-29 06:33:25-07	3231213
/	203.0.113.132	GET	200 OK	2016-07-29 06:32:41-07	3231214
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-29 06:33:10-07	3231215
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 06:33:22-07	3231216
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-29 06:33:35-07	3231217
/	198.51.100.204	GET	200 OK	2016-07-29 06:32:50-07	3231218
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 06:33:33-07	3231219
/	192.0.2.37	GET	200 OK	2016-07-29 06:32:58-07	3231220
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-29 06:33:27-07	3231221
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-29 06:33:20-07	3231222
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-29 06:33:39-07	3231223
/	192.0.2.78	GET	200 OK	2016-07-29 06:32:59-07	3231224
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-29 06:33:20-07	3231225
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-29 06:33:46-07	3231226
/	203.0.113.13	GET	200 OK	2016-07-29 06:33:06-07	3231227
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-29 06:33:42-07	3231228
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-29 06:33:47-07	3231229
/	198.51.100.147	GET	200 OK	2016-07-29 06:33:09-07	3231230
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-29 06:33:28-07	3231231
/	192.0.2.115	GET	200 OK	2016-07-29 06:33:11-07	3231232
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-29 06:33:27-07	3231233
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 06:33:37-07	3231234
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 06:33:34-07	3231235
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-29 06:34:00-07	3231236
/	192.0.2.39	GET	200 OK	2016-07-29 06:33:20-07	3231237
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 06:33:41-07	3231238
/	203.0.113.215	GET	200 OK	2016-07-29 07:23:07-07	3233139
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-29 06:34:16-07	3231239
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-29 06:33:58-07	3231240
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 06:34:00-07	3231241
/	203.0.113.234	GET	200 OK	2016-07-29 06:33:27-07	3231242
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 06:34:14-07	3231243
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-29 06:34:04-07	3231244
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-29 06:33:59-07	3231245
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 06:33:46-07	3231246
/	203.0.113.237	GET	200 OK	2016-07-29 06:33:34-07	3231247
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 06:34:05-07	3231248
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-29 06:34:29-07	3231249
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-29 06:34:00-07	3231250
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 06:34:33-07	3231251
/	198.51.100.151	GET	200 OK	2016-07-29 06:33:38-07	3231252
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-29 06:34:28-07	3231253
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-29 06:34:21-07	3231254
/	198.51.100.224	GET	200 OK	2016-07-29 06:33:45-07	3231255
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-29 06:34:43-07	3231256
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-29 06:34:41-07	3231257
/	203.0.113.65	GET	200 OK	2016-07-29 06:33:49-07	3231258
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-29 06:34:20-07	3231259
/	192.0.2.124	GET	200 OK	2016-07-29 06:33:53-07	3231260
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-29 06:34:16-07	3231261
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-29 06:34:18-07	3231262
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-29 06:34:17-07	3231263
/	198.51.100.25	GET	200 OK	2016-07-29 06:33:54-07	3231264
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 06:34:22-07	3231265
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 06:34:30-07	3231266
/article/trouble-for-troubled	198.51.100.25	GET	200 OK	2016-07-29 06:34:21-07	3231267
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-29 06:34:17-07	3231268
/	192.0.2.204	GET	200 OK	2016-07-29 06:34:01-07	3231269
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-29 06:34:45-07	3231270
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 06:34:39-07	3231271
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-29 06:34:40-07	3231272
/	203.0.113.204	GET	200 OK	2016-07-29 06:34:08-07	3231273
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-29 06:35:04-07	3231274
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-29 06:35:01-07	3231275
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 06:34:24-07	3231276
/	192.0.2.61	GET	200 OK	2016-07-29 06:34:12-07	3231277
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-29 06:34:28-07	3231278
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-29 06:34:44-07	3231279
/	198.51.100.149	GET	200 OK	2016-07-29 06:34:19-07	3231280
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-29 06:35:09-07	3231281
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-29 06:35:15-07	3231282
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-29 06:35:07-07	3231283
/	203.0.113.209	GET	200 OK	2016-07-29 06:34:23-07	3231284
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-29 06:35:21-07	3231285
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-29 06:34:45-07	3231286
/	192.0.2.159	GET	200 OK	2016-07-29 06:34:31-07	3231287
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-29 06:34:47-07	3231288
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-29 06:35:25-07	3231289
/	192.0.2.123	GET	200 OK	2016-07-29 06:34:40-07	3231290
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-29 06:35:02-07	3231291
/	198.51.100.100	GET	200 OK	2016-07-29 06:34:43-07	3231292
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-29 06:35:09-07	3231293
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-29 06:35:17-07	3231294
/	203.0.113.108	GET	200 OK	2016-07-29 06:34:49-07	3231295
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 06:35:36-07	3231296
/	192.0.2.211	GET	200 OK	2016-07-29 06:34:58-07	3231297
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 06:35:48-07	3231298
/	203.0.113.1	GET	200 OK	2016-07-29 06:35:04-07	3231299
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 06:35:44-07	3231300
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 06:36:04-07	3231301
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 06:36:01-07	3231302
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-29 06:35:46-07	3231303
/	203.0.113.3	GET	200 OK	2016-07-29 06:35:14-07	3231304
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-29 06:35:31-07	3231305
/	203.0.113.20	GET	200 OK	2016-07-29 06:35:22-07	3231306
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-29 06:36:22-07	3231307
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-29 06:36:17-07	3231308
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-29 06:36:06-07	3231309
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-29 06:35:52-07	3231310
/	203.0.113.242	GET	200 OK	2016-07-29 06:35:23-07	3231311
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-29 06:36:12-07	3231312
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-29 06:35:48-07	3231313
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-29 06:36:17-07	3231314
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-29 06:35:44-07	3231315
/	192.0.2.251	GET	200 OK	2016-07-29 06:35:31-07	3231316
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 06:35:51-07	3231317
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-29 06:36:13-07	3231318
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-29 06:36:06-07	3231319
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 06:36:29-07	3231320
/	198.51.100.32	GET	200 OK	2016-07-29 06:35:35-07	3231321
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-29 06:36:25-07	3231322
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-29 06:36:18-07	3231323
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-29 06:36:33-07	3231324
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-29 06:36:35-07	3231325
/	203.0.113.171	GET	200 OK	2016-07-29 06:35:38-07	3231326
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-29 06:36:19-07	3231327
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-29 06:36:28-07	3231328
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-29 06:36:14-07	3231329
/	198.51.100.104	GET	200 OK	2016-07-29 06:35:48-07	3231330
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-29 06:36:48-07	3231331
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-29 06:36:19-07	3231332
/	198.51.100.187	GET	200 OK	2016-07-29 07:31:28-07	3233425
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-29 06:36:19-07	3231333
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-29 06:36:23-07	3231334
/	192.0.2.95	GET	200 OK	2016-07-29 06:35:50-07	3231335
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-29 06:36:35-07	3231336
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 06:36:48-07	3231337
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 06:36:39-07	3231338
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-29 06:36:21-07	3231339
/	203.0.113.220	GET	200 OK	2016-07-29 06:36:00-07	3231340
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-29 06:36:19-07	3231341
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-29 06:36:45-07	3231342
/	203.0.113.165	GET	200 OK	2016-07-29 06:36:05-07	3231343
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-29 06:36:52-07	3231344
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-29 06:36:39-07	3231345
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-29 06:37:04-07	3231346
/	198.51.100.151	GET	200 OK	2016-07-29 06:36:09-07	3231347
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-29 06:36:45-07	3231348
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-29 06:36:25-07	3231349
/	198.51.100.210	GET	200 OK	2016-07-29 06:36:15-07	3231350
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-29 06:37:10-07	3231351
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-29 06:37:03-07	3231352
/	203.0.113.6	GET	200 OK	2016-07-29 06:36:18-07	3231353
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 06:37:18-07	3231354
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 06:36:33-07	3231355
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 06:36:46-07	3231356
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 06:36:45-07	3231357
/	198.51.100.99	GET	200 OK	2016-07-29 06:36:20-07	3231358
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-29 06:36:47-07	3231359
/	192.0.2.86	GET	200 OK	2016-07-29 06:36:21-07	3231360
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-29 06:36:57-07	3231361
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-29 06:36:57-07	3231362
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-29 06:36:41-07	3231363
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-29 06:36:43-07	3231364
/	198.51.100.161	GET	200 OK	2016-07-29 06:36:27-07	3231365
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-29 06:36:54-07	3231366
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 06:36:48-07	3231367
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 06:36:55-07	3231368
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-29 06:37:22-07	3231369
/	192.0.2.237	GET	200 OK	2016-07-29 06:36:34-07	3231370
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-29 06:37:30-07	3231371
/	198.51.100.197	GET	200 OK	2016-07-29 06:36:39-07	3231372
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 06:37:21-07	3231373
/article/bad-things-gonej	198.51.100.197	GET	404 NOT FOUND	2016-07-29 06:37:27-07	3231374
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 06:37:38-07	3231375
/	203.0.113.34	GET	200 OK	2016-07-29 06:36:48-07	3231376
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 06:37:19-07	3231377
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-29 06:37:05-07	3231378
/	198.51.100.187	GET	200 OK	2016-07-29 06:36:49-07	3231379
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 06:37:28-07	3231380
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 06:37:33-07	3231381
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-29 06:37:05-07	3231382
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 06:37:32-07	3231383
/	192.0.2.157	GET	200 OK	2016-07-29 06:36:51-07	3231384
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-29 06:37:22-07	3231385
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-29 06:37:33-07	3231386
/	203.0.113.63	GET	200 OK	2016-07-29 06:36:58-07	3231387
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-29 06:37:53-07	3231388
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-29 06:37:32-07	3231389
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-29 06:37:32-07	3231390
/	198.51.100.150	GET	200 OK	2016-07-29 06:37:03-07	3231391
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-29 06:37:23-07	3231392
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-29 06:37:43-07	3231393
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-29 06:37:51-07	3231394
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-29 06:37:48-07	3231395
/	192.0.2.132	GET	200 OK	2016-07-29 06:37:06-07	3231396
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 06:37:50-07	3231397
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 06:37:46-07	3231398
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-29 06:37:27-07	3231399
/	192.0.2.10	GET	200 OK	2016-07-29 06:37:11-07	3231400
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 06:38:01-07	3231401
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-29 06:38:06-07	3231402
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 06:37:43-07	3231403
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 06:37:31-07	3231404
/	203.0.113.110	GET	200 OK	2016-07-29 06:37:17-07	3231405
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-29 06:38:17-07	3231406
/	198.51.100.61	GET	200 OK	2016-07-29 06:37:25-07	3231407
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 06:37:59-07	3231408
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-29 06:37:55-07	3231409
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-29 06:37:58-07	3231410
/	192.0.2.190	GET	200 OK	2016-07-29 06:37:27-07	3231411
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-29 06:37:46-07	3231412
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-29 06:38:07-07	3231413
/	192.0.2.107	GET	200 OK	2016-07-29 06:37:36-07	3231414
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-29 06:38:10-07	3231415
/	203.0.113.179	GET	200 OK	2016-07-29 06:37:38-07	3231416
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 06:37:56-07	3231417
/	203.0.113.99	GET	200 OK	2016-07-29 06:37:47-07	3231418
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-29 06:38:25-07	3231419
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-29 06:38:31-07	3231420
/	203.0.113.179	GET	200 OK	2016-07-29 06:37:55-07	3231421
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 06:38:54-07	3231422
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-29 06:38:36-07	3231423
/	203.0.113.217	GET	200 OK	2016-07-29 06:38:02-07	3231424
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-29 06:38:26-07	3231425
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 06:38:22-07	3231426
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-29 06:38:45-07	3231427
/	203.0.113.107	GET	200 OK	2016-07-29 06:38:08-07	3231428
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 06:38:54-07	3231429
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 06:38:39-07	3231430
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-29 06:39:01-07	3231431
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-29 06:38:39-07	3231432
/	198.51.100.119	GET	200 OK	2016-07-29 06:38:15-07	3231433
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-29 06:38:44-07	3231434
/	203.0.113.224	GET	200 OK	2016-07-29 06:38:21-07	3231435
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 06:38:56-07	3231436
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-29 06:38:47-07	3231437
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-29 06:38:52-07	3231438
/	203.0.113.53	GET	200 OK	2016-07-29 06:38:25-07	3231439
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-29 06:38:48-07	3231440
/	203.0.113.169	GET	200 OK	2016-07-29 06:38:28-07	3231441
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-29 06:39:05-07	3231442
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 06:38:51-07	3231443
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 06:38:45-07	3231444
/	203.0.113.16	GET	200 OK	2016-07-29 06:38:29-07	3231445
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-29 06:38:58-07	3231446
/	203.0.113.124	GET	200 OK	2016-07-29 06:38:30-07	3231447
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 06:39:22-07	3231448
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-29 06:39:15-07	3231449
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 06:39:10-07	3231450
/	192.0.2.245	GET	200 OK	2016-07-29 06:38:40-07	3231451
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-29 06:38:56-07	3231452
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 06:39:21-07	3231453
/	203.0.113.169	GET	200 OK	2016-07-29 06:38:45-07	3231454
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-29 06:39:35-07	3231455
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 06:39:35-07	3231456
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 06:39:37-07	3231457
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-29 06:39:12-07	3231458
/	192.0.2.88	GET	200 OK	2016-07-29 06:38:51-07	3231459
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-29 06:39:23-07	3231460
/	192.0.2.238	GET	200 OK	2016-07-29 06:38:59-07	3231461
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-29 06:39:19-07	3231462
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-29 06:39:37-07	3231463
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 06:39:49-07	3231464
/	192.0.2.124	GET	200 OK	2016-07-29 06:39:06-07	3231465
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-29 06:39:42-07	3231466
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-29 06:40:04-07	3231467
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-29 06:39:54-07	3231468
/	198.51.100.84	GET	200 OK	2016-07-29 06:39:13-07	3231469
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-29 06:40:10-07	3231470
/	192.0.2.34	GET	200 OK	2016-07-29 06:39:16-07	3231471
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-29 06:40:06-07	3231472
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-29 06:40:06-07	3231473
/	203.0.113.37	GET	200 OK	2016-07-29 06:39:23-07	3231474
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-29 06:40:00-07	3231475
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-29 06:39:47-07	3231476
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 06:39:57-07	3231477
/	203.0.113.76	GET	200 OK	2016-07-29 06:39:28-07	3231478
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-29 06:39:48-07	3231479
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-29 06:40:28-07	3231480
/	198.51.100.165	GET	200 OK	2016-07-29 06:39:29-07	3231481
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-29 06:39:52-07	3231482
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-29 06:39:54-07	3231483
/	198.51.100.131	GET	200 OK	2016-07-29 06:39:35-07	3231484
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-29 06:40:14-07	3231485
/	198.51.100.193	GET	200 OK	2016-07-29 06:39:40-07	3231486
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 06:40:07-07	3231487
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 06:40:18-07	3231488
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-29 06:40:22-07	3231489
/	203.0.113.192	GET	200 OK	2016-07-29 06:39:46-07	3231490
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-29 06:40:27-07	3231491
/	203.0.113.74	GET	200 OK	2016-07-29 06:39:56-07	3231492
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-29 06:40:17-07	3231493
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-29 06:40:54-07	3231494
/	192.0.2.34	GET	200 OK	2016-07-29 06:40:04-07	3231495
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-29 06:40:44-07	3231496
/	198.51.100.117	GET	200 OK	2016-07-29 06:40:12-07	3231497
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-29 06:40:48-07	3231498
/	192.0.2.233	GET	200 OK	2016-07-29 06:40:16-07	3231499
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 06:40:39-07	3231500
/	203.0.113.150	GET	200 OK	2016-07-29 06:40:24-07	3231501
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 06:40:58-07	3231502
/	192.0.2.163	GET	200 OK	2016-07-29 06:40:29-07	3231503
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-29 06:41:25-07	3231504
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 06:41:12-07	3231505
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-29 06:41:18-07	3231506
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-29 06:41:20-07	3231507
/	203.0.113.86	GET	200 OK	2016-07-29 06:40:33-07	3231508
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 06:41:18-07	3231509
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 06:41:13-07	3231510
/	203.0.113.88	GET	200 OK	2016-07-29 06:40:39-07	3231511
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-29 06:41:32-07	3231512
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-29 06:41:08-07	3231513
/	203.0.113.172	GET	200 OK	2016-07-29 06:40:49-07	3231514
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-29 06:41:45-07	3231515
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 06:41:14-07	3231516
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 06:41:47-07	3231517
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 06:41:12-07	3231518
/	203.0.113.134	GET	200 OK	2016-07-29 06:40:59-07	3231519
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 06:41:47-07	3231520
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 06:41:48-07	3231521
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 06:41:43-07	3231522
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-29 06:41:21-07	3231523
/	203.0.113.116	GET	200 OK	2016-07-29 06:41:00-07	3231524
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-29 06:41:56-07	3231525
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-29 06:41:27-07	3231526
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-29 06:41:35-07	3231527
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 06:41:34-07	3231528
/	203.0.113.139	GET	200 OK	2016-07-29 06:41:09-07	3231529
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 06:41:28-07	3231530
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-29 06:41:36-07	3231531
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-29 06:41:53-07	3231532
/	192.0.2.220	GET	200 OK	2016-07-29 06:41:18-07	3231533
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-29 06:42:06-07	3231534
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 06:41:58-07	3231535
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 06:41:35-07	3231536
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-29 06:41:40-07	3231537
/	198.51.100.217	GET	200 OK	2016-07-29 06:41:23-07	3231538
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-29 06:41:47-07	3231539
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-29 06:42:10-07	3231540
/	203.0.113.70	GET	200 OK	2016-07-29 06:41:29-07	3231541
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-29 06:42:22-07	3231542
/	192.0.2.24	GET	200 OK	2016-07-29 06:41:33-07	3231543
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 06:42:32-07	3231544
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-29 06:42:00-07	3231545
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 06:42:29-07	3231546
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 06:42:03-07	3231547
/	192.0.2.14	GET	200 OK	2016-07-29 06:41:37-07	3231548
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-29 06:42:29-07	3231549
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 06:42:37-07	3231550
/	198.51.100.110	GET	200 OK	2016-07-29 06:41:45-07	3231551
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 06:42:36-07	3231552
/	198.51.100.23	GET	200 OK	2016-07-29 06:41:50-07	3231553
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-29 06:42:36-07	3231554
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 06:42:13-07	3231555
/	198.51.100.189	GET	200 OK	2016-07-29 06:41:59-07	3231556
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 06:42:25-07	3231557
/	203.0.113.110	GET	200 OK	2016-07-29 06:42:03-07	3231558
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 06:42:38-07	3231559
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 06:42:31-07	3231560
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 06:42:23-07	3231561
/	192.0.2.219	GET	200 OK	2016-07-29 06:42:13-07	3231562
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 06:43:13-07	3231563
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 06:42:28-07	3231564
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 06:42:51-07	3231565
/	198.51.100.59	GET	200 OK	2016-07-29 06:42:22-07	3231566
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-29 06:42:57-07	3231567
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-29 06:43:08-07	3231568
/	192.0.2.79	GET	200 OK	2016-07-29 06:42:32-07	3231569
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 06:43:32-07	3231570
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 06:42:54-07	3231571
/	192.0.2.190	GET	200 OK	2016-07-29 06:42:40-07	3231572
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-29 06:43:03-07	3231573
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 06:43:11-07	3231574
/	203.0.113.63	GET	200 OK	2016-07-29 06:42:50-07	3231575
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-29 06:43:09-07	3231576
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-29 06:43:49-07	3231577
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-29 06:43:15-07	3231578
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-29 06:43:44-07	3231579
/	192.0.2.245	GET	200 OK	2016-07-29 06:42:53-07	3231580
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 06:43:17-07	3231581
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 06:43:28-07	3231582
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-29 06:43:27-07	3231583
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-29 06:43:29-07	3231584
/	198.51.100.164	GET	200 OK	2016-07-29 06:42:54-07	3231585
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-29 06:43:33-07	3231586
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 06:43:26-07	3231587
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-29 06:43:52-07	3231588
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 06:43:10-07	3231589
/	203.0.113.117	GET	200 OK	2016-07-29 06:42:59-07	3231590
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-29 06:43:47-07	3231591
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 06:43:19-07	3231592
/article/candidate-is-jerkq	203.0.113.117	GET	404 NOT FOUND	2016-07-29 06:43:45-07	3231593
/	203.0.113.192	GET	200 OK	2016-07-29 06:43:07-07	3231594
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-29 06:43:48-07	3231595
/	198.51.100.182	GET	200 OK	2016-07-29 06:43:16-07	3231596
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-29 06:43:49-07	3231597
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-29 06:43:41-07	3231598
/	192.0.2.2	GET	200 OK	2016-07-29 06:43:20-07	3231599
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-29 06:43:52-07	3231600
/	198.51.100.232	GET	200 OK	2016-07-29 06:43:26-07	3231601
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 06:43:50-07	3231602
/	203.0.113.132	GET	200 OK	2016-07-29 06:43:28-07	3231603
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-29 06:44:28-07	3231604
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 06:44:28-07	3231605
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-29 06:43:48-07	3231606
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-29 06:44:00-07	3231607
/	203.0.113.7	GET	200 OK	2016-07-29 06:43:31-07	3231608
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-29 06:43:54-07	3231609
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 06:43:49-07	3231610
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-29 06:44:30-07	3231611
/	203.0.113.239	GET	200 OK	2016-07-29 06:43:40-07	3231612
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-29 06:44:16-07	3231613
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-29 06:44:01-07	3231614
/	198.51.100.132	GET	200 OK	2016-07-29 06:43:46-07	3231615
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 06:44:03-07	3231616
/	192.0.2.12	GET	200 OK	2016-07-29 06:43:54-07	3231617
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-29 06:44:41-07	3231618
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 06:44:15-07	3231619
/	203.0.113.26	GET	200 OK	2016-07-29 06:44:02-07	3231620
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 06:44:56-07	3231621
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 06:44:59-07	3231622
/	203.0.113.215	GET	200 OK	2016-07-29 06:44:12-07	3231623
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-29 06:45:04-07	3231624
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-29 06:44:48-07	3231625
/	198.51.100.12	GET	200 OK	2016-07-29 06:44:13-07	3231626
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-29 06:45:04-07	3231627
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-29 06:44:37-07	3231628
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 06:44:33-07	3231629
/	203.0.113.204	GET	200 OK	2016-07-29 06:44:19-07	3231630
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 06:44:38-07	3231631
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 06:44:42-07	3231632
/	192.0.2.201	GET	200 OK	2016-07-29 06:44:26-07	3231633
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-29 06:44:55-07	3231634
/	192.0.2.214	GET	200 OK	2016-07-29 06:44:34-07	3231635
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-29 06:45:27-07	3231636
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 06:45:33-07	3231637
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 06:45:19-07	3231638
/	198.51.100.66	GET	200 OK	2016-07-29 06:44:40-07	3231639
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 06:45:01-07	3231640
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 06:45:17-07	3231641
/	203.0.113.206	GET	200 OK	2016-07-29 06:44:49-07	3231642
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-29 06:45:46-07	3231643
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-29 06:45:37-07	3231644
/	203.0.113.244	GET	200 OK	2016-07-29 06:44:53-07	3231645
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-29 06:45:46-07	3231646
/	198.51.100.129	GET	200 OK	2016-07-29 06:44:57-07	3231647
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 06:45:26-07	3231648
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 06:45:35-07	3231649
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 06:45:25-07	3231650
/	203.0.113.213	GET	200 OK	2016-07-29 06:45:02-07	3231651
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-29 06:45:42-07	3231652
/	198.51.100.65	GET	200 OK	2016-07-29 06:45:11-07	3231653
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-29 06:45:46-07	3231654
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 06:45:30-07	3231655
/	192.0.2.119	GET	200 OK	2016-07-29 06:45:14-07	3231656
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 06:46:14-07	3231657
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 06:45:39-07	3231658
/	203.0.113.122	GET	200 OK	2016-07-29 06:45:20-07	3231659
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 06:45:55-07	3231660
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 06:46:02-07	3231661
/	203.0.113.54	GET	200 OK	2016-07-29 06:45:25-07	3231662
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-29 06:45:45-07	3231663
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-29 06:45:53-07	3231664
/	198.51.100.184	GET	200 OK	2016-07-29 06:45:27-07	3231665
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 06:46:09-07	3231666
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-29 06:46:01-07	3231667
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-29 06:46:23-07	3231668
/	203.0.113.46	GET	200 OK	2016-07-29 06:45:32-07	3231669
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 06:46:06-07	3231670
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-29 06:45:57-07	3231671
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 06:46:23-07	3231672
/	198.51.100.97	GET	200 OK	2016-07-29 06:45:33-07	3231673
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-29 06:45:51-07	3231674
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-29 06:45:58-07	3231675
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-29 06:46:16-07	3231676
/	198.51.100.222	GET	200 OK	2016-07-29 06:45:36-07	3231677
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-29 06:46:34-07	3231678
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 06:46:14-07	3231679
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-29 06:46:22-07	3231680
/	192.0.2.203	GET	200 OK	2016-07-29 06:45:41-07	3231681
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-29 06:45:57-07	3231682
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-29 06:46:33-07	3231683
/	192.0.2.57	GET	200 OK	2016-07-29 06:45:43-07	3231684
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-29 06:46:29-07	3231685
/	198.51.100.45	GET	200 OK	2016-07-29 06:45:47-07	3231686
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-29 06:46:35-07	3231687
/	203.0.113.193	GET	200 OK	2016-07-29 06:45:48-07	3231688
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-29 06:46:14-07	3231689
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-29 06:46:30-07	3231690
/	192.0.2.50	GET	200 OK	2016-07-29 06:45:58-07	3231691
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 06:46:35-07	3231692
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-29 06:46:36-07	3231693
/	203.0.113.211	GET	200 OK	2016-07-29 06:46:03-07	3231694
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-29 06:46:47-07	3231695
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 06:47:02-07	3231696
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 06:46:48-07	3231697
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 06:46:44-07	3231698
/	192.0.2.171	GET	200 OK	2016-07-29 06:46:09-07	3231699
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-29 06:46:57-07	3231700
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 06:47:02-07	3231701
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 06:46:30-07	3231702
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 06:46:53-07	3231703
/	192.0.2.132	GET	200 OK	2016-07-29 06:46:10-07	3231704
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 06:46:47-07	3231705
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-29 06:46:48-07	3231706
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-29 06:46:54-07	3231707
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 06:46:52-07	3231708
/	203.0.113.131	GET	200 OK	2016-07-29 06:46:20-07	3231709
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 06:46:40-07	3231710
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 06:47:15-07	3231711
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-29 06:47:06-07	3231712
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-29 06:46:47-07	3231713
/	203.0.113.217	GET	200 OK	2016-07-29 06:46:28-07	3231714
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-29 06:47:15-07	3231715
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-29 06:47:15-07	3231716
/	203.0.113.176	GET	200 OK	2016-07-29 06:46:31-07	3231717
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 06:46:53-07	3231718
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-29 06:47:00-07	3231719
/	203.0.113.248	GET	200 OK	2016-07-29 06:46:40-07	3231720
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 06:47:23-07	3231721
/	203.0.113.250	GET	200 OK	2016-07-29 06:46:46-07	3231722
/article/candidate-is-jerku	203.0.113.250	GET	404 NOT FOUND	2016-07-29 06:47:29-07	3231723
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-29 06:47:28-07	3231724
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 06:47:01-07	3231725
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 06:47:11-07	3231726
/	203.0.113.152	GET	200 OK	2016-07-29 06:46:49-07	3231727
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-29 06:47:35-07	3231728
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-29 06:47:43-07	3231729
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-29 06:47:18-07	3231730
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-29 06:47:14-07	3231731
/	192.0.2.234	GET	200 OK	2016-07-29 06:46:54-07	3231732
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 06:47:54-07	3231733
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 06:47:39-07	3231734
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 06:47:34-07	3231735
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 06:47:39-07	3231736
/	198.51.100.19	GET	200 OK	2016-07-29 06:47:01-07	3231737
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 06:47:53-07	3231738
/	203.0.113.132	GET	200 OK	2016-07-29 06:47:10-07	3231739
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-29 06:47:46-07	3231740
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 06:47:30-07	3231741
/	192.0.2.201	GET	200 OK	2016-07-29 06:47:16-07	3231742
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-29 06:48:10-07	3231743
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-29 06:47:57-07	3231744
/	198.51.100.176	GET	200 OK	2016-07-29 06:47:26-07	3231745
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-29 06:47:47-07	3231746
/	198.51.100.195	GET	200 OK	2016-07-29 06:47:35-07	3231747
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-29 06:48:16-07	3231748
/	203.0.113.216	GET	200 OK	2016-07-29 06:47:36-07	3231749
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-29 06:48:26-07	3231750
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-29 06:48:10-07	3231751
/	198.51.100.133	GET	200 OK	2016-07-29 06:47:46-07	3231752
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 06:48:36-07	3231753
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-29 06:48:43-07	3231754
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-29 06:48:08-07	3231755
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-29 06:48:24-07	3231756
/	203.0.113.81	GET	200 OK	2016-07-29 06:47:56-07	3231757
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-29 06:48:24-07	3231758
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 06:48:28-07	3231759
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 06:48:11-07	3231760
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-29 06:48:17-07	3231761
/	192.0.2.236	GET	200 OK	2016-07-29 06:48:01-07	3231762
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-29 06:48:34-07	3231763
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 06:48:21-07	3231764
/	192.0.2.93	GET	200 OK	2016-07-29 06:48:03-07	3231765
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-29 06:48:31-07	3231766
/	192.0.2.172	GET	200 OK	2016-07-29 06:48:12-07	3231767
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 06:48:51-07	3231768
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 06:48:29-07	3231769
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-29 06:48:53-07	3231770
/	192.0.2.75	GET	200 OK	2016-07-29 06:48:19-07	3231771
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-29 06:48:47-07	3231772
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 06:48:46-07	3231773
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-29 06:49:19-07	3231774
/	203.0.113.45	GET	200 OK	2016-07-29 06:48:20-07	3231775
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-29 06:48:56-07	3231776
/	198.51.100.140	GET	200 OK	2016-07-29 06:48:29-07	3231777
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-29 06:49:07-07	3231778
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-29 06:49:14-07	3231779
/article/goats-eat-googlesz	198.51.100.140	GET	404 NOT FOUND	2016-07-29 06:49:14-07	3231780
/	192.0.2.21	GET	200 OK	2016-07-29 06:48:31-07	3231781
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-29 06:49:03-07	3231782
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 06:48:53-07	3231783
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 06:49:12-07	3231784
/	192.0.2.122	GET	200 OK	2016-07-29 06:48:33-07	3231785
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-29 06:49:04-07	3231786
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-29 06:48:51-07	3231787
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 06:49:21-07	3231788
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-29 06:49:22-07	3231789
/	198.51.100.134	GET	200 OK	2016-07-29 06:48:34-07	3231790
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-29 06:49:07-07	3231791
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 06:49:02-07	3231792
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-29 06:48:57-07	3231793
/	198.51.100.173	GET	200 OK	2016-07-29 06:48:41-07	3231794
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-29 06:49:39-07	3231795
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 06:49:30-07	3231796
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-29 06:48:56-07	3231797
/	203.0.113.137	GET	200 OK	2016-07-29 06:48:43-07	3231798
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-29 06:49:30-07	3231799
/	192.0.2.94	GET	200 OK	2016-07-29 06:48:44-07	3231800
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 06:49:02-07	3231801
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-29 06:49:22-07	3231802
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-29 06:49:23-07	3231803
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-29 06:49:03-07	3231804
/	192.0.2.229	GET	200 OK	2016-07-29 06:48:47-07	3231805
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 06:49:19-07	3231806
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-29 06:49:32-07	3231807
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 06:49:51-07	3231809
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-29 06:49:42-07	3231810
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 06:49:51-07	3231811
/	198.51.100.79	GET	200 OK	2016-07-29 06:49:03-07	3231812
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 06:49:46-07	3231813
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 06:49:45-07	3231814
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-29 06:50:02-07	3231815
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-29 06:49:39-07	3231816
/	203.0.113.229	GET	200 OK	2016-07-29 06:49:11-07	3231817
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 06:49:34-07	3231818
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-29 06:50:00-07	3231819
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 06:49:59-07	3231820
/	192.0.2.164	GET	200 OK	2016-07-29 06:49:17-07	3231821
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 06:50:16-07	3231822
/	203.0.113.218	GET	200 OK	2016-07-29 06:49:25-07	3231823
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 06:49:56-07	3231824
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 06:49:46-07	3231825
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-29 06:50:09-07	3231826
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 06:50:10-07	3231827
/	198.51.100.251	GET	200 OK	2016-07-29 06:49:30-07	3231828
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-29 06:50:24-07	3231829
/	192.0.2.101	GET	200 OK	2016-07-29 06:49:32-07	3231830
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-29 06:49:56-07	3231831
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-29 06:50:00-07	3231832
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 06:50:17-07	3231833
/	203.0.113.75	GET	200 OK	2016-07-29 06:49:35-07	3231834
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-29 06:50:26-07	3231835
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-29 06:49:57-07	3231836
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 06:50:13-07	3231837
/	198.51.100.23	GET	200 OK	2016-07-29 06:49:36-07	3231838
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-29 06:49:54-07	3231839
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 06:50:35-07	3231840
/	198.51.100.207	GET	200 OK	2016-07-29 06:49:46-07	3231841
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-29 06:50:11-07	3231842
/	192.0.2.97	GET	200 OK	2016-07-29 06:49:53-07	3231843
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-29 06:50:24-07	3231844
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-29 06:50:11-07	3231845
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-29 06:50:37-07	3231846
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-29 06:50:18-07	3231847
/	192.0.2.62	GET	200 OK	2016-07-29 06:49:55-07	3231848
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-29 06:50:42-07	3231849
/	203.0.113.222	GET	200 OK	2016-07-29 06:49:57-07	3231850
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 06:50:14-07	3231851
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-29 06:50:39-07	3231852
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-29 06:50:33-07	3231853
/	198.51.100.9	GET	200 OK	2016-07-29 06:50:03-07	3231854
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-29 06:51:00-07	3231855
/	198.51.100.72	GET	200 OK	2016-07-29 06:50:05-07	3231856
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-29 06:50:39-07	3231857
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 06:50:24-07	3231858
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 06:50:57-07	3231859
/	203.0.113.239	GET	200 OK	2016-07-29 06:50:09-07	3231860
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 06:50:45-07	3231861
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-29 06:50:36-07	3231862
/	192.0.2.135	GET	200 OK	2016-07-29 06:50:17-07	3231863
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 06:51:03-07	3231864
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 06:51:14-07	3231865
/	198.51.100.23	GET	200 OK	2016-07-29 06:50:27-07	3231866
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-29 06:51:21-07	3231867
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 06:51:19-07	3231868
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 06:51:00-07	3231869
/	198.51.100.78	GET	200 OK	2016-07-29 06:50:37-07	3231870
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 06:51:07-07	3231871
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 06:51:23-07	3231872
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-29 06:51:01-07	3231873
/	192.0.2.183	GET	200 OK	2016-07-29 06:50:45-07	3231874
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 06:51:34-07	3231875
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 06:51:21-07	3231876
/	198.51.100.230	GET	200 OK	2016-07-29 06:50:47-07	3231877
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-29 06:51:32-07	3231878
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-29 06:51:12-07	3231879
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-29 06:51:37-07	3231880
/	198.51.100.241	GET	200 OK	2016-07-29 06:50:48-07	3231881
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 06:51:33-07	3231882
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-29 06:51:14-07	3231883
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 06:51:38-07	3231884
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 06:51:29-07	3231885
/	203.0.113.234	GET	200 OK	2016-07-29 06:50:49-07	3231886
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 06:51:40-07	3231887
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 06:51:21-07	3231888
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 06:51:44-07	3231889
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 06:51:39-07	3231890
/	198.51.100.206	GET	200 OK	2016-07-29 06:50:50-07	3231891
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-29 06:51:27-07	3231892
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-29 06:51:17-07	3231893
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 06:51:41-07	3231894
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-29 06:51:09-07	3231895
/	203.0.113.32	GET	200 OK	2016-07-29 06:50:59-07	3231896
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 06:51:20-07	3231897
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-29 06:51:27-07	3231898
/	198.51.100.165	GET	200 OK	2016-07-29 06:51:02-07	3231899
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 06:51:40-07	3231900
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-29 06:51:41-07	3231901
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-29 06:51:27-07	3231902
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 06:52:00-07	3231903
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-29 06:51:38-07	3231905
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 06:51:56-07	3231906
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 06:51:22-07	3231907
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-29 06:51:27-07	3231908
/	192.0.2.197	GET	200 OK	2016-07-29 06:51:07-07	3231909
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-29 06:51:53-07	3231910
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-29 06:51:48-07	3231911
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 06:51:56-07	3231912
/	192.0.2.118	GET	200 OK	2016-07-29 06:51:15-07	3231913
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-29 06:51:36-07	3231914
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 06:51:49-07	3231915
/	198.51.100.2	GET	200 OK	2016-07-29 06:51:18-07	3231916
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 06:52:01-07	3231917
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 06:51:35-07	3231918
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 06:51:57-07	3231919
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 06:51:37-07	3231920
/	192.0.2.208	GET	200 OK	2016-07-29 06:51:19-07	3231921
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-29 06:52:11-07	3231922
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-29 06:52:04-07	3231923
/	198.51.100.217	GET	200 OK	2016-07-29 06:51:22-07	3231924
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-29 06:52:02-07	3231925
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-29 06:52:22-07	3231926
/	203.0.113.179	GET	200 OK	2016-07-29 06:51:28-07	3231927
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 06:51:59-07	3231928
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-29 06:52:15-07	3231929
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-29 06:52:26-07	3231930
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 06:52:26-07	3231931
/	203.0.113.233	GET	200 OK	2016-07-29 06:51:36-07	3231932
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 06:52:29-07	3231933
/	192.0.2.239	GET	200 OK	2016-07-29 06:51:44-07	3231934
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 06:52:32-07	3231935
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-29 06:52:32-07	3231936
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 06:52:23-07	3231937
/	198.51.100.174	GET	200 OK	2016-07-29 06:51:50-07	3231938
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-29 06:52:28-07	3231939
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 06:52:28-07	3231940
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 06:52:06-07	3231941
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 06:52:16-07	3231942
/	198.51.100.91	GET	200 OK	2016-07-29 06:51:59-07	3231943
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 06:52:21-07	3231944
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-29 06:52:45-07	3231945
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 06:52:22-07	3231946
/	198.51.100.57	GET	200 OK	2016-07-29 06:52:09-07	3231947
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 06:52:28-07	3231948
/	203.0.113.30	GET	200 OK	2016-07-29 06:52:13-07	3231949
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-29 06:52:58-07	3231950
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-29 06:52:49-07	3231951
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-29 06:52:56-07	3231952
/	198.51.100.113	GET	200 OK	2016-07-29 06:52:16-07	3231953
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-29 06:53:12-07	3231954
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-29 06:53:11-07	3231955
/	198.51.100.6	GET	200 OK	2016-07-29 06:52:20-07	3231956
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-29 06:52:44-07	3231957
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-29 06:52:42-07	3231958
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-29 06:52:41-07	3231959
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-29 06:52:56-07	3231960
/	203.0.113.8	GET	200 OK	2016-07-29 06:52:21-07	3231961
/article/candidate-is-jerkr	203.0.113.8	GET	404 NOT FOUND	2016-07-29 06:53:09-07	3231962
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 06:53:15-07	3231963
/	192.0.2.216	GET	200 OK	2016-07-29 06:52:27-07	3231964
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 06:52:43-07	3231965
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-29 06:53:22-07	3231966
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-29 06:52:44-07	3231967
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 06:53:15-07	3231968
/	203.0.113.140	GET	200 OK	2016-07-29 06:52:33-07	3231969
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-29 06:53:20-07	3231970
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-29 06:53:18-07	3231971
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-29 06:52:50-07	3231972
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-29 06:53:33-07	3231973
/	192.0.2.40	GET	200 OK	2016-07-29 06:52:38-07	3231974
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-29 06:52:54-07	3231975
/	198.51.100.62	GET	200 OK	2016-07-29 06:52:47-07	3231976
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 06:53:14-07	3231977
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-29 06:53:30-07	3231978
/	198.51.100.70	GET	200 OK	2016-07-29 06:52:52-07	3231979
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 06:53:31-07	3231980
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 06:53:11-07	3231981
/	198.51.100.137	GET	200 OK	2016-07-29 06:53:02-07	3231982
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-29 06:53:40-07	3231983
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-29 06:53:26-07	3231984
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 06:53:42-07	3231985
/	192.0.2.250	GET	200 OK	2016-07-29 06:53:03-07	3231986
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-29 06:53:29-07	3231987
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 06:53:46-07	3231988
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-29 06:53:27-07	3231989
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-29 06:53:47-07	3231990
/	203.0.113.58	GET	200 OK	2016-07-29 06:53:05-07	3231991
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-29 06:53:55-07	3231992
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-29 06:54:03-07	3231993
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-29 06:53:35-07	3231994
/	198.51.100.1	GET	200 OK	2016-07-29 06:53:08-07	3231995
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 06:54:07-07	3231996
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 06:53:51-07	3231997
/	192.0.2.64	GET	200 OK	2016-07-29 06:53:17-07	3231998
/	192.0.2.202	GET	200 OK	2016-07-29 07:40:08-07	3233804
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-29 06:53:53-07	3231999
/	192.0.2.61	GET	200 OK	2016-07-29 06:53:25-07	3232000
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 06:54:18-07	3232001
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 06:53:40-07	3232002
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-29 06:54:06-07	3232003
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-29 06:54:12-07	3232004
/	198.51.100.122	GET	200 OK	2016-07-29 06:53:34-07	3232005
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 06:54:15-07	3232006
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-29 06:54:18-07	3232007
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 06:53:53-07	3232008
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-29 06:54:15-07	3232009
/	198.51.100.120	GET	200 OK	2016-07-29 06:53:36-07	3232010
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-29 06:54:02-07	3232011
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-29 06:54:12-07	3232012
/	198.51.100.107	GET	200 OK	2016-07-29 06:53:45-07	3232013
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-29 06:54:17-07	3232014
/article/bad-things-gonep	198.51.100.107	GET	404 NOT FOUND	2016-07-29 06:54:04-07	3232015
/	198.51.100.242	GET	200 OK	2016-07-29 06:53:55-07	3232016
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 06:54:23-07	3232017
/	198.51.100.137	GET	200 OK	2016-07-29 06:54:00-07	3232018
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 06:54:35-07	3232019
/	192.0.2.180	GET	200 OK	2016-07-29 06:54:04-07	3232020
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-29 06:54:22-07	3232021
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-29 06:54:32-07	3232022
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-29 06:54:26-07	3232023
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-29 06:54:37-07	3232024
/	203.0.113.232	GET	200 OK	2016-07-29 06:54:10-07	3232025
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 06:54:42-07	3232026
/	203.0.113.112	GET	200 OK	2016-07-29 06:54:16-07	3232027
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 06:54:40-07	3232028
/	203.0.113.31	GET	200 OK	2016-07-29 06:54:26-07	3232029
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 06:55:08-07	3232030
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 06:55:25-07	3232031
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 06:54:54-07	3232032
/	203.0.113.53	GET	200 OK	2016-07-29 06:54:28-07	3232033
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 06:55:06-07	3232034
/	198.51.100.245	GET	200 OK	2016-07-29 06:54:38-07	3232035
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-29 06:55:35-07	3232036
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 06:54:57-07	3232037
/	203.0.113.110	GET	200 OK	2016-07-29 06:54:44-07	3232038
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-29 06:55:26-07	3232039
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-29 06:55:07-07	3232040
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 06:55:20-07	3232041
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-29 06:54:59-07	3232042
/	198.51.100.248	GET	200 OK	2016-07-29 06:54:52-07	3232043
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-29 06:55:41-07	3232044
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-29 06:55:25-07	3232045
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-29 06:55:11-07	3232046
/	203.0.113.236	GET	200 OK	2016-07-29 06:54:56-07	3232047
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 06:55:40-07	3232048
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 06:55:24-07	3232049
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-29 06:55:35-07	3232050
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 06:55:44-07	3232051
/	198.51.100.10	GET	200 OK	2016-07-29 06:55:06-07	3232052
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-29 06:55:25-07	3232053
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-29 06:55:30-07	3232054
/	198.51.100.206	GET	200 OK	2016-07-29 06:55:16-07	3232055
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 06:55:39-07	3232056
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-29 06:56:04-07	3232057
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-29 06:55:58-07	3232058
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-29 06:55:50-07	3232059
/	192.0.2.95	GET	200 OK	2016-07-29 06:55:25-07	3232060
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-29 06:56:22-07	3232061
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 06:55:43-07	3232062
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 06:55:40-07	3232063
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-29 06:55:50-07	3232064
/	192.0.2.91	GET	200 OK	2016-07-29 06:55:34-07	3232065
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-29 06:56:07-07	3232066
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-29 06:56:05-07	3232067
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-29 06:55:52-07	3232068
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-29 06:56:11-07	3232069
/	198.51.100.60	GET	200 OK	2016-07-29 06:55:36-07	3232070
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-29 06:56:03-07	3232071
/	203.0.113.151	GET	200 OK	2016-07-29 06:55:38-07	3232072
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-29 06:56:23-07	3232073
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-29 06:56:16-07	3232074
/	192.0.2.9	GET	200 OK	2016-07-29 06:55:48-07	3232075
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-29 06:56:17-07	3232076
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 06:56:05-07	3232077
/	192.0.2.98	GET	200 OK	2016-07-29 06:55:56-07	3232078
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-29 06:56:26-07	3232079
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-29 06:56:13-07	3232080
/article/bad-things-goney	192.0.2.98	GET	404 NOT FOUND	2016-07-29 06:56:11-07	3232081
/	192.0.2.240	GET	200 OK	2016-07-29 06:55:58-07	3232082
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-29 06:56:43-07	3232083
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-29 06:56:48-07	3232084
/	198.51.100.167	GET	200 OK	2016-07-29 06:56:01-07	3232085
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 06:56:19-07	3232086
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-29 06:56:42-07	3232087
/	198.51.100.20	GET	200 OK	2016-07-29 06:56:02-07	3232088
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-29 06:56:35-07	3232089
/	198.51.100.30	GET	200 OK	2016-07-29 06:56:03-07	3232090
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 06:56:24-07	3232091
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 06:57:02-07	3232092
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 06:56:57-07	3232093
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 06:56:32-07	3232094
/	198.51.100.148	GET	200 OK	2016-07-29 06:56:06-07	3232095
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-29 06:57:00-07	3232096
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-29 06:57:00-07	3232097
/	198.51.100.99	GET	200 OK	2016-07-29 06:56:07-07	3232098
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 06:56:53-07	3232099
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 06:56:54-07	3232100
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-29 06:56:38-07	3232101
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-29 06:56:22-07	3232102
/	198.51.100.119	GET	200 OK	2016-07-29 06:56:15-07	3232103
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-29 06:56:49-07	3232104
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 06:57:03-07	3232105
/	198.51.100.19	GET	200 OK	2016-07-29 06:56:23-07	3232106
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-29 06:57:18-07	3232107
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 06:57:21-07	3232108
/	192.0.2.213	GET	200 OK	2016-07-29 06:56:24-07	3232109
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 06:57:03-07	3232110
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 06:57:21-07	3232111
/	192.0.2.66	GET	200 OK	2016-07-29 06:56:31-07	3232112
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-29 06:56:54-07	3232113
/	192.0.2.138	GET	200 OK	2016-07-29 06:56:37-07	3232114
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-29 06:57:20-07	3232115
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-29 06:57:15-07	3232116
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 06:57:33-07	3232117
/	198.51.100.227	GET	200 OK	2016-07-29 06:56:43-07	3232118
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-29 06:57:25-07	3232119
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 06:56:58-07	3232120
/	203.0.113.136	GET	200 OK	2016-07-29 06:56:53-07	3232121
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-29 06:57:15-07	3232122
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 06:57:34-07	3232123
/	203.0.113.99	GET	200 OK	2016-07-29 06:56:56-07	3232124
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-29 06:57:45-07	3232125
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-29 06:57:56-07	3232126
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-29 06:57:53-07	3232127
/	198.51.100.205	GET	200 OK	2016-07-29 06:57:00-07	3232128
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-29 06:57:41-07	3232129
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-29 06:57:50-07	3232130
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 06:57:57-07	3232131
/	198.51.100.37	GET	200 OK	2016-07-29 06:57:06-07	3232132
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 06:57:47-07	3232133
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-29 06:57:59-07	3232134
/	203.0.113.64	GET	200 OK	2016-07-29 06:57:12-07	3232135
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 06:57:42-07	3232136
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 06:58:12-07	3232137
/	203.0.113.247	GET	200 OK	2016-07-29 06:57:13-07	3232138
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 06:58:05-07	3232139
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 06:57:28-07	3232140
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-29 06:58:09-07	3232141
/	192.0.2.72	GET	200 OK	2016-07-29 06:57:23-07	3232142
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-29 06:57:48-07	3232143
/	203.0.113.95	GET	200 OK	2016-07-29 06:57:29-07	3232144
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-29 06:58:11-07	3232145
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 06:58:10-07	3232146
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 06:57:54-07	3232147
/	203.0.113.124	GET	200 OK	2016-07-29 06:57:35-07	3232148
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-29 06:58:11-07	3232149
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-29 06:57:59-07	3232150
/	192.0.2.35	GET	200 OK	2016-07-29 06:57:43-07	3232151
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 06:58:02-07	3232152
/	198.51.100.78	GET	200 OK	2016-07-29 06:57:53-07	3232153
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 06:58:38-07	3232154
/	203.0.113.116	GET	200 OK	2016-07-29 06:57:54-07	3232155
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 06:58:42-07	3232156
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-29 06:58:52-07	3232157
/	192.0.2.249	GET	200 OK	2016-07-29 06:57:55-07	3232158
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-29 06:58:46-07	3232159
/	192.0.2.172	GET	200 OK	2016-07-29 06:57:56-07	3232160
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 06:58:22-07	3232161
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 06:58:29-07	3232162
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-29 06:58:28-07	3232163
/	198.51.100.12	GET	200 OK	2016-07-29 06:58:06-07	3232164
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-29 06:59:05-07	3232165
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-29 06:58:41-07	3232166
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 06:58:55-07	3232167
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-29 06:58:28-07	3232168
/	203.0.113.35	GET	200 OK	2016-07-29 06:58:13-07	3232169
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-29 06:59:10-07	3232170
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-29 06:59:13-07	3232171
/	198.51.100.233	GET	200 OK	2016-07-29 06:58:15-07	3232172
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 06:58:43-07	3232173
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-29 06:59:15-07	3232174
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-29 06:59:10-07	3232175
/	198.51.100.45	GET	200 OK	2016-07-29 06:58:22-07	3232176
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-29 06:58:50-07	3232177
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-29 06:58:53-07	3232178
/	198.51.100.114	GET	200 OK	2016-07-29 06:58:28-07	3232179
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-29 06:58:54-07	3232180
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 06:59:05-07	3232181
/	192.0.2.56	GET	200 OK	2016-07-29 06:58:35-07	3232182
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 06:58:53-07	3232183
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-29 06:58:57-07	3232184
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-29 06:58:56-07	3232185
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 06:59:00-07	3232186
/	203.0.113.171	GET	200 OK	2016-07-29 06:58:41-07	3232187
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-29 06:59:26-07	3232188
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-29 06:59:17-07	3232189
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 06:59:34-07	3232190
/	203.0.113.123	GET	200 OK	2016-07-29 06:58:48-07	3232191
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-29 06:59:46-07	3232192
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 06:59:11-07	3232193
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-29 06:59:18-07	3232194
/	198.51.100.155	GET	200 OK	2016-07-29 06:58:49-07	3232195
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 06:59:28-07	3232196
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-29 06:59:46-07	3232197
/	203.0.113.156	GET	200 OK	2016-07-29 06:58:52-07	3232198
/article/media-obsessed-with-bears	203.0.113.156	GET	200 OK	2016-07-29 06:59:30-07	3232199
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 06:59:41-07	3232200
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 06:59:28-07	3232201
/	203.0.113.109	GET	200 OK	2016-07-29 06:58:59-07	3232202
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 06:59:22-07	3232203
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-29 06:59:54-07	3232204
/	203.0.113.184	GET	200 OK	2016-07-29 06:59:06-07	3232205
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-29 06:59:22-07	3232206
/	198.51.100.155	GET	200 OK	2016-07-29 06:59:08-07	3232207
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 06:59:49-07	3232208
/	203.0.113.109	GET	200 OK	2016-07-29 06:59:18-07	3232209
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-29 07:00:11-07	3232210
/	198.51.100.116	GET	200 OK	2016-07-29 06:59:24-07	3232211
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-29 07:00:14-07	3232212
/	198.51.100.170	GET	200 OK	2016-07-29 06:59:34-07	3232213
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-29 07:00:04-07	3232214
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-29 07:00:05-07	3232215
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-29 07:00:21-07	3232216
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-29 07:00:30-07	3232217
/	198.51.100.52	GET	200 OK	2016-07-29 06:59:36-07	3232218
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-29 07:00:03-07	3232219
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-29 07:00:26-07	3232220
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-29 06:59:56-07	3232221
/	198.51.100.54	GET	200 OK	2016-07-29 06:59:41-07	3232222
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-29 07:00:01-07	3232223
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 06:59:57-07	3232224
/	192.0.2.239	GET	200 OK	2016-07-29 06:59:48-07	3232225
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 07:00:48-07	3232226
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-29 07:00:26-07	3232227
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-29 07:00:04-07	3232228
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 07:00:36-07	3232229
/	198.51.100.131	GET	200 OK	2016-07-29 06:59:49-07	3232230
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-29 07:00:46-07	3232231
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-29 07:00:34-07	3232232
/	203.0.113.84	GET	200 OK	2016-07-29 06:59:54-07	3232233
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 07:00:26-07	3232234
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-29 07:00:33-07	3232235
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 07:00:50-07	3232236
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 07:00:29-07	3232237
/	192.0.2.102	GET	200 OK	2016-07-29 06:59:59-07	3232238
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-29 07:00:30-07	3232239
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-29 07:00:26-07	3232240
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-29 07:00:15-07	3232241
/	203.0.113.39	GET	200 OK	2016-07-29 07:00:04-07	3232242
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-29 07:00:35-07	3232243
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-29 07:00:51-07	3232244
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-29 07:00:44-07	3232245
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-29 07:00:36-07	3232246
/	192.0.2.225	GET	200 OK	2016-07-29 07:00:12-07	3232247
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 07:01:12-07	3232248
/	203.0.113.125	GET	200 OK	2016-07-29 07:00:18-07	3232249
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-29 07:01:18-07	3232250
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-29 07:01:08-07	3232251
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 07:00:54-07	3232252
/	198.51.100.58	GET	200 OK	2016-07-29 07:00:28-07	3232253
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 07:01:18-07	3232254
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-29 07:00:48-07	3232255
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-29 07:00:55-07	3232256
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-29 07:01:08-07	3232257
/	192.0.2.109	GET	200 OK	2016-07-29 07:00:29-07	3232258
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-29 07:01:10-07	3232259
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 07:00:57-07	3232260
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-29 07:01:10-07	3232261
/	192.0.2.175	GET	200 OK	2016-07-29 07:00:36-07	3232262
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 07:00:55-07	3232263
/	198.51.100.119	GET	200 OK	2016-07-29 07:00:44-07	3232264
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-29 07:01:08-07	3232265
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 07:01:33-07	3232266
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-29 07:01:10-07	3232267
/	192.0.2.102	GET	200 OK	2016-07-29 07:00:50-07	3232268
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-29 07:01:45-07	3232269
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-29 07:01:23-07	3232270
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-29 07:01:42-07	3232271
/	192.0.2.189	GET	200 OK	2016-07-29 07:00:57-07	3232272
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-29 07:01:35-07	3232273
/	192.0.2.37	GET	200 OK	2016-07-29 07:01:04-07	3232274
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-29 07:01:36-07	3232275
/	192.0.2.141	GET	200 OK	2016-07-29 07:01:08-07	3232276
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-29 07:01:44-07	3232277
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 07:02:04-07	3232278
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 07:01:52-07	3232279
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-29 07:02:08-07	3232280
/	203.0.113.216	GET	200 OK	2016-07-29 07:01:09-07	3232281
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-29 07:01:41-07	3232282
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-29 07:02:04-07	3232283
/	192.0.2.152	GET	200 OK	2016-07-29 07:01:18-07	3232284
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-29 07:01:46-07	3232285
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 07:02:02-07	3232286
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-29 07:02:10-07	3232287
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-29 07:01:43-07	3232288
/	192.0.2.84	GET	200 OK	2016-07-29 07:01:23-07	3232289
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-29 07:01:48-07	3232290
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-29 07:01:53-07	3232291
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-29 07:02:09-07	3232292
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-29 07:01:50-07	3232293
/	198.51.100.233	GET	200 OK	2016-07-29 07:01:33-07	3232294
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-29 07:01:50-07	3232295
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-29 07:02:14-07	3232296
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 07:02:04-07	3232297
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 07:02:12-07	3232298
/	192.0.2.213	GET	200 OK	2016-07-29 07:01:41-07	3232299
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-29 07:02:17-07	3232300
/	198.51.100.122	GET	200 OK	2016-07-29 07:01:49-07	3232301
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-29 07:02:07-07	3232302
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 07:02:15-07	3232303
/	192.0.2.152	GET	200 OK	2016-07-29 07:01:58-07	3232304
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-29 07:02:47-07	3232305
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-29 07:02:38-07	3232306
/	192.0.2.180	GET	200 OK	2016-07-29 07:02:05-07	3232307
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-29 07:02:32-07	3232308
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-29 07:02:35-07	3232309
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-29 07:02:52-07	3232310
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-29 07:02:41-07	3232311
/	198.51.100.115	GET	200 OK	2016-07-29 07:02:14-07	3232312
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-29 07:03:02-07	3232313
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-29 07:03:01-07	3232314
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-29 07:02:38-07	3232315
/	203.0.113.119	GET	200 OK	2016-07-29 07:02:19-07	3232316
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-29 07:03:02-07	3232317
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-29 07:03:19-07	3232318
/	198.51.100.104	GET	200 OK	2016-07-29 07:02:29-07	3232319
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 07:03:16-07	3232320
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-29 07:03:16-07	3232321
/	203.0.113.80	GET	200 OK	2016-07-29 07:02:34-07	3232322
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 07:03:14-07	3232323
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-29 07:03:16-07	3232324
/	192.0.2.205	GET	200 OK	2016-07-29 07:02:44-07	3232325
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-29 07:03:23-07	3232326
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-29 07:03:37-07	3232327
/	198.51.100.222	GET	200 OK	2016-07-29 07:02:49-07	3232328
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 07:03:32-07	3232329
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-29 07:03:09-07	3232330
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 07:03:09-07	3232331
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-29 07:03:41-07	3232332
/	203.0.113.246	GET	200 OK	2016-07-29 07:02:57-07	3232333
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 07:03:31-07	3232334
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-29 07:03:54-07	3232335
/	203.0.113.240	GET	200 OK	2016-07-29 07:03:06-07	3232336
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-29 07:04:01-07	3232337
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 07:03:52-07	3232338
/	192.0.2.143	GET	200 OK	2016-07-29 07:03:11-07	3232339
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-29 07:03:39-07	3232340
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-29 07:04:08-07	3232341
/	198.51.100.160	GET	200 OK	2016-07-29 07:03:21-07	3232342
/article/bears-love-berriesr	198.51.100.160	GET	404 NOT FOUND	2016-07-29 07:03:47-07	3232343
/	192.0.2.173	GET	200 OK	2016-07-29 07:03:28-07	3232344
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-29 07:04:08-07	3232345
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-29 07:03:43-07	3232346
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 07:04:16-07	3232347
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 07:03:52-07	3232348
/	198.51.100.41	GET	200 OK	2016-07-29 07:03:29-07	3232349
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 07:03:57-07	3232350
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 07:04:13-07	3232351
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 07:04:13-07	3232352
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 07:04:24-07	3232353
/	198.51.100.34	GET	200 OK	2016-07-29 07:03:36-07	3232354
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 07:04:21-07	3232355
/	192.0.2.102	GET	200 OK	2016-07-29 07:03:37-07	3232356
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-29 07:04:06-07	3232357
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-29 07:03:55-07	3232358
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-29 07:04:00-07	3232359
/	203.0.113.249	GET	200 OK	2016-07-29 07:03:44-07	3232360
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-29 07:04:24-07	3232361
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-29 07:04:23-07	3232362
/	192.0.2.55	GET	200 OK	2016-07-29 07:03:54-07	3232363
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-29 07:04:26-07	3232364
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-29 07:04:36-07	3232365
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-29 07:04:25-07	3232366
/	203.0.113.204	GET	200 OK	2016-07-29 07:03:55-07	3232367
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 07:04:24-07	3232368
/	198.51.100.122	GET	200 OK	2016-07-29 07:04:02-07	3232369
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-29 07:05:01-07	3232370
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-29 07:04:36-07	3232371
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-29 07:04:31-07	3232372
/	192.0.2.221	GET	200 OK	2016-07-29 07:04:07-07	3232373
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-29 07:04:23-07	3232374
/	198.51.100.205	GET	200 OK	2016-07-29 07:04:10-07	3232375
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 07:04:53-07	3232376
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-29 07:04:49-07	3232377
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 07:04:46-07	3232378
/	203.0.113.172	GET	200 OK	2016-07-29 07:04:18-07	3232379
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 07:04:44-07	3232380
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 07:04:53-07	3232381
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 07:04:51-07	3232382
/	203.0.113.219	GET	200 OK	2016-07-29 07:04:26-07	3232383
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 07:04:53-07	3232384
/	203.0.113.108	GET	200 OK	2016-07-29 07:04:29-07	3232385
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-29 07:04:49-07	3232386
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 07:05:26-07	3232387
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 07:05:27-07	3232388
/	198.51.100.190	GET	200 OK	2016-07-29 07:04:38-07	3232389
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 07:05:11-07	3232390
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-29 07:05:14-07	3232391
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 07:05:02-07	3232392
/	203.0.113.77	GET	200 OK	2016-07-29 07:04:48-07	3232393
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-29 07:05:35-07	3232394
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-29 07:05:24-07	3232395
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-29 07:05:25-07	3232396
/	198.51.100.189	GET	200 OK	2016-07-29 07:04:51-07	3232397
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 07:05:26-07	3232398
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-29 07:05:10-07	3232399
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 07:05:41-07	3232400
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 07:05:26-07	3232401
/	198.51.100.149	GET	200 OK	2016-07-29 07:04:58-07	3232402
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-29 07:05:36-07	3232403
/	192.0.2.83	GET	200 OK	2016-07-29 07:05:06-07	3232404
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-29 07:05:46-07	3232405
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-29 07:05:30-07	3232406
/article/trouble-for-troubledl	192.0.2.83	GET	404 NOT FOUND	2016-07-29 07:05:25-07	3232407
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-29 07:06:06-07	3232408
/	203.0.113.203	GET	200 OK	2016-07-29 07:05:15-07	3232409
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 07:05:38-07	3232410
/	203.0.113.236	GET	200 OK	2016-07-29 07:05:17-07	3232411
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-29 07:06:04-07	3232412
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 07:05:49-07	3232413
/	192.0.2.215	GET	200 OK	2016-07-29 07:05:20-07	3232414
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-29 07:06:20-07	3232415
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-29 07:05:45-07	3232416
/	198.51.100.27	GET	200 OK	2016-07-29 07:05:23-07	3232417
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-29 07:06:00-07	3232418
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-29 07:05:47-07	3232419
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-29 07:05:55-07	3232420
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-29 07:05:50-07	3232421
/	198.51.100.27	GET	200 OK	2016-07-29 07:05:26-07	3232422
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-29 07:05:47-07	3232423
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 07:06:23-07	3232424
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-29 07:06:05-07	3232425
/	198.51.100.208	GET	200 OK	2016-07-29 07:05:34-07	3232426
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-29 07:06:28-07	3232427
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 07:05:55-07	3232428
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-29 07:06:14-07	3232429
/	192.0.2.44	GET	200 OK	2016-07-29 07:05:41-07	3232430
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-29 07:06:06-07	3232431
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-29 07:06:37-07	3232432
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-29 07:06:00-07	3232433
/	198.51.100.247	GET	200 OK	2016-07-29 07:05:44-07	3232434
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-29 07:06:22-07	3232435
/	198.51.100.186	GET	200 OK	2016-07-29 07:05:48-07	3232436
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-29 07:06:17-07	3232437
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 07:06:40-07	3232438
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-29 07:06:35-07	3232439
/article/candidate-is-jerky	198.51.100.186	GET	404 NOT FOUND	2016-07-29 07:06:41-07	3232440
/	192.0.2.98	GET	200 OK	2016-07-29 07:05:57-07	3232441
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-29 07:06:47-07	3232442
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-29 07:06:14-07	3232443
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-29 07:06:52-07	3232444
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-29 07:06:47-07	3232445
/	203.0.113.43	GET	200 OK	2016-07-29 07:06:04-07	3232446
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-29 07:06:22-07	3232447
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-29 07:06:41-07	3232448
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-29 07:06:25-07	3232449
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-29 07:06:34-07	3232450
/	198.51.100.35	GET	200 OK	2016-07-29 07:06:11-07	3232451
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-29 07:06:35-07	3232452
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-29 07:06:54-07	3232453
/	203.0.113.75	GET	200 OK	2016-07-29 07:06:21-07	3232454
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 07:07:18-07	3232455
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-29 07:06:52-07	3232456
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-29 07:06:50-07	3232457
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-29 07:06:51-07	3232458
/	192.0.2.65	GET	200 OK	2016-07-29 07:06:30-07	3232459
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 07:07:19-07	3232460
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 07:07:28-07	3232461
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 07:07:04-07	3232462
/	192.0.2.47	GET	200 OK	2016-07-29 07:06:34-07	3232463
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-29 07:06:58-07	3232464
/	198.51.100.98	GET	200 OK	2016-07-29 07:06:38-07	3232465
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-29 07:06:55-07	3232466
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-29 07:07:31-07	3232467
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-29 07:06:59-07	3232468
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-29 07:07:28-07	3232469
/	198.51.100.181	GET	200 OK	2016-07-29 07:06:39-07	3232470
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 07:07:30-07	3232471
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-29 07:07:21-07	3232472
/	203.0.113.217	GET	200 OK	2016-07-29 07:06:41-07	3232473
/	192.0.2.221	GET	200 OK	2016-07-29 07:43:04-07	3233901
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-29 07:07:22-07	3232474
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 07:07:18-07	3232475
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 07:07:33-07	3232476
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-29 07:07:09-07	3232477
/	192.0.2.210	GET	200 OK	2016-07-29 07:06:48-07	3232478
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-29 07:07:19-07	3232479
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 07:07:26-07	3232480
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-29 07:07:19-07	3232481
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-29 07:07:47-07	3232482
/	203.0.113.19	GET	200 OK	2016-07-29 07:06:54-07	3232483
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-29 07:07:45-07	3232484
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-29 07:07:25-07	3232485
/	192.0.2.144	GET	200 OK	2016-07-29 07:07:00-07	3232486
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 07:07:38-07	3232487
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 07:07:17-07	3232488
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-29 07:07:59-07	3232489
/	203.0.113.161	GET	200 OK	2016-07-29 07:07:04-07	3232490
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-29 07:08:00-07	3232491
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-29 07:07:42-07	3232492
/	203.0.113.92	GET	200 OK	2016-07-29 07:07:05-07	3232493
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 07:07:26-07	3232494
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-29 07:07:53-07	3232495
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 07:07:46-07	3232496
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 07:07:27-07	3232497
/	192.0.2.8	GET	200 OK	2016-07-29 07:07:13-07	3232498
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-29 07:07:58-07	3232499
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 07:07:32-07	3232500
/	198.51.100.136	GET	200 OK	2016-07-29 07:07:19-07	3232501
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-29 07:08:01-07	3232502
/	192.0.2.162	GET	200 OK	2016-07-29 07:07:24-07	3232503
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-29 07:07:43-07	3232504
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 07:07:54-07	3232505
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 07:07:52-07	3232506
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 07:07:59-07	3232507
/	192.0.2.12	GET	200 OK	2016-07-29 07:07:29-07	3232508
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-29 07:08:24-07	3232509
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-29 07:08:12-07	3232510
/	203.0.113.159	GET	200 OK	2016-07-29 07:07:31-07	3232511
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-29 07:08:10-07	3232512
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-29 07:08:10-07	3232513
/	198.51.100.112	GET	200 OK	2016-07-29 07:07:36-07	3232514
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-29 07:08:17-07	3232515
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 07:08:05-07	3232516
/	198.51.100.226	GET	200 OK	2016-07-29 07:07:37-07	3232517
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-29 07:08:24-07	3232518
/	203.0.113.118	GET	200 OK	2016-07-29 07:07:44-07	3232519
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-29 07:08:07-07	3232520
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-29 07:08:06-07	3232521
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-29 07:08:39-07	3232522
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-29 07:08:09-07	3232523
/	198.51.100.81	GET	200 OK	2016-07-29 07:07:49-07	3232524
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 07:08:20-07	3232525
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-29 07:08:41-07	3232526
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 07:08:40-07	3232527
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-29 07:08:21-07	3232528
/	192.0.2.15	GET	200 OK	2016-07-29 07:07:57-07	3232529
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 07:08:27-07	3232530
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-29 07:08:52-07	3232531
/	192.0.2.115	GET	200 OK	2016-07-29 07:08:00-07	3232532
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 07:08:23-07	3232533
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-29 07:08:34-07	3232534
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 07:08:38-07	3232535
/	198.51.100.167	GET	200 OK	2016-07-29 07:08:05-07	3232536
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-29 07:08:42-07	3232537
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-29 07:08:39-07	3232538
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-29 07:08:32-07	3232539
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-29 07:08:21-07	3232540
/	203.0.113.1	GET	200 OK	2016-07-29 07:08:08-07	3232541
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 07:08:54-07	3232542
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 07:08:24-07	3232543
/	192.0.2.61	GET	200 OK	2016-07-29 07:08:12-07	3232544
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 07:08:34-07	3232545
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-29 07:08:50-07	3232546
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 07:08:34-07	3232547
/	192.0.2.183	GET	200 OK	2016-07-29 07:08:21-07	3232548
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 07:09:08-07	3232549
/	192.0.2.57	GET	200 OK	2016-07-29 07:08:22-07	3232550
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-29 07:08:52-07	3232551
/	192.0.2.104	GET	200 OK	2016-07-29 07:08:26-07	3232552
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-29 07:08:59-07	3232553
/	198.51.100.25	GET	200 OK	2016-07-29 07:08:32-07	3232554
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-29 07:09:24-07	3232555
/	203.0.113.107	GET	200 OK	2016-07-29 07:08:33-07	3232556
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-29 07:09:17-07	3232557
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 07:08:54-07	3232558
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-29 07:09:19-07	3232559
/	203.0.113.153	GET	200 OK	2016-07-29 07:08:42-07	3232560
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-29 07:09:42-07	3232561
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-29 07:09:29-07	3232562
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-29 07:09:07-07	3232563
/	198.51.100.181	GET	200 OK	2016-07-29 07:08:46-07	3232564
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-29 07:09:04-07	3232565
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-29 07:09:39-07	3232566
/	192.0.2.202	GET	200 OK	2016-07-29 07:08:54-07	3232567
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 07:09:45-07	3232568
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 07:09:34-07	3232569
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 07:09:13-07	3232570
/	198.51.100.96	GET	200 OK	2016-07-29 07:08:59-07	3232571
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-29 07:09:45-07	3232572
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 07:09:55-07	3232573
/	203.0.113.173	GET	200 OK	2016-07-29 07:09:01-07	3232574
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-29 07:09:36-07	3232575
/	198.51.100.233	GET	200 OK	2016-07-29 07:09:09-07	3232576
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-29 07:09:47-07	3232577
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-29 07:10:00-07	3232578
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 07:09:28-07	3232579
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-29 07:10:08-07	3232580
/	198.51.100.131	GET	200 OK	2016-07-29 07:09:13-07	3232581
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-29 07:10:07-07	3232582
/	192.0.2.39	GET	200 OK	2016-07-29 07:09:14-07	3232583
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 07:09:40-07	3232584
/	192.0.2.145	GET	200 OK	2016-07-29 07:09:17-07	3232585
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-29 07:10:07-07	3232586
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-29 07:09:41-07	3232587
/	203.0.113.40	GET	200 OK	2016-07-29 07:09:18-07	3232588
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 07:09:59-07	3232589
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-29 07:09:47-07	3232590
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-29 07:10:00-07	3232591
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-29 07:09:37-07	3232592
/	192.0.2.111	GET	200 OK	2016-07-29 07:09:26-07	3232593
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-29 07:09:51-07	3232594
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 07:10:19-07	3232595
/	203.0.113.53	GET	200 OK	2016-07-29 07:09:31-07	3232596
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-29 07:10:01-07	3232597
/	203.0.113.238	GET	200 OK	2016-07-29 07:09:34-07	3232598
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 07:10:24-07	3232599
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 07:09:50-07	3232600
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 07:10:05-07	3232601
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-29 07:10:06-07	3232602
/	192.0.2.81	GET	200 OK	2016-07-29 07:09:38-07	3232603
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 07:10:30-07	3232604
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-29 07:10:21-07	3232605
/	203.0.113.33	GET	200 OK	2016-07-29 07:09:45-07	3232606
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-29 07:10:29-07	3232607
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-29 07:10:35-07	3232608
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-29 07:10:36-07	3232609
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 07:10:22-07	3232610
/	198.51.100.180	GET	200 OK	2016-07-29 07:09:46-07	3232611
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 07:10:26-07	3232612
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-29 07:10:19-07	3232613
/	203.0.113.82	GET	200 OK	2016-07-29 07:09:56-07	3232614
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-29 07:10:31-07	3232615
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-29 07:10:30-07	3232616
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-29 07:10:22-07	3232617
/	198.51.100.115	GET	200 OK	2016-07-29 07:10:05-07	3232618
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 07:10:47-07	3232619
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-29 07:10:34-07	3232620
/	192.0.2.10	GET	200 OK	2016-07-29 07:10:07-07	3232621
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-29 07:10:30-07	3232622
/	203.0.113.187	GET	200 OK	2016-07-29 07:10:14-07	3232623
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-29 07:10:49-07	3232624
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-29 07:10:48-07	3232625
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-29 07:10:53-07	3232626
/	192.0.2.182	GET	200 OK	2016-07-29 07:10:23-07	3232627
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 07:10:57-07	3232628
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 07:11:16-07	3232629
/	203.0.113.161	GET	200 OK	2016-07-29 07:10:24-07	3232630
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-29 07:11:02-07	3232631
/	203.0.113.212	GET	200 OK	2016-07-29 07:10:25-07	3232632
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-29 07:10:47-07	3232633
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-29 07:11:06-07	3232634
/	192.0.2.1	GET	200 OK	2016-07-29 07:10:27-07	3232635
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 07:10:53-07	3232636
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 07:11:08-07	3232637
/	203.0.113.35	GET	200 OK	2016-07-29 07:10:37-07	3232638
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-29 07:11:37-07	3232639
/	198.51.100.56	GET	200 OK	2016-07-29 07:10:43-07	3232640
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-29 07:11:23-07	3232641
/	198.51.100.247	GET	200 OK	2016-07-29 07:10:48-07	3232642
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-29 07:11:33-07	3232643
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 07:11:43-07	3232644
/	192.0.2.80	GET	200 OK	2016-07-29 07:10:51-07	3232645
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-29 07:11:10-07	3232646
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-29 07:11:20-07	3232647
/	192.0.2.180	GET	200 OK	2016-07-29 07:10:56-07	3232648
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-29 07:11:50-07	3232649
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-29 07:11:17-07	3232650
/	198.51.100.55	GET	200 OK	2016-07-29 07:10:57-07	3232651
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 07:11:25-07	3232652
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 07:11:25-07	3232653
/article/media-obsessed-with-bearsa	198.51.100.55	GET	404 NOT FOUND	2016-07-29 07:11:13-07	3232654
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-29 07:11:22-07	3232655
/	203.0.113.212	GET	200 OK	2016-07-29 07:11:06-07	3232656
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 07:11:46-07	3232657
/	198.51.100.233	GET	200 OK	2016-07-29 07:11:09-07	3232658
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 07:11:57-07	3232659
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-29 07:12:09-07	3232660
/	192.0.2.169	GET	200 OK	2016-07-29 07:11:11-07	3232661
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 07:11:53-07	3232662
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 07:11:59-07	3232663
/	203.0.113.210	GET	200 OK	2016-07-29 07:11:15-07	3232664
/article/goats-eat-googless	203.0.113.210	GET	404 NOT FOUND	2016-07-29 07:11:43-07	3232665
/	198.51.100.162	GET	200 OK	2016-07-29 07:11:19-07	3232666
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-29 07:11:51-07	3232667
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-29 07:12:13-07	3232668
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-29 07:11:38-07	3232669
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-29 07:11:59-07	3232670
/	203.0.113.121	GET	200 OK	2016-07-29 07:11:25-07	3232671
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-29 07:12:09-07	3232672
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-29 07:11:43-07	3232673
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-29 07:12:05-07	3232674
/	192.0.2.193	GET	200 OK	2016-07-29 07:11:26-07	3232675
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-29 07:12:11-07	3232676
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-29 07:12:04-07	3232677
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-29 07:12:03-07	3232678
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-29 07:12:02-07	3232679
/	198.51.100.93	GET	200 OK	2016-07-29 07:11:28-07	3232680
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 07:12:05-07	3232681
/	203.0.113.24	GET	200 OK	2016-07-29 07:11:29-07	3232682
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-29 07:11:58-07	3232683
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-29 07:12:15-07	3232684
/	203.0.113.137	GET	200 OK	2016-07-29 07:11:37-07	3232685
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-29 07:12:07-07	3232686
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-29 07:12:07-07	3232687
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 07:12:00-07	3232688
/	192.0.2.95	GET	200 OK	2016-07-29 07:11:47-07	3232689
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 07:12:03-07	3232690
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 07:12:29-07	3232691
/	198.51.100.137	GET	200 OK	2016-07-29 07:11:54-07	3232692
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-29 07:12:50-07	3232693
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-29 07:12:32-07	3232694
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-29 07:12:21-07	3232695
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-29 07:12:36-07	3232696
/	203.0.113.12	GET	200 OK	2016-07-29 07:11:59-07	3232697
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 07:12:21-07	3232698
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 07:12:26-07	3232699
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-29 07:12:38-07	3232700
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-29 07:12:39-07	3232701
/	203.0.113.125	GET	200 OK	2016-07-29 07:12:04-07	3232702
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-29 07:13:02-07	3232703
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-29 07:12:20-07	3232704
/	192.0.2.48	GET	200 OK	2016-07-29 07:12:07-07	3232705
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 07:13:00-07	3232706
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-29 07:12:23-07	3232707
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-29 07:12:52-07	3232708
/	198.51.100.253	GET	200 OK	2016-07-29 07:12:15-07	3232709
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-29 07:12:33-07	3232710
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-29 07:12:36-07	3232711
/	192.0.2.157	GET	200 OK	2016-07-29 07:12:18-07	3232712
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 07:12:49-07	3232713
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-29 07:12:58-07	3232714
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 07:12:44-07	3232715
/	192.0.2.7	GET	200 OK	2016-07-29 07:12:20-07	3232716
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-29 07:13:17-07	3232717
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-29 07:12:56-07	3232718
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-29 07:12:42-07	3232719
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-29 07:12:38-07	3232720
/	192.0.2.141	GET	200 OK	2016-07-29 07:12:21-07	3232721
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 07:12:51-07	3232722
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 07:12:53-07	3232723
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-29 07:12:47-07	3232724
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 07:12:46-07	3232725
/	192.0.2.52	GET	200 OK	2016-07-29 07:12:31-07	3232726
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-29 07:12:59-07	3232727
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-29 07:12:58-07	3232728
/	192.0.2.192	GET	200 OK	2016-07-29 07:12:37-07	3232729
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-29 07:13:25-07	3232730
/	192.0.2.7	GET	200 OK	2016-07-29 07:12:43-07	3232731
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-29 07:13:28-07	3232732
/	198.51.100.63	GET	200 OK	2016-07-29 07:12:46-07	3232733
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-29 07:13:23-07	3232734
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-29 07:13:10-07	3232735
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-29 07:13:22-07	3232736
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-29 07:13:46-07	3232737
/	198.51.100.236	GET	200 OK	2016-07-29 07:12:51-07	3232738
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 07:13:09-07	3232739
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-29 07:13:43-07	3232740
/	198.51.100.66	GET	200 OK	2016-07-29 07:12:58-07	3232741
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 07:13:41-07	3232742
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-29 07:13:15-07	3232743
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-29 07:13:42-07	3232744
/	192.0.2.93	GET	200 OK	2016-07-29 07:13:07-07	3232745
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-29 07:14:07-07	3232746
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-29 07:13:23-07	3232747
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-29 07:13:48-07	3232748
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-29 07:13:51-07	3232749
/	192.0.2.30	GET	200 OK	2016-07-29 07:13:12-07	3232750
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-29 07:13:37-07	3232751
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 07:13:45-07	3232752
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 07:13:47-07	3232753
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 07:13:34-07	3232754
/	203.0.113.223	GET	200 OK	2016-07-29 07:13:22-07	3232755
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 07:14:11-07	3232756
/	192.0.2.204	GET	200 OK	2016-07-29 07:13:28-07	3232757
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 07:13:44-07	3232758
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 07:13:44-07	3232759
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-29 07:13:47-07	3232760
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-29 07:13:59-07	3232761
/	192.0.2.96	GET	200 OK	2016-07-29 07:13:32-07	3232762
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-29 07:14:12-07	3232763
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 07:14:29-07	3232764
/	192.0.2.130	GET	200 OK	2016-07-29 07:13:37-07	3232765
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 07:14:31-07	3232766
/	198.51.100.125	GET	200 OK	2016-07-29 07:13:45-07	3232767
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-29 07:14:29-07	3232768
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 07:14:10-07	3232769
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-29 07:14:44-07	3232770
/	203.0.113.31	GET	200 OK	2016-07-29 07:13:52-07	3232771
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-29 07:14:30-07	3232772
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 07:14:51-07	3232773
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 07:14:49-07	3232774
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 07:14:26-07	3232775
/	198.51.100.192	GET	200 OK	2016-07-29 07:13:55-07	3232776
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 07:14:16-07	3232777
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-29 07:14:28-07	3232778
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-29 07:14:26-07	3232779
/	203.0.113.39	GET	200 OK	2016-07-29 07:14:00-07	3232780
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-29 07:14:34-07	3232781
/	203.0.113.240	GET	200 OK	2016-07-29 07:14:01-07	3232782
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 07:14:54-07	3232783
/	198.51.100.239	GET	200 OK	2016-07-29 07:14:08-07	3232784
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-29 07:15:01-07	3232785
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-29 07:15:00-07	3232786
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-29 07:15:00-07	3232787
/	198.51.100.161	GET	200 OK	2016-07-29 07:14:14-07	3232788
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-29 07:14:31-07	3232789
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-29 07:14:38-07	3232790
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-29 07:14:44-07	3232791
/	192.0.2.209	GET	200 OK	2016-07-29 07:14:15-07	3232792
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 07:15:14-07	3232793
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-29 07:14:54-07	3232794
/	198.51.100.196	GET	200 OK	2016-07-29 07:14:24-07	3232795
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 07:15:03-07	3232796
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 07:14:48-07	3232797
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-29 07:14:39-07	3232798
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 07:15:21-07	3232799
/	192.0.2.200	GET	200 OK	2016-07-29 07:14:27-07	3232800
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 07:15:25-07	3232801
/	198.51.100.85	GET	200 OK	2016-07-29 07:14:37-07	3232802
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 07:15:02-07	3232803
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-29 07:15:21-07	3232804
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-29 07:14:58-07	3232805
/	192.0.2.133	GET	200 OK	2016-07-29 07:14:43-07	3232806
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-29 07:15:15-07	3232807
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-29 07:15:22-07	3232808
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-29 07:15:28-07	3232809
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-29 07:15:17-07	3232810
/	192.0.2.106	GET	200 OK	2016-07-29 07:14:53-07	3232811
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 07:15:47-07	3232812
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-29 07:15:37-07	3232813
/	192.0.2.207	GET	200 OK	2016-07-29 07:14:54-07	3232814
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-29 07:15:11-07	3232815
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-29 07:15:27-07	3232816
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-29 07:15:40-07	3232817
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-29 07:15:43-07	3232818
/	203.0.113.23	GET	200 OK	2016-07-29 07:15:01-07	3232819
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-29 07:15:48-07	3232820
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-29 07:15:56-07	3232821
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 07:15:29-07	3232822
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-29 07:15:23-07	3232823
/	192.0.2.250	GET	200 OK	2016-07-29 07:15:09-07	3232824
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 07:15:31-07	3232825
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 07:15:48-07	3232826
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-29 07:15:54-07	3232827
/	192.0.2.112	GET	200 OK	2016-07-29 07:15:16-07	3232828
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-29 07:16:12-07	3232829
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-29 07:16:09-07	3232830
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-29 07:16:13-07	3232831
/	198.51.100.45	GET	200 OK	2016-07-29 07:15:26-07	3232832
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-29 07:15:48-07	3232833
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-29 07:16:03-07	3232834
/	192.0.2.23	GET	200 OK	2016-07-29 07:15:35-07	3232835
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-29 07:15:56-07	3232836
/	192.0.2.179	GET	200 OK	2016-07-29 07:15:41-07	3232837
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-29 07:16:22-07	3232838
/	203.0.113.88	GET	200 OK	2016-07-29 07:15:51-07	3232839
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 07:16:18-07	3232840
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 07:16:21-07	3232841
/	198.51.100.83	GET	200 OK	2016-07-29 07:15:53-07	3232842
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-29 07:16:22-07	3232843
/	198.51.100.123	GET	200 OK	2016-07-29 07:15:58-07	3232844
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-29 07:16:13-07	3232845
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-29 07:16:24-07	3232846
/	192.0.2.43	GET	200 OK	2016-07-29 07:16:02-07	3232847
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-29 07:16:22-07	3232848
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 07:16:21-07	3232849
/	203.0.113.216	GET	200 OK	2016-07-29 07:16:06-07	3232850
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-29 07:16:22-07	3232851
/	203.0.113.23	GET	200 OK	2016-07-29 07:16:13-07	3232852
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 07:16:38-07	3232853
/	203.0.113.81	GET	200 OK	2016-07-29 07:16:22-07	3232854
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 07:17:06-07	3232855
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-29 07:17:08-07	3232856
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 07:17:06-07	3232857
/	203.0.113.3	GET	200 OK	2016-07-29 07:16:25-07	3232858
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-29 07:17:11-07	3232859
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-29 07:17:13-07	3232860
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-29 07:17:24-07	3232861
/	198.51.100.12	GET	200 OK	2016-07-29 07:16:28-07	3232862
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-29 07:17:28-07	3232863
/	203.0.113.179	GET	200 OK	2016-07-29 07:16:32-07	3232864
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-29 07:17:05-07	3232865
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 07:16:54-07	3232866
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 07:17:13-07	3232867
/	198.51.100.9	GET	200 OK	2016-07-29 07:16:35-07	3232868
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-29 07:17:21-07	3232869
/	203.0.113.111	GET	200 OK	2016-07-29 07:16:41-07	3232870
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-29 07:17:29-07	3232871
/	198.51.100.213	GET	200 OK	2016-07-29 07:16:46-07	3232872
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-29 07:17:43-07	3232873
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-29 07:17:07-07	3232874
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-29 07:17:21-07	3232875
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-29 07:17:46-07	3232876
/	198.51.100.9	GET	200 OK	2016-07-29 07:16:50-07	3232877
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-29 07:17:14-07	3232878
/	198.51.100.157	GET	200 OK	2016-07-29 07:16:53-07	3232879
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 07:17:23-07	3232880
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 07:17:26-07	3232881
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 07:17:39-07	3232882
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 07:17:51-07	3232883
/	192.0.2.66	GET	200 OK	2016-07-29 07:16:59-07	3232884
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 07:17:19-07	3232885
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 07:17:23-07	3232886
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-29 07:17:56-07	3232887
/	192.0.2.250	GET	200 OK	2016-07-29 07:17:04-07	3232888
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-29 07:17:58-07	3232889
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-29 07:17:54-07	3232890
/	198.51.100.169	GET	200 OK	2016-07-29 07:17:14-07	3232891
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-29 07:17:37-07	3232892
/	203.0.113.253	GET	200 OK	2016-07-29 07:17:18-07	3232893
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-29 07:17:55-07	3232894
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 07:18:03-07	3232895
/article/goats-eat-googlest	203.0.113.253	GET	404 NOT FOUND	2016-07-29 07:18:02-07	3232896
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-29 07:18:10-07	3232897
/	192.0.2.149	GET	200 OK	2016-07-29 07:17:23-07	3232898
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-29 07:17:48-07	3232899
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-29 07:18:20-07	3232900
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-29 07:18:02-07	3232901
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-29 07:18:11-07	3232902
/	203.0.113.182	GET	200 OK	2016-07-29 07:17:32-07	3232903
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 07:18:08-07	3232904
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-29 07:18:08-07	3232905
/	203.0.113.190	GET	200 OK	2016-07-29 07:17:37-07	3232906
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-29 07:18:03-07	3232907
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 07:18:32-07	3232908
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 07:18:18-07	3232909
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-29 07:18:01-07	3232910
/	192.0.2.32	GET	200 OK	2016-07-29 07:17:44-07	3232911
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 07:18:39-07	3232912
/	198.51.100.18	GET	200 OK	2016-07-29 07:17:46-07	3232913
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 07:18:29-07	3232914
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 07:18:16-07	3232915
/	203.0.113.101	GET	200 OK	2016-07-29 07:17:56-07	3232916
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-29 07:18:53-07	3232917
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-29 07:18:30-07	3232918
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-29 07:18:47-07	3232919
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-29 07:18:49-07	3232920
/	198.51.100.30	GET	200 OK	2016-07-29 07:18:06-07	3232921
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 07:18:35-07	3232922
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 07:19:00-07	3232923
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-29 07:19:04-07	3232924
/	192.0.2.128	GET	200 OK	2016-07-29 07:18:14-07	3232925
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-29 07:18:53-07	3232926
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-29 07:19:07-07	3232927
/	192.0.2.115	GET	200 OK	2016-07-29 07:18:16-07	3232928
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-29 07:19:02-07	3232929
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-29 07:18:51-07	3232930
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 07:18:45-07	3232931
/	203.0.113.154	GET	200 OK	2016-07-29 07:18:24-07	3232932
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-29 07:19:23-07	3232933
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-29 07:18:41-07	3232934
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-29 07:19:22-07	3232935
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-29 07:18:57-07	3232936
/	203.0.113.217	GET	200 OK	2016-07-29 07:18:32-07	3232937
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 07:19:11-07	3232938
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-29 07:19:26-07	3232939
/	198.51.100.177	GET	200 OK	2016-07-29 07:18:36-07	3232940
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-29 07:19:29-07	3232941
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-29 07:19:24-07	3232942
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 07:19:15-07	3232943
/	203.0.113.150	GET	200 OK	2016-07-29 07:18:40-07	3232944
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 07:19:05-07	3232945
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-29 07:19:21-07	3232946
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-29 07:19:06-07	3232947
/	192.0.2.170	GET	200 OK	2016-07-29 07:18:47-07	3232948
/	192.0.2.200	GET	200 OK	2016-07-29 07:51:02-07	3234186
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 07:19:22-07	3232949
/	203.0.113.55	GET	200 OK	2016-07-29 07:18:52-07	3232950
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-29 07:19:08-07	3232951
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 07:19:29-07	3232952
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-29 07:19:47-07	3232953
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-29 07:19:48-07	3232954
/	198.51.100.248	GET	200 OK	2016-07-29 07:18:58-07	3232955
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 07:19:19-07	3232956
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 07:19:33-07	3232957
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 07:19:54-07	3232958
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-29 07:19:30-07	3232959
/	203.0.113.75	GET	200 OK	2016-07-29 07:19:08-07	3232960
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 07:19:48-07	3232961
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-29 07:19:52-07	3232962
/	203.0.113.4	GET	200 OK	2016-07-29 07:19:18-07	3232963
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-29 07:19:52-07	3232964
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-29 07:19:47-07	3232965
/	198.51.100.148	GET	200 OK	2016-07-29 07:19:24-07	3232966
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-29 07:20:12-07	3232967
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-29 07:20:17-07	3232968
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-29 07:20:24-07	3232969
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-29 07:20:10-07	3232970
/	192.0.2.195	GET	200 OK	2016-07-29 07:19:32-07	3232971
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 07:20:11-07	3232972
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 07:20:07-07	3232973
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-29 07:20:00-07	3232974
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-29 07:19:48-07	3232975
/	203.0.113.210	GET	200 OK	2016-07-29 07:19:33-07	3232976
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 07:19:54-07	3232977
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-29 07:20:26-07	3232978
/	192.0.2.49	GET	200 OK	2016-07-29 07:19:37-07	3232979
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-29 07:20:04-07	3232980
/	192.0.2.156	GET	200 OK	2016-07-29 07:19:41-07	3232981
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-29 07:20:04-07	3232982
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 07:20:00-07	3232983
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-29 07:20:37-07	3232984
/	203.0.113.178	GET	200 OK	2016-07-29 07:19:46-07	3232985
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-29 07:20:25-07	3232986
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-29 07:20:29-07	3232987
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-29 07:20:33-07	3232988
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-29 07:20:01-07	3232989
/	198.51.100.144	GET	200 OK	2016-07-29 07:19:49-07	3232990
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 07:20:10-07	3232991
/	203.0.113.75	GET	200 OK	2016-07-29 07:19:50-07	3232992
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-29 07:20:08-07	3232993
/	192.0.2.1	GET	200 OK	2016-07-29 07:19:53-07	3232994
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 07:20:18-07	3232995
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 07:20:24-07	3232996
/	192.0.2.214	GET	200 OK	2016-07-29 07:19:57-07	3232997
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-29 07:20:37-07	3232998
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 07:20:19-07	3232999
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-29 07:20:37-07	3233000
/	203.0.113.60	GET	200 OK	2016-07-29 07:20:02-07	3233001
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-29 07:20:53-07	3233002
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-29 07:21:02-07	3233003
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-29 07:20:54-07	3233004
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-29 07:20:55-07	3233005
/	192.0.2.97	GET	200 OK	2016-07-29 07:20:10-07	3233006
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 07:20:36-07	3233007
/	203.0.113.112	GET	200 OK	2016-07-29 07:20:18-07	3233008
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 07:20:56-07	3233009
/	192.0.2.2	GET	200 OK	2016-07-29 07:20:25-07	3233010
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-29 07:20:54-07	3233011
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-29 07:21:02-07	3233012
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-29 07:21:12-07	3233013
/	192.0.2.251	GET	200 OK	2016-07-29 07:20:30-07	3233014
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-29 07:20:47-07	3233015
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-29 07:21:04-07	3233016
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-29 07:20:47-07	3233017
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 07:20:51-07	3233018
/	198.51.100.70	GET	200 OK	2016-07-29 07:20:38-07	3233019
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 07:20:54-07	3233020
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 07:21:16-07	3233021
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-29 07:21:03-07	3233022
/	198.51.100.2	GET	200 OK	2016-07-29 07:20:41-07	3233023
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-29 07:21:05-07	3233024
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 07:21:03-07	3233025
/	192.0.2.83	GET	200 OK	2016-07-29 07:20:45-07	3233026
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-29 07:21:10-07	3233027
/	198.51.100.226	GET	200 OK	2016-07-29 07:20:47-07	3233028
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-29 07:21:37-07	3233029
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 07:21:06-07	3233030
/	192.0.2.53	GET	200 OK	2016-07-29 07:20:52-07	3233031
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 07:21:45-07	3233032
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-29 07:21:20-07	3233033
/	198.51.100.248	GET	200 OK	2016-07-29 07:20:55-07	3233034
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-29 07:21:39-07	3233035
/	198.51.100.99	GET	200 OK	2016-07-29 07:20:56-07	3233036
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 07:21:56-07	3233037
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 07:21:27-07	3233038
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 07:21:50-07	3233039
/	198.51.100.15	GET	200 OK	2016-07-29 07:21:05-07	3233040
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-29 07:21:53-07	3233041
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 07:21:32-07	3233042
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 07:21:42-07	3233043
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-29 07:21:43-07	3233044
/	203.0.113.227	GET	200 OK	2016-07-29 07:21:15-07	3233045
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 07:21:57-07	3233046
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 07:21:51-07	3233047
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-29 07:22:12-07	3233048
/	192.0.2.114	GET	200 OK	2016-07-29 07:21:23-07	3233049
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-29 07:22:16-07	3233050
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 07:22:05-07	3233051
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-29 07:22:10-07	3233052
/	203.0.113.56	GET	200 OK	2016-07-29 07:21:24-07	3233053
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 07:22:09-07	3233054
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 07:22:24-07	3233055
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 07:21:43-07	3233056
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-29 07:21:42-07	3233057
/	198.51.100.184	GET	200 OK	2016-07-29 07:21:32-07	3233058
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-29 07:22:13-07	3233059
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 07:21:48-07	3233060
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 07:22:27-07	3233061
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 07:22:27-07	3233062
/	198.51.100.118	GET	200 OK	2016-07-29 07:21:40-07	3233063
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-29 07:22:27-07	3233064
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-29 07:22:36-07	3233065
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-29 07:22:28-07	3233066
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-29 07:21:58-07	3233067
/	198.51.100.75	GET	200 OK	2016-07-29 07:21:45-07	3233068
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 07:22:42-07	3233069
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-29 07:22:40-07	3233070
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-29 07:22:19-07	3233071
/	192.0.2.158	GET	200 OK	2016-07-29 07:21:46-07	3233072
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 07:22:44-07	3233073
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 07:22:42-07	3233074
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 07:22:19-07	3233075
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-29 07:22:04-07	3233076
/	192.0.2.62	GET	200 OK	2016-07-29 07:21:49-07	3233077
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-29 07:22:31-07	3233078
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-29 07:22:25-07	3233079
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-29 07:22:08-07	3233080
/	198.51.100.212	GET	200 OK	2016-07-29 07:21:53-07	3233081
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-29 07:22:36-07	3233082
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-29 07:22:48-07	3233083
/	192.0.2.191	GET	200 OK	2016-07-29 07:22:03-07	3233084
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 07:23:00-07	3233085
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-29 07:22:30-07	3233086
/	198.51.100.128	GET	200 OK	2016-07-29 07:22:07-07	3233087
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 07:22:39-07	3233088
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-29 07:22:42-07	3233089
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-29 07:23:06-07	3233090
/	203.0.113.154	GET	200 OK	2016-07-29 07:22:16-07	3233091
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 07:22:36-07	3233092
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-29 07:22:56-07	3233093
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-29 07:22:42-07	3233094
/	198.51.100.138	GET	200 OK	2016-07-29 07:22:18-07	3233095
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-29 07:23:06-07	3233096
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-29 07:22:40-07	3233097
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-29 07:22:57-07	3233098
/	198.51.100.214	GET	200 OK	2016-07-29 07:22:27-07	3233099
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 07:23:20-07	3233100
/	203.0.113.65	GET	200 OK	2016-07-29 07:22:29-07	3233101
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 07:22:49-07	3233102
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 07:23:13-07	3233103
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-29 07:22:52-07	3233104
/	198.51.100.201	GET	200 OK	2016-07-29 07:22:31-07	3233105
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 07:23:04-07	3233106
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-29 07:23:24-07	3233107
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-29 07:22:56-07	3233108
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-29 07:23:22-07	3233109
/	198.51.100.128	GET	200 OK	2016-07-29 07:22:34-07	3233110
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-29 07:23:32-07	3233111
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 07:23:12-07	3233112
/	198.51.100.140	GET	200 OK	2016-07-29 07:22:37-07	3233113
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-29 07:23:21-07	3233114
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-29 07:23:29-07	3233115
/	192.0.2.53	GET	200 OK	2016-07-29 07:22:38-07	3233116
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 07:23:08-07	3233117
/	192.0.2.65	GET	200 OK	2016-07-29 07:22:42-07	3233118
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-29 07:23:28-07	3233119
/	192.0.2.11	GET	200 OK	2016-07-29 07:22:43-07	3233120
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 07:23:34-07	3233121
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-29 07:23:16-07	3233122
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-29 07:23:23-07	3233123
/	203.0.113.17	GET	200 OK	2016-07-29 07:22:44-07	3233124
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-29 07:23:42-07	3233125
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-29 07:23:37-07	3233126
/	192.0.2.91	GET	200 OK	2016-07-29 07:22:50-07	3233127
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-29 07:23:19-07	3233128
/	203.0.113.213	GET	200 OK	2016-07-29 07:22:55-07	3233129
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-29 07:23:29-07	3233130
/	198.51.100.9	GET	200 OK	2016-07-29 07:23:01-07	3233131
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-29 07:23:46-07	3233132
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 07:23:25-07	3233133
/	198.51.100.214	GET	200 OK	2016-07-29 07:23:05-07	3233134
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-29 07:24:00-07	3233135
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 07:23:23-07	3233136
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 07:23:47-07	3233137
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 07:23:41-07	3233138
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 07:23:39-07	3233140
/	198.51.100.11	GET	200 OK	2016-07-29 07:23:11-07	3233141
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-29 07:24:11-07	3233142
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-29 07:24:01-07	3233143
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-29 07:24:00-07	3233144
/	203.0.113.231	GET	200 OK	2016-07-29 07:23:15-07	3233145
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-29 07:23:53-07	3233146
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-29 07:24:10-07	3233147
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-29 07:23:40-07	3233148
/	203.0.113.48	GET	200 OK	2016-07-29 07:23:20-07	3233149
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 07:23:58-07	3233150
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-29 07:23:40-07	3233151
/	198.51.100.249	GET	200 OK	2016-07-29 07:23:24-07	3233152
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-29 07:24:18-07	3233153
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 07:23:56-07	3233154
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 07:23:49-07	3233155
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 07:24:17-07	3233156
/	203.0.113.171	GET	200 OK	2016-07-29 07:23:33-07	3233157
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-29 07:24:20-07	3233158
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-29 07:24:06-07	3233159
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-29 07:24:23-07	3233160
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-29 07:24:07-07	3233161
/	203.0.113.18	GET	200 OK	2016-07-29 07:23:35-07	3233162
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 07:24:04-07	3233163
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-29 07:24:23-07	3233164
/	203.0.113.150	GET	200 OK	2016-07-29 07:23:39-07	3233165
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-29 07:24:36-07	3233166
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 07:24:13-07	3233167
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 07:23:57-07	3233168
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 07:23:55-07	3233169
/	203.0.113.31	GET	200 OK	2016-07-29 07:23:48-07	3233170
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 07:24:42-07	3233171
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 07:24:23-07	3233172
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 07:24:19-07	3233173
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 07:24:28-07	3233174
/	203.0.113.84	GET	200 OK	2016-07-29 07:23:57-07	3233175
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-29 07:24:57-07	3233176
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 07:24:22-07	3233177
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 07:24:22-07	3233178
/	198.51.100.231	GET	200 OK	2016-07-29 07:24:05-07	3233179
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 07:24:53-07	3233180
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-29 07:24:45-07	3233181
/	192.0.2.118	GET	200 OK	2016-07-29 07:24:06-07	3233182
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-29 07:24:32-07	3233183
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-29 07:24:30-07	3233184
/	198.51.100.91	GET	200 OK	2016-07-29 07:24:16-07	3233185
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 07:24:50-07	3233186
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-29 07:24:59-07	3233187
/	203.0.113.244	GET	200 OK	2016-07-29 07:24:22-07	3233188
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-29 07:25:03-07	3233189
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 07:24:56-07	3233190
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-29 07:24:42-07	3233191
/	203.0.113.167	GET	200 OK	2016-07-29 07:24:24-07	3233192
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-29 07:24:58-07	3233193
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-29 07:24:58-07	3233194
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-29 07:24:50-07	3233195
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-29 07:25:24-07	3233196
/	203.0.113.210	GET	200 OK	2016-07-29 07:24:28-07	3233197
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-29 07:24:48-07	3233198
/	198.51.100.182	GET	200 OK	2016-07-29 07:24:37-07	3233199
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-29 07:25:35-07	3233200
/	203.0.113.220	GET	200 OK	2016-07-29 07:24:47-07	3233201
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-29 07:25:46-07	3233202
/	192.0.2.173	GET	200 OK	2016-07-29 07:24:56-07	3233203
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 07:25:55-07	3233204
/	198.51.100.222	GET	200 OK	2016-07-29 07:25:06-07	3233205
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-29 07:25:35-07	3233206
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 07:25:32-07	3233207
/	203.0.113.122	GET	200 OK	2016-07-29 07:25:12-07	3233208
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 07:25:54-07	3233209
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 07:25:45-07	3233210
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 07:25:32-07	3233211
/	198.51.100.217	GET	200 OK	2016-07-29 07:25:20-07	3233212
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-29 07:26:02-07	3233213
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-29 07:26:05-07	3233214
/	203.0.113.22	GET	200 OK	2016-07-29 07:25:23-07	3233215
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 07:25:38-07	3233216
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 07:26:17-07	3233217
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-29 07:26:09-07	3233218
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-29 07:26:03-07	3233219
/	198.51.100.103	GET	200 OK	2016-07-29 07:25:26-07	3233220
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 07:25:46-07	3233221
/	192.0.2.13	GET	200 OK	2016-07-29 07:25:30-07	3233222
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 07:25:47-07	3233223
/	192.0.2.10	GET	200 OK	2016-07-29 07:25:36-07	3233224
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 07:26:15-07	3233225
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-29 07:26:20-07	3233226
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 07:26:36-07	3233227
/	192.0.2.52	GET	200 OK	2016-07-29 07:25:43-07	3233228
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-29 07:26:03-07	3233229
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 07:26:22-07	3233230
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 07:26:28-07	3233231
/	203.0.113.205	GET	200 OK	2016-07-29 07:25:48-07	3233232
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-29 07:26:45-07	3233233
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-29 07:26:03-07	3233234
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 07:26:42-07	3233235
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-29 07:26:28-07	3233236
/	192.0.2.184	GET	200 OK	2016-07-29 07:25:50-07	3233237
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-29 07:26:26-07	3233238
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 07:26:41-07	3233239
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-29 07:26:39-07	3233240
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-29 07:26:37-07	3233241
/	198.51.100.228	GET	200 OK	2016-07-29 07:25:53-07	3233242
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-29 07:26:40-07	3233243
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-29 07:26:38-07	3233244
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-29 07:26:20-07	3233245
/	203.0.113.53	GET	200 OK	2016-07-29 07:25:58-07	3233246
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 07:26:42-07	3233247
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-29 07:26:29-07	3233248
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-29 07:26:37-07	3233249
/	198.51.100.183	GET	200 OK	2016-07-29 07:26:08-07	3233250
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-29 07:26:47-07	3233251
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-29 07:26:52-07	3233252
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 07:27:05-07	3233253
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 07:26:40-07	3233254
/	192.0.2.73	GET	200 OK	2016-07-29 07:26:10-07	3233255
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-29 07:26:49-07	3233256
/	203.0.113.24	GET	200 OK	2016-07-29 07:26:14-07	3233257
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-29 07:26:45-07	3233258
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-29 07:26:44-07	3233259
/	198.51.100.84	GET	200 OK	2016-07-29 07:26:22-07	3233260
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 07:26:40-07	3233261
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 07:26:51-07	3233262
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 07:26:59-07	3233263
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 07:26:37-07	3233264
/	198.51.100.53	GET	200 OK	2016-07-29 07:26:31-07	3233265
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-29 07:27:26-07	3233266
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-29 07:26:54-07	3233267
/	203.0.113.9	GET	200 OK	2016-07-29 07:26:40-07	3233268
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 07:27:12-07	3233269
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 07:27:16-07	3233270
/	203.0.113.22	GET	200 OK	2016-07-29 07:26:48-07	3233271
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-29 07:27:32-07	3233272
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 07:27:18-07	3233273
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 07:27:17-07	3233274
/	203.0.113.173	GET	200 OK	2016-07-29 07:26:57-07	3233275
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-29 07:27:51-07	3233276
/	198.51.100.66	GET	200 OK	2016-07-29 07:27:06-07	3233277
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 07:27:30-07	3233278
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 07:28:05-07	3233279
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 07:27:24-07	3233280
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 07:27:34-07	3233281
/	198.51.100.147	GET	200 OK	2016-07-29 07:27:14-07	3233282
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 07:27:50-07	3233283
/	203.0.113.92	GET	200 OK	2016-07-29 07:27:22-07	3233284
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 07:27:50-07	3233285
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 07:28:11-07	3233286
/	192.0.2.155	GET	200 OK	2016-07-29 07:27:28-07	3233287
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-29 07:28:19-07	3233288
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-29 07:28:06-07	3233289
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-29 07:27:55-07	3233290
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 07:28:20-07	3233291
/	192.0.2.171	GET	200 OK	2016-07-29 07:27:36-07	3233292
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 07:28:30-07	3233293
/	198.51.100.71	GET	200 OK	2016-07-29 07:27:38-07	3233294
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-29 07:28:37-07	3233295
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-29 07:28:26-07	3233296
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-29 07:28:18-07	3233297
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-29 07:27:55-07	3233298
/	203.0.113.199	GET	200 OK	2016-07-29 07:27:45-07	3233299
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-29 07:28:09-07	3233300
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-29 07:28:16-07	3233301
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-29 07:28:06-07	3233302
/	192.0.2.194	GET	200 OK	2016-07-29 07:27:51-07	3233303
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-29 07:28:47-07	3233304
/	203.0.113.68	GET	200 OK	2016-07-29 07:27:59-07	3233305
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-29 07:28:53-07	3233306
/	192.0.2.155	GET	200 OK	2016-07-29 07:28:03-07	3233307
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-29 07:28:40-07	3233308
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-29 07:28:28-07	3233309
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 07:28:49-07	3233310
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-29 07:28:33-07	3233311
/	192.0.2.121	GET	200 OK	2016-07-29 07:28:10-07	3233312
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 07:28:49-07	3233313
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 07:28:35-07	3233314
/	198.51.100.117	GET	200 OK	2016-07-29 07:28:14-07	3233315
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 07:28:31-07	3233316
/	198.51.100.85	GET	200 OK	2016-07-29 07:28:20-07	3233317
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 07:29:05-07	3233318
/	192.0.2.82	GET	200 OK	2016-07-29 07:28:26-07	3233319
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-29 07:29:06-07	3233320
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-29 07:29:19-07	3233321
/	198.51.100.234	GET	200 OK	2016-07-29 07:28:29-07	3233322
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-29 07:29:15-07	3233323
/	203.0.113.41	GET	200 OK	2016-07-29 07:28:37-07	3233324
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-29 07:29:32-07	3233325
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 07:29:30-07	3233326
/	198.51.100.21	GET	200 OK	2016-07-29 07:28:40-07	3233327
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-29 07:29:25-07	3233328
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-29 07:29:26-07	3233329
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-29 07:29:35-07	3233330
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-29 07:29:09-07	3233331
/	198.51.100.119	GET	200 OK	2016-07-29 07:28:45-07	3233332
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 07:29:07-07	3233333
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-29 07:29:06-07	3233334
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 07:29:15-07	3233335
/	192.0.2.149	GET	200 OK	2016-07-29 07:28:49-07	3233336
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 07:29:43-07	3233337
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 07:29:34-07	3233338
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-29 07:29:38-07	3233339
/	198.51.100.44	GET	200 OK	2016-07-29 07:28:55-07	3233340
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 07:29:20-07	3233341
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-29 07:29:50-07	3233342
/	198.51.100.166	GET	200 OK	2016-07-29 07:29:05-07	3233343
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 07:29:31-07	3233344
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 07:29:51-07	3233345
/	198.51.100.54	GET	200 OK	2016-07-29 07:29:11-07	3233346
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 07:29:34-07	3233347
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-29 07:30:00-07	3233348
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-29 07:29:51-07	3233349
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-29 07:30:08-07	3233350
/	203.0.113.119	GET	200 OK	2016-07-29 07:29:12-07	3233351
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-29 07:29:53-07	3233352
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-29 07:29:53-07	3233353
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-29 07:29:28-07	3233354
/	192.0.2.100	GET	200 OK	2016-07-29 07:29:22-07	3233355
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 07:29:54-07	3233356
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-29 07:30:16-07	3233357
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 07:29:42-07	3233358
/	192.0.2.72	GET	200 OK	2016-07-29 07:29:24-07	3233359
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-29 07:30:16-07	3233360
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-29 07:29:49-07	3233361
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-29 07:30:00-07	3233362
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 07:29:41-07	3233363
/	203.0.113.17	GET	200 OK	2016-07-29 07:29:25-07	3233364
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-29 07:29:52-07	3233365
/	198.51.100.152	GET	200 OK	2016-07-29 07:29:33-07	3233366
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 07:29:52-07	3233367
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-29 07:29:49-07	3233368
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-29 07:29:49-07	3233369
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 07:30:11-07	3233370
/	203.0.113.142	GET	200 OK	2016-07-29 07:29:37-07	3233371
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 07:30:28-07	3233372
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-29 07:30:05-07	3233373
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-29 07:30:14-07	3233374
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 07:29:59-07	3233375
/	203.0.113.133	GET	200 OK	2016-07-29 07:29:38-07	3233376
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-29 07:30:36-07	3233377
/	203.0.113.204	GET	200 OK	2016-07-29 07:29:44-07	3233378
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 07:30:16-07	3233379
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-29 07:30:19-07	3233380
/	203.0.113.239	GET	200 OK	2016-07-29 07:29:53-07	3233381
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-29 07:30:14-07	3233382
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-29 07:30:14-07	3233383
/	192.0.2.106	GET	200 OK	2016-07-29 07:29:59-07	3233384
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 07:30:37-07	3233385
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-29 07:30:25-07	3233386
/	198.51.100.34	GET	200 OK	2016-07-29 07:30:01-07	3233387
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-29 07:30:17-07	3233388
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 07:30:56-07	3233389
/	203.0.113.158	GET	200 OK	2016-07-29 07:30:10-07	3233390
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-29 07:30:37-07	3233391
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 07:31:01-07	3233392
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 07:31:07-07	3233393
/	198.51.100.4	GET	200 OK	2016-07-29 07:30:17-07	3233394
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-29 07:31:17-07	3233395
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 07:30:33-07	3233396
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-29 07:30:50-07	3233397
/	198.51.100.5	GET	200 OK	2016-07-29 07:30:27-07	3233398
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-29 07:30:57-07	3233399
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 07:30:47-07	3233400
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-29 07:31:02-07	3233401
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 07:31:01-07	3233402
/	192.0.2.96	GET	200 OK	2016-07-29 07:30:32-07	3233403
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 07:30:49-07	3233404
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-29 07:31:15-07	3233405
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 07:31:14-07	3233406
/	203.0.113.176	GET	200 OK	2016-07-29 07:30:41-07	3233407
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 07:31:35-07	3233408
/	198.51.100.225	GET	200 OK	2016-07-29 07:30:50-07	3233409
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-29 07:31:40-07	3233410
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 07:31:26-07	3233411
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 07:31:39-07	3233412
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-29 07:31:06-07	3233413
/	203.0.113.173	GET	200 OK	2016-07-29 07:30:56-07	3233414
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-29 07:31:30-07	3233415
/	203.0.113.48	GET	200 OK	2016-07-29 07:31:02-07	3233416
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-29 07:31:45-07	3233417
/	198.51.100.201	GET	200 OK	2016-07-29 07:31:12-07	3233418
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 07:31:35-07	3233419
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 07:31:36-07	3233420
/	198.51.100.233	GET	200 OK	2016-07-29 07:31:22-07	3233421
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 07:32:22-07	3233422
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 07:32:11-07	3233423
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 07:32:10-07	3233424
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 07:31:52-07	3233426
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 07:32:00-07	3233427
/	198.51.100.207	GET	200 OK	2016-07-29 07:31:31-07	3233428
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-29 07:32:13-07	3233429
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-29 07:31:46-07	3233430
/	192.0.2.39	GET	200 OK	2016-07-29 07:31:35-07	3233431
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 07:32:05-07	3233432
/article/bears-love-berriesq	192.0.2.39	GET	404 NOT FOUND	2016-07-29 07:32:33-07	3233433
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-29 07:31:59-07	3233434
/	203.0.113.65	GET	200 OK	2016-07-29 07:31:41-07	3233435
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-29 07:31:57-07	3233436
/	192.0.2.204	GET	200 OK	2016-07-29 07:31:45-07	3233437
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 07:32:16-07	3233438
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 07:32:11-07	3233439
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 07:32:29-07	3233440
/	198.51.100.155	GET	200 OK	2016-07-29 07:31:52-07	3233441
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-29 07:32:11-07	3233442
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 07:32:22-07	3233443
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-29 07:32:40-07	3233444
/	198.51.100.132	GET	200 OK	2016-07-29 07:31:59-07	3233445
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 07:32:54-07	3233446
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 07:32:24-07	3233447
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 07:32:50-07	3233448
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-29 07:32:40-07	3233449
/	192.0.2.234	GET	200 OK	2016-07-29 07:32:00-07	3233450
/article/so-many-bearsi	192.0.2.234	GET	404 NOT FOUND	2016-07-29 07:32:34-07	3233451
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 07:32:19-07	3233452
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-29 07:32:20-07	3233453
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 07:32:28-07	3233454
/	192.0.2.94	GET	200 OK	2016-07-29 07:32:07-07	3233455
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-29 07:32:48-07	3233456
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-29 07:33:03-07	3233457
/	203.0.113.8	GET	200 OK	2016-07-29 07:32:12-07	3233458
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-29 07:32:34-07	3233459
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-29 07:33:05-07	3233460
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-29 07:32:30-07	3233461
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 07:32:58-07	3233462
/	203.0.113.221	GET	200 OK	2016-07-29 07:32:19-07	3233463
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 07:32:57-07	3233464
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-29 07:32:42-07	3233465
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 07:33:11-07	3233466
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-29 07:32:34-07	3233467
/	198.51.100.33	GET	200 OK	2016-07-29 07:32:28-07	3233468
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-29 07:33:08-07	3233469
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 07:32:48-07	3233470
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 07:33:24-07	3233471
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-29 07:33:02-07	3233472
/	203.0.113.56	GET	200 OK	2016-07-29 07:32:34-07	3233473
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-29 07:32:56-07	3233474
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-29 07:32:54-07	3233475
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-29 07:33:20-07	3233476
/	198.51.100.81	GET	200 OK	2016-07-29 07:32:35-07	3233477
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-29 07:33:26-07	3233478
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-29 07:33:05-07	3233479
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 07:33:20-07	3233480
/	203.0.113.110	GET	200 OK	2016-07-29 07:32:41-07	3233481
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-29 07:33:18-07	3233482
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-29 07:33:23-07	3233483
/	192.0.2.48	GET	200 OK	2016-07-29 07:32:47-07	3233484
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-29 07:33:41-07	3233485
/	192.0.2.119	GET	200 OK	2016-07-29 07:32:52-07	3233486
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 07:33:42-07	3233487
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-29 07:33:20-07	3233488
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 07:33:23-07	3233489
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-29 07:33:33-07	3233490
/	192.0.2.239	GET	200 OK	2016-07-29 07:32:56-07	3233491
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-29 07:33:12-07	3233492
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-29 07:33:20-07	3233493
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-29 07:33:35-07	3233494
/	198.51.100.131	GET	200 OK	2016-07-29 07:33:02-07	3233495
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 07:33:56-07	3233496
/	192.0.2.96	GET	200 OK	2016-07-29 07:33:05-07	3233497
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-29 07:33:39-07	3233498
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 07:33:34-07	3233499
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-29 07:33:58-07	3233500
/	203.0.113.136	GET	200 OK	2016-07-29 07:33:06-07	3233501
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 07:33:58-07	3233502
/	198.51.100.121	GET	200 OK	2016-07-29 07:33:08-07	3233503
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-29 07:33:27-07	3233504
/	192.0.2.159	GET	200 OK	2016-07-29 07:33:11-07	3233505
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 07:33:57-07	3233506
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-29 07:33:37-07	3233507
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-29 07:33:59-07	3233508
/	198.51.100.117	GET	200 OK	2016-07-29 07:33:12-07	3233509
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-29 07:33:35-07	3233510
/	198.51.100.162	GET	200 OK	2016-07-29 07:33:17-07	3233511
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-29 07:34:17-07	3233512
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-29 07:33:45-07	3233513
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-29 07:33:56-07	3233514
/	203.0.113.164	GET	200 OK	2016-07-29 07:33:24-07	3233515
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-29 07:34:22-07	3233516
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-29 07:34:14-07	3233517
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-29 07:33:47-07	3233518
/	198.51.100.186	GET	200 OK	2016-07-29 07:33:30-07	3233519
/	198.51.100.109	GET	200 OK	2016-07-29 07:57:58-07	3234470
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 07:34:22-07	3233520
/	203.0.113.89	GET	200 OK	2016-07-29 07:33:32-07	3233521
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-29 07:34:22-07	3233522
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 07:34:11-07	3233523
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 07:34:27-07	3233524
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-29 07:34:18-07	3233525
/	198.51.100.245	GET	200 OK	2016-07-29 07:33:36-07	3233526
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 07:34:20-07	3233527
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 07:33:56-07	3233528
/	198.51.100.13	GET	200 OK	2016-07-29 07:33:37-07	3233529
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 07:34:32-07	3233530
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 07:33:56-07	3233531
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-29 07:34:05-07	3233532
/	192.0.2.94	GET	200 OK	2016-07-29 07:33:38-07	3233533
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-29 07:34:15-07	3233534
/	203.0.113.135	GET	200 OK	2016-07-29 07:33:41-07	3233535
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 07:34:22-07	3233536
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 07:33:59-07	3233537
/	203.0.113.36	GET	200 OK	2016-07-29 07:33:42-07	3233538
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 07:34:35-07	3233539
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 07:34:23-07	3233540
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 07:34:33-07	3233541
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-29 07:34:12-07	3233542
/	203.0.113.14	GET	200 OK	2016-07-29 07:33:49-07	3233543
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-29 07:34:42-07	3233544
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-29 07:34:09-07	3233545
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-29 07:34:41-07	3233546
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 07:34:49-07	3233547
/	192.0.2.177	GET	200 OK	2016-07-29 07:33:56-07	3233548
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 07:34:17-07	3233549
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-29 07:34:47-07	3233550
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 07:34:41-07	3233551
/	203.0.113.12	GET	200 OK	2016-07-29 07:33:59-07	3233552
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-29 07:34:43-07	3233553
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 07:34:59-07	3233554
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 07:34:47-07	3233555
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-29 07:34:26-07	3233556
/	203.0.113.200	GET	200 OK	2016-07-29 07:34:01-07	3233557
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-29 07:34:42-07	3233558
/	203.0.113.244	GET	200 OK	2016-07-29 07:34:11-07	3233559
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 07:35:01-07	3233560
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-29 07:34:53-07	3233561
/	203.0.113.27	GET	200 OK	2016-07-29 07:34:14-07	3233562
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 07:34:52-07	3233563
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-29 07:34:43-07	3233564
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-29 07:35:01-07	3233565
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-29 07:35:12-07	3233566
/	192.0.2.201	GET	200 OK	2016-07-29 07:34:18-07	3233567
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-29 07:35:16-07	3233568
/	198.51.100.24	GET	200 OK	2016-07-29 07:34:26-07	3233569
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 07:35:11-07	3233570
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 07:35:01-07	3233571
/	192.0.2.127	GET	200 OK	2016-07-29 07:34:32-07	3233572
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-29 07:35:13-07	3233573
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-29 07:35:32-07	3233574
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-29 07:35:03-07	3233575
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-29 07:35:30-07	3233576
/	198.51.100.96	GET	200 OK	2016-07-29 07:34:34-07	3233577
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 07:35:09-07	3233578
/	203.0.113.53	GET	200 OK	2016-07-29 07:34:38-07	3233579
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-29 07:35:18-07	3233580
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 07:35:07-07	3233581
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-29 07:35:25-07	3233582
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-29 07:35:06-07	3233583
/	198.51.100.17	GET	200 OK	2016-07-29 07:34:41-07	3233584
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 07:35:03-07	3233585
/	203.0.113.145	GET	200 OK	2016-07-29 07:34:49-07	3233586
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-29 07:35:35-07	3233587
/	198.51.100.145	GET	200 OK	2016-07-29 07:34:57-07	3233588
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-29 07:35:37-07	3233589
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 07:35:26-07	3233590
/	203.0.113.120	GET	200 OK	2016-07-29 07:35:03-07	3233591
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 07:35:48-07	3233592
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-29 07:35:52-07	3233593
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-29 07:35:52-07	3233594
/	192.0.2.137	GET	200 OK	2016-07-29 07:35:09-07	3233595
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-29 07:35:28-07	3233596
/	198.51.100.178	GET	200 OK	2016-07-29 07:35:13-07	3233597
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 07:35:45-07	3233598
/	198.51.100.155	GET	200 OK	2016-07-29 07:35:15-07	3233599
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-29 07:35:58-07	3233600
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-29 07:35:45-07	3233601
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-29 07:35:44-07	3233602
/	192.0.2.105	GET	200 OK	2016-07-29 07:35:16-07	3233603
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 07:36:06-07	3233604
/	198.51.100.66	GET	200 OK	2016-07-29 07:35:20-07	3233605
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-29 07:36:15-07	3233606
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 07:35:51-07	3233607
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 07:36:18-07	3233608
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 07:36:06-07	3233609
/	198.51.100.7	GET	200 OK	2016-07-29 07:35:23-07	3233610
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-29 07:35:42-07	3233611
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-29 07:35:50-07	3233612
/	198.51.100.222	GET	200 OK	2016-07-29 07:35:26-07	3233613
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-29 07:36:02-07	3233614
/	192.0.2.200	GET	200 OK	2016-07-29 08:00:49-07	3234567
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 07:35:52-07	3233615
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-29 07:36:01-07	3233616
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 07:35:56-07	3233617
/	203.0.113.219	GET	200 OK	2016-07-29 07:35:29-07	3233618
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-29 07:36:24-07	3233619
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-29 07:36:25-07	3233620
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 07:36:06-07	3233621
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 07:36:03-07	3233622
/	192.0.2.131	GET	200 OK	2016-07-29 07:35:35-07	3233623
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-29 07:35:51-07	3233624
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-29 07:36:05-07	3233625
/	192.0.2.240	GET	200 OK	2016-07-29 07:35:44-07	3233626
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 07:36:16-07	3233627
/	198.51.100.112	GET	200 OK	2016-07-29 07:35:48-07	3233628
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-29 07:36:05-07	3233629
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-29 07:36:24-07	3233630
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-29 07:36:30-07	3233631
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 07:36:25-07	3233632
/	203.0.113.86	GET	200 OK	2016-07-29 07:35:50-07	3233633
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 07:36:42-07	3233634
/	198.51.100.223	GET	200 OK	2016-07-29 07:35:51-07	3233635
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 07:36:06-07	3233636
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-29 07:36:28-07	3233637
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 07:36:28-07	3233638
/	203.0.113.230	GET	200 OK	2016-07-29 07:35:55-07	3233639
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 07:36:54-07	3233640
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 07:36:15-07	3233641
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-29 07:36:46-07	3233642
/	192.0.2.239	GET	200 OK	2016-07-29 07:35:56-07	3233643
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-29 07:36:51-07	3233644
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 07:36:43-07	3233645
/	192.0.2.194	GET	200 OK	2016-07-29 07:35:57-07	3233646
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-29 07:36:21-07	3233647
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-29 07:36:42-07	3233648
/	198.51.100.60	GET	200 OK	2016-07-29 07:36:05-07	3233649
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 07:36:45-07	3233650
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-29 07:36:51-07	3233651
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 07:36:40-07	3233652
/	192.0.2.223	GET	200 OK	2016-07-29 07:36:07-07	3233653
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-29 07:36:49-07	3233654
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-29 07:36:45-07	3233655
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-29 07:36:54-07	3233656
/	192.0.2.203	GET	200 OK	2016-07-29 07:36:16-07	3233657
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-29 07:36:44-07	3233658
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-29 07:37:13-07	3233659
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-29 07:37:12-07	3233660
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-29 07:36:53-07	3233661
/	198.51.100.109	GET	200 OK	2016-07-29 07:36:17-07	3233662
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-29 07:36:50-07	3233663
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 07:36:38-07	3233664
/	203.0.113.168	GET	200 OK	2016-07-29 07:36:21-07	3233665
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-29 07:36:56-07	3233666
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-29 07:37:08-07	3233667
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 07:37:18-07	3233668
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 07:37:19-07	3233669
/	203.0.113.240	GET	200 OK	2016-07-29 07:36:31-07	3233670
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 07:37:28-07	3233671
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 07:36:48-07	3233672
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-29 07:36:55-07	3233673
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-29 07:37:02-07	3233674
/	198.51.100.233	GET	200 OK	2016-07-29 07:36:32-07	3233675
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 07:37:06-07	3233676
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 07:36:47-07	3233677
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-29 07:37:13-07	3233678
/	192.0.2.171	GET	200 OK	2016-07-29 07:36:42-07	3233679
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 07:37:24-07	3233680
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 07:37:27-07	3233681
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 07:37:12-07	3233682
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-29 07:36:57-07	3233683
/	203.0.113.9	GET	200 OK	2016-07-29 07:36:43-07	3233684
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-29 07:37:14-07	3233685
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-29 07:37:14-07	3233686
/	203.0.113.186	GET	200 OK	2016-07-29 07:36:48-07	3233687
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 07:37:31-07	3233688
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-29 07:37:07-07	3233689
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-29 07:37:20-07	3233690
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 07:37:48-07	3233691
/	198.51.100.81	GET	200 OK	2016-07-29 07:36:50-07	3233692
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-29 07:37:07-07	3233693
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-29 07:37:27-07	3233694
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-29 07:37:15-07	3233695
/	198.51.100.29	GET	200 OK	2016-07-29 07:37:00-07	3233696
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-29 07:37:24-07	3233697
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-29 07:37:17-07	3233698
/	203.0.113.57	GET	200 OK	2016-07-29 07:37:01-07	3233699
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-29 07:37:55-07	3233700
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 07:37:31-07	3233701
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-29 07:37:35-07	3233702
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 07:37:18-07	3233703
/	198.51.100.131	GET	200 OK	2016-07-29 07:37:08-07	3233704
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 07:38:05-07	3233705
/	203.0.113.95	GET	200 OK	2016-07-29 07:37:12-07	3233706
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-29 07:37:58-07	3233707
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 07:38:04-07	3233708
/	192.0.2.129	GET	200 OK	2016-07-29 07:37:22-07	3233709
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 07:37:44-07	3233710
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-29 07:38:15-07	3233711
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 07:37:39-07	3233712
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 07:37:45-07	3233713
/	192.0.2.77	GET	200 OK	2016-07-29 07:37:31-07	3233714
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-29 07:38:16-07	3233715
/	192.0.2.113	GET	200 OK	2016-07-29 07:37:38-07	3233716
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-29 07:38:29-07	3233717
/	203.0.113.192	GET	200 OK	2016-07-29 07:37:47-07	3233718
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-29 07:38:42-07	3233719
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-29 07:38:31-07	3233720
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-29 07:38:19-07	3233721
/	203.0.113.69	GET	200 OK	2016-07-29 07:37:53-07	3233722
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 07:38:35-07	3233723
/	192.0.2.25	GET	200 OK	2016-07-29 07:37:56-07	3233724
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-29 07:38:34-07	3233725
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-29 07:38:55-07	3233726
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 07:38:51-07	3233727
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-29 07:38:55-07	3233728
/	192.0.2.237	GET	200 OK	2016-07-29 07:37:57-07	3233729
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-29 07:38:28-07	3233730
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-29 07:38:53-07	3233731
/	192.0.2.118	GET	200 OK	2016-07-29 07:38:07-07	3233732
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-29 07:38:23-07	3233733
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 07:38:32-07	3233734
/	203.0.113.216	GET	200 OK	2016-07-29 07:38:08-07	3233735
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-29 07:39:05-07	3233736
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 07:38:59-07	3233737
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-29 07:38:58-07	3233738
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-29 07:38:53-07	3233739
/	198.51.100.86	GET	200 OK	2016-07-29 07:38:15-07	3233740
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 07:39:14-07	3233741
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-29 07:38:47-07	3233742
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 07:38:51-07	3233743
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-29 07:38:42-07	3233744
/	192.0.2.79	GET	200 OK	2016-07-29 07:38:21-07	3233745
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 07:39:20-07	3233746
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-29 07:38:50-07	3233747
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-29 07:39:18-07	3233748
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-29 07:39:03-07	3233749
/	192.0.2.136	GET	200 OK	2016-07-29 07:38:25-07	3233750
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 07:39:01-07	3233751
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-29 07:38:51-07	3233752
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-29 07:39:15-07	3233753
/	203.0.113.65	GET	200 OK	2016-07-29 07:38:33-07	3233754
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-29 07:39:06-07	3233755
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-29 07:39:00-07	3233756
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-29 07:38:51-07	3233757
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-29 07:39:02-07	3233758
/	192.0.2.63	GET	200 OK	2016-07-29 07:38:40-07	3233759
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-29 07:39:13-07	3233760
/	192.0.2.190	GET	200 OK	2016-07-29 07:38:50-07	3233761
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 07:39:44-07	3233762
/article/bears-love-berriesq	192.0.2.190	GET	404 NOT FOUND	2016-07-29 07:39:25-07	3233763
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 07:39:19-07	3233764
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-29 07:39:34-07	3233765
/	198.51.100.24	GET	200 OK	2016-07-29 07:38:53-07	3233766
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-29 07:39:31-07	3233767
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-29 07:39:53-07	3233768
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-29 07:39:23-07	3233769
/	198.51.100.72	GET	200 OK	2016-07-29 07:39:00-07	3233770
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-29 07:39:58-07	3233771
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-29 07:39:49-07	3233772
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 07:39:44-07	3233773
/	198.51.100.204	GET	200 OK	2016-07-29 07:39:04-07	3233774
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 07:39:43-07	3233775
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 07:39:31-07	3233776
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-29 07:39:54-07	3233777
/	198.51.100.77	GET	200 OK	2016-07-29 07:39:08-07	3233778
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-29 07:39:53-07	3233779
/	203.0.113.83	GET	200 OK	2016-07-29 07:39:17-07	3233780
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-29 07:39:45-07	3233781
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 07:39:40-07	3233782
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-29 07:39:52-07	3233783
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-29 07:39:50-07	3233784
/	198.51.100.26	GET	200 OK	2016-07-29 07:39:20-07	3233785
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-29 07:40:05-07	3233786
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-29 07:39:41-07	3233787
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-29 07:39:41-07	3233788
/	203.0.113.6	GET	200 OK	2016-07-29 07:39:30-07	3233789
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-29 07:40:28-07	3233790
/	203.0.113.236	GET	200 OK	2016-07-29 07:39:39-07	3233791
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-29 07:39:57-07	3233792
/	203.0.113.24	GET	200 OK	2016-07-29 07:39:43-07	3233793
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-29 07:40:07-07	3233794
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 07:40:00-07	3233795
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-29 07:40:06-07	3233796
/	192.0.2.50	GET	200 OK	2016-07-29 07:39:53-07	3233797
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 07:40:28-07	3233798
/	198.51.100.112	GET	200 OK	2016-07-29 07:40:01-07	3233799
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 07:40:54-07	3233800
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 07:40:41-07	3233801
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-29 07:40:41-07	3233802
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-29 07:40:51-07	3233803
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 07:40:55-07	3233805
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 07:40:49-07	3233806
/	203.0.113.151	GET	200 OK	2016-07-29 07:40:13-07	3233807
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-29 07:40:45-07	3233808
/	198.51.100.33	GET	200 OK	2016-07-29 07:40:14-07	3233809
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-29 07:41:08-07	3233810
/	192.0.2.65	GET	200 OK	2016-07-29 07:40:15-07	3233811
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 07:41:15-07	3233812
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 07:40:30-07	3233813
/	203.0.113.198	GET	200 OK	2016-07-29 07:40:20-07	3233814
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-29 07:40:42-07	3233815
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-29 07:41:00-07	3233816
/	192.0.2.79	GET	200 OK	2016-07-29 07:40:28-07	3233817
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-29 07:40:45-07	3233818
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-29 07:41:11-07	3233819
/	198.51.100.34	GET	200 OK	2016-07-29 07:40:38-07	3233820
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-29 07:41:31-07	3233821
/	203.0.113.153	GET	200 OK	2016-07-29 07:40:45-07	3233822
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 07:41:02-07	3233823
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-29 07:41:27-07	3233824
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-29 07:41:02-07	3233825
/	203.0.113.1	GET	200 OK	2016-07-29 07:40:50-07	3233826
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 07:41:11-07	3233827
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 07:41:21-07	3233828
/	203.0.113.19	GET	200 OK	2016-07-29 07:40:51-07	3233829
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-29 07:41:39-07	3233830
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 07:41:23-07	3233831
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 07:41:31-07	3233832
/	198.51.100.180	GET	200 OK	2016-07-29 07:40:53-07	3233833
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 07:41:12-07	3233834
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 07:41:53-07	3233835
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-29 07:41:11-07	3233836
/	198.51.100.201	GET	200 OK	2016-07-29 07:41:00-07	3233837
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-29 07:41:40-07	3233838
/	198.51.100.218	GET	200 OK	2016-07-29 07:41:02-07	3233839
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-29 07:41:43-07	3233840
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-29 07:41:35-07	3233841
/	192.0.2.131	GET	200 OK	2016-07-29 07:41:12-07	3233842
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 07:41:51-07	3233843
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-29 07:41:53-07	3233844
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 07:41:43-07	3233845
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 07:42:03-07	3233846
/	192.0.2.169	GET	200 OK	2016-07-29 07:41:20-07	3233847
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-29 07:42:09-07	3233848
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-29 07:41:53-07	3233849
/	203.0.113.160	GET	200 OK	2016-07-29 07:41:30-07	3233850
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-29 07:42:07-07	3233851
/	198.51.100.154	GET	200 OK	2016-07-29 07:41:33-07	3233852
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-29 07:41:51-07	3233853
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 07:41:59-07	3233854
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-29 07:42:13-07	3233855
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-29 07:42:13-07	3233856
/	198.51.100.138	GET	200 OK	2016-07-29 07:41:38-07	3233857
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-29 07:41:55-07	3233858
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-29 07:42:01-07	3233859
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-29 07:42:16-07	3233860
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 07:42:06-07	3233861
/	198.51.100.22	GET	200 OK	2016-07-29 07:41:43-07	3233862
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 07:42:43-07	3233863
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-29 07:42:16-07	3233864
/	198.51.100.9	GET	200 OK	2016-07-29 07:41:53-07	3233865
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 07:42:13-07	3233866
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-29 07:42:13-07	3233867
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-29 07:42:41-07	3233868
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-29 07:42:52-07	3233869
/	192.0.2.84	GET	200 OK	2016-07-29 07:42:02-07	3233870
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-29 07:42:58-07	3233871
/	198.51.100.216	GET	200 OK	2016-07-29 07:42:05-07	3233872
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-29 07:42:55-07	3233873
/	198.51.100.1	GET	200 OK	2016-07-29 07:42:11-07	3233874
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-29 07:42:50-07	3233875
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-29 07:42:36-07	3233876
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-29 07:43:10-07	3233877
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-29 07:42:34-07	3233878
/	192.0.2.87	GET	200 OK	2016-07-29 07:42:21-07	3233879
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-29 07:43:09-07	3233880
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-29 07:43:00-07	3233881
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 07:42:55-07	3233882
/	192.0.2.226	GET	200 OK	2016-07-29 07:42:27-07	3233883
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-29 07:43:02-07	3233884
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-29 07:42:50-07	3233885
/	192.0.2.222	GET	200 OK	2016-07-29 07:42:31-07	3233886
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-29 07:43:08-07	3233887
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 07:43:09-07	3233888
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-29 07:43:25-07	3233889
/	192.0.2.229	GET	200 OK	2016-07-29 07:42:34-07	3233890
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 07:43:32-07	3233891
/	192.0.2.53	GET	200 OK	2016-07-29 07:42:41-07	3233892
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 07:43:01-07	3233893
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 07:43:19-07	3233894
/	192.0.2.219	GET	200 OK	2016-07-29 07:42:45-07	3233895
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-29 07:43:27-07	3233896
/	198.51.100.143	GET	200 OK	2016-07-29 07:42:54-07	3233897
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 07:43:16-07	3233898
/	192.0.2.52	GET	200 OK	2016-07-29 07:42:56-07	3233899
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-29 07:43:11-07	3233900
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 07:43:41-07	3233902
/	192.0.2.70	GET	200 OK	2016-07-29 07:43:08-07	3233903
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 07:43:32-07	3233904
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 07:43:57-07	3233905
/	203.0.113.29	GET	200 OK	2016-07-29 07:43:16-07	3233906
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 07:44:06-07	3233907
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-29 07:44:02-07	3233908
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-29 07:44:08-07	3233909
/	203.0.113.219	GET	200 OK	2016-07-29 07:43:19-07	3233910
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-29 07:44:01-07	3233911
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-29 07:43:58-07	3233912
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 07:43:34-07	3233913
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-29 07:43:56-07	3233914
/	192.0.2.211	GET	200 OK	2016-07-29 07:43:28-07	3233915
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-29 07:43:49-07	3233916
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 07:43:47-07	3233917
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-29 07:44:19-07	3233918
/	198.51.100.197	GET	200 OK	2016-07-29 07:43:34-07	3233919
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-29 07:44:03-07	3233920
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 07:43:51-07	3233921
/	192.0.2.136	GET	200 OK	2016-07-29 07:43:43-07	3233922
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 07:44:22-07	3233923
/	192.0.2.217	GET	200 OK	2016-07-29 07:43:52-07	3233924
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 07:44:47-07	3233925
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 07:44:46-07	3233926
/	198.51.100.82	GET	200 OK	2016-07-29 07:43:54-07	3233927
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-29 07:44:14-07	3233928
/	192.0.2.7	GET	200 OK	2016-07-29 07:44:00-07	3233929
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-29 07:44:34-07	3233930
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-29 07:44:41-07	3233931
/	192.0.2.188	GET	200 OK	2016-07-29 07:44:07-07	3233932
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-29 07:44:34-07	3233933
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 07:44:58-07	3233934
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 07:45:03-07	3233935
/	192.0.2.128	GET	200 OK	2016-07-29 07:44:16-07	3233936
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-29 07:44:37-07	3233937
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 07:44:37-07	3233938
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 07:44:46-07	3233939
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-29 07:44:54-07	3233940
/	192.0.2.171	GET	200 OK	2016-07-29 07:44:22-07	3233941
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-29 07:44:45-07	3233942
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-29 07:44:39-07	3233943
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-29 07:44:52-07	3233944
/	203.0.113.253	GET	200 OK	2016-07-29 07:44:29-07	3233945
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 07:44:59-07	3233946
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 07:44:49-07	3233947
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 07:45:11-07	3233948
/	203.0.113.97	GET	200 OK	2016-07-29 07:44:34-07	3233949
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 07:44:50-07	3233950
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-29 07:45:11-07	3233951
/	198.51.100.219	GET	200 OK	2016-07-29 07:44:38-07	3233952
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-29 07:44:56-07	3233953
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-29 07:45:28-07	3233954
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-29 07:45:28-07	3233955
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 07:44:54-07	3233956
/	192.0.2.34	GET	200 OK	2016-07-29 07:44:44-07	3233957
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-29 07:45:34-07	3233958
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-29 07:45:13-07	3233959
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-29 07:45:37-07	3233960
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-29 07:45:26-07	3233961
/	203.0.113.15	GET	200 OK	2016-07-29 07:44:46-07	3233962
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-29 07:45:21-07	3233963
/	192.0.2.249	GET	200 OK	2016-07-29 07:44:50-07	3233964
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 07:45:07-07	3233965
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 07:45:41-07	3233966
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-29 07:45:05-07	3233967
/	198.51.100.7	GET	200 OK	2016-07-29 07:44:53-07	3233968
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-29 07:45:53-07	3233969
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-29 07:45:43-07	3233970
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-29 07:45:29-07	3233971
/	198.51.100.216	GET	200 OK	2016-07-29 07:45:03-07	3233972
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-29 07:45:20-07	3233973
/	198.51.100.186	GET	200 OK	2016-07-29 07:45:12-07	3233974
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 07:46:03-07	3233975
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-29 07:45:36-07	3233976
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 07:45:55-07	3233977
/	203.0.113.69	GET	200 OK	2016-07-29 07:45:22-07	3233978
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 07:45:59-07	3233979
/	192.0.2.58	GET	200 OK	2016-07-29 07:45:26-07	3233980
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-29 07:46:14-07	3233981
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-29 07:46:25-07	3233982
/	198.51.100.234	GET	200 OK	2016-07-29 07:45:29-07	3233983
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-29 07:46:03-07	3233984
/	203.0.113.212	GET	200 OK	2016-07-29 07:45:36-07	3233985
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 07:46:08-07	3233986
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 07:46:10-07	3233987
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 07:46:36-07	3233988
/	203.0.113.62	GET	200 OK	2016-07-29 07:45:45-07	3233989
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-29 07:46:19-07	3233990
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-29 07:46:09-07	3233991
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-29 07:46:43-07	3233992
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-29 07:46:01-07	3233993
/	192.0.2.89	GET	200 OK	2016-07-29 07:45:46-07	3233994
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-29 07:46:14-07	3233995
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-29 07:46:24-07	3233996
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-29 07:46:43-07	3233997
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-29 07:46:03-07	3233998
/	192.0.2.23	GET	200 OK	2016-07-29 07:45:55-07	3233999
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 07:46:53-07	3234000
/	203.0.113.72	GET	200 OK	2016-07-29 07:45:57-07	3234001
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-29 07:46:13-07	3234002
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-29 07:46:49-07	3234003
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-29 07:46:28-07	3234004
/	192.0.2.135	GET	200 OK	2016-07-29 07:46:06-07	3234005
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 07:46:23-07	3234006
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 07:46:50-07	3234007
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-29 07:46:55-07	3234008
/	192.0.2.248	GET	200 OK	2016-07-29 07:46:11-07	3234009
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-29 07:47:00-07	3234010
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 07:46:38-07	3234011
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-29 07:46:30-07	3234012
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 07:47:01-07	3234013
/	192.0.2.6	GET	200 OK	2016-07-29 07:46:12-07	3234014
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 07:47:04-07	3234015
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 07:47:10-07	3234016
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-29 07:46:57-07	3234017
/	203.0.113.177	GET	200 OK	2016-07-29 07:46:20-07	3234018
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-29 07:46:59-07	3234019
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 07:46:53-07	3234020
/	203.0.113.170	GET	200 OK	2016-07-29 07:46:23-07	3234021
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-29 07:46:48-07	3234022
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-29 07:46:52-07	3234023
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-29 07:46:51-07	3234024
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-29 07:47:14-07	3234025
/	198.51.100.253	GET	200 OK	2016-07-29 07:46:25-07	3234026
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 07:46:42-07	3234027
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-29 07:46:50-07	3234028
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-29 07:46:49-07	3234029
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-29 07:47:23-07	3234030
/	192.0.2.88	GET	200 OK	2016-07-29 07:46:29-07	3234031
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 07:46:50-07	3234032
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 07:47:19-07	3234033
/article/bad-things-gonen	192.0.2.88	GET	404 NOT FOUND	2016-07-29 07:47:08-07	3234034
/	198.51.100.179	GET	200 OK	2016-07-29 07:46:32-07	3234035
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-29 07:47:05-07	3234036
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 07:47:22-07	3234037
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 07:46:52-07	3234038
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 07:47:01-07	3234039
/	198.51.100.226	GET	200 OK	2016-07-29 07:46:39-07	3234040
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-29 07:47:37-07	3234041
/	203.0.113.45	GET	200 OK	2016-07-29 07:46:48-07	3234042
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 07:47:04-07	3234043
/	192.0.2.109	GET	200 OK	2016-07-29 07:46:57-07	3234044
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-29 07:47:55-07	3234045
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-29 07:47:34-07	3234046
/	203.0.113.33	GET	200 OK	2016-07-29 07:46:59-07	3234047
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 07:47:52-07	3234048
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-29 07:47:19-07	3234049
/	192.0.2.248	GET	200 OK	2016-07-29 07:47:00-07	3234050
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-29 07:47:48-07	3234051
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-29 07:47:57-07	3234052
/article/candidate-is-jerkm	192.0.2.248	GET	404 NOT FOUND	2016-07-29 07:47:15-07	3234053
/	192.0.2.43	GET	200 OK	2016-07-29 07:47:10-07	3234054
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-29 07:47:53-07	3234055
/	198.51.100.78	GET	200 OK	2016-07-29 07:47:17-07	3234056
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 07:47:34-07	3234057
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-29 07:47:49-07	3234058
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 07:48:11-07	3234059
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-29 07:47:40-07	3234060
/	198.51.100.106	GET	200 OK	2016-07-29 07:47:18-07	3234061
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 07:47:56-07	3234062
/	203.0.113.59	GET	200 OK	2016-07-29 07:47:28-07	3234063
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-29 07:47:50-07	3234064
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-29 07:47:52-07	3234065
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 07:47:57-07	3234066
/	198.51.100.188	GET	200 OK	2016-07-29 07:47:36-07	3234067
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-29 07:48:30-07	3234068
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 07:48:01-07	3234069
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-29 07:48:05-07	3234070
/	203.0.113.13	GET	200 OK	2016-07-29 07:47:41-07	3234071
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-29 07:48:22-07	3234072
/	198.51.100.183	GET	200 OK	2016-07-29 07:47:49-07	3234073
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-29 07:48:38-07	3234074
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-29 07:48:23-07	3234075
/	198.51.100.134	GET	200 OK	2016-07-29 07:47:56-07	3234076
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 07:48:23-07	3234077
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 07:48:13-07	3234078
/	192.0.2.32	GET	200 OK	2016-07-29 07:48:04-07	3234079
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 07:48:53-07	3234080
/	203.0.113.168	GET	200 OK	2016-07-29 07:48:06-07	3234081
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-29 07:48:57-07	3234082
/	192.0.2.107	GET	200 OK	2016-07-29 07:48:14-07	3234083
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-29 07:48:52-07	3234084
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-29 07:48:51-07	3234085
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-29 07:48:43-07	3234086
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 07:48:38-07	3234087
/	198.51.100.105	GET	200 OK	2016-07-29 07:48:19-07	3234088
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-29 07:49:14-07	3234089
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 07:48:49-07	3234090
/	203.0.113.117	GET	200 OK	2016-07-29 08:12:29-07	3235040
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-29 07:48:47-07	3234091
/	203.0.113.179	GET	200 OK	2016-07-29 07:48:26-07	3234092
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 07:48:46-07	3234093
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 07:49:16-07	3234094
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 07:48:41-07	3234095
/article/bears-love-berriesq	203.0.113.179	GET	404 NOT FOUND	2016-07-29 07:49:20-07	3234096
/	192.0.2.108	GET	200 OK	2016-07-29 07:48:36-07	3234097
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-29 07:49:03-07	3234098
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-29 07:49:20-07	3234099
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-29 07:49:07-07	3234100
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 07:49:05-07	3234101
/	198.51.100.94	GET	200 OK	2016-07-29 07:48:40-07	3234102
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-29 07:49:37-07	3234103
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 07:49:29-07	3234104
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 07:49:03-07	3234105
/	203.0.113.221	GET	200 OK	2016-07-29 07:48:47-07	3234106
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 07:49:33-07	3234107
/	192.0.2.114	GET	200 OK	2016-07-29 07:48:51-07	3234108
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-29 07:49:06-07	3234109
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 07:49:22-07	3234110
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-29 07:49:42-07	3234111
/	192.0.2.218	GET	200 OK	2016-07-29 07:49:01-07	3234112
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 07:49:55-07	3234113
/	192.0.2.169	GET	200 OK	2016-07-29 07:49:04-07	3234114
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 07:49:47-07	3234115
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 07:49:19-07	3234116
/	192.0.2.146	GET	200 OK	2016-07-29 07:49:11-07	3234117
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 07:49:56-07	3234118
/	198.51.100.74	GET	200 OK	2016-07-29 07:49:21-07	3234119
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-29 07:50:04-07	3234120
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-29 07:50:09-07	3234121
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-29 07:49:43-07	3234122
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-29 07:49:37-07	3234123
/	198.51.100.127	GET	200 OK	2016-07-29 07:49:30-07	3234124
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-29 07:50:16-07	3234125
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-29 07:50:04-07	3234126
/	198.51.100.17	GET	200 OK	2016-07-29 07:49:32-07	3234127
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 07:50:14-07	3234128
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 07:49:58-07	3234129
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-29 07:50:25-07	3234130
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-29 07:50:32-07	3234131
/	203.0.113.229	GET	200 OK	2016-07-29 07:49:39-07	3234132
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 07:50:39-07	3234133
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-29 07:50:36-07	3234134
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 07:50:31-07	3234135
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 07:50:30-07	3234136
/	192.0.2.218	GET	200 OK	2016-07-29 07:49:40-07	3234137
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 07:50:12-07	3234138
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 07:50:12-07	3234139
/article/so-many-bearsa	192.0.2.218	GET	404 NOT FOUND	2016-07-29 07:50:17-07	3234140
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 07:50:23-07	3234141
/	192.0.2.43	GET	200 OK	2016-07-29 07:49:48-07	3234142
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-29 07:50:38-07	3234143
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 07:50:27-07	3234144
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 07:50:15-07	3234145
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 07:50:28-07	3234146
/	198.51.100.15	GET	200 OK	2016-07-29 07:49:53-07	3234147
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-29 07:50:15-07	3234148
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 07:50:50-07	3234149
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-29 07:50:15-07	3234150
/	203.0.113.155	GET	200 OK	2016-07-29 07:49:54-07	3234151
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-29 07:50:18-07	3234152
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 07:50:24-07	3234153
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-29 07:50:16-07	3234154
/	192.0.2.167	GET	200 OK	2016-07-29 07:49:58-07	3234155
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-29 07:50:35-07	3234156
/	198.51.100.49	GET	200 OK	2016-07-29 07:50:05-07	3234157
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 07:50:21-07	3234158
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-29 07:50:33-07	3234159
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 07:50:36-07	3234160
/	192.0.2.221	GET	200 OK	2016-07-29 07:50:13-07	3234161
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-29 07:50:53-07	3234162
/	198.51.100.106	GET	200 OK	2016-07-29 07:50:20-07	3234163
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 07:51:12-07	3234164
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 07:50:51-07	3234165
/	192.0.2.125	GET	200 OK	2016-07-29 07:50:25-07	3234166
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 07:51:06-07	3234167
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-29 07:51:03-07	3234168
/	192.0.2.181	GET	200 OK	2016-07-29 07:50:28-07	3234169
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-29 07:50:45-07	3234170
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-29 07:50:44-07	3234171
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-29 07:50:55-07	3234172
/	192.0.2.82	GET	200 OK	2016-07-29 07:50:32-07	3234173
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-29 07:50:48-07	3234174
/	203.0.113.161	GET	200 OK	2016-07-29 07:50:42-07	3234175
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-29 07:51:01-07	3234176
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-29 07:51:00-07	3234177
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-29 07:51:39-07	3234178
/	192.0.2.187	GET	200 OK	2016-07-29 07:50:52-07	3234179
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-29 07:51:27-07	3234180
/	198.51.100.132	GET	200 OK	2016-07-29 07:50:53-07	3234181
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 07:51:09-07	3234182
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-29 07:51:18-07	3234183
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 07:51:44-07	3234184
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-29 07:51:45-07	3234185
/article/bad-things-gonea	192.0.2.200	GET	404 NOT FOUND	2016-07-29 07:51:49-07	3234187
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 07:51:54-07	3234188
/	192.0.2.23	GET	200 OK	2016-07-29 07:51:05-07	3234189
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-29 07:52:05-07	3234190
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 07:51:31-07	3234191
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-29 07:51:24-07	3234192
/	192.0.2.110	GET	200 OK	2016-07-29 07:51:07-07	3234193
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 07:51:32-07	3234194
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-29 07:51:49-07	3234195
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-29 07:51:40-07	3234196
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 07:51:35-07	3234197
/	198.51.100.54	GET	200 OK	2016-07-29 07:51:12-07	3234198
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 07:51:35-07	3234199
/	192.0.2.109	GET	200 OK	2016-07-29 07:51:20-07	3234200
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-29 07:51:47-07	3234201
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 07:52:16-07	3234202
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-29 07:52:10-07	3234203
/	192.0.2.114	GET	200 OK	2016-07-29 07:51:30-07	3234204
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-29 07:51:55-07	3234205
/	198.51.100.30	GET	200 OK	2016-07-29 07:51:40-07	3234206
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-29 07:52:24-07	3234207
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-29 07:52:10-07	3234208
/	198.51.100.141	GET	200 OK	2016-07-29 07:51:50-07	3234209
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-29 07:52:29-07	3234210
/	203.0.113.66	GET	200 OK	2016-07-29 07:51:55-07	3234211
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 07:52:40-07	3234212
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-29 07:52:25-07	3234213
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-29 07:52:12-07	3234214
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 07:52:44-07	3234215
/	192.0.2.194	GET	200 OK	2016-07-29 07:51:58-07	3234216
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 07:52:29-07	3234217
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-29 07:52:41-07	3234218
/	192.0.2.136	GET	200 OK	2016-07-29 07:52:03-07	3234219
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 07:52:32-07	3234220
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 07:52:38-07	3234221
/	198.51.100.145	GET	200 OK	2016-07-29 07:52:09-07	3234222
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 07:53:08-07	3234223
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-29 07:53:04-07	3234224
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 07:53:03-07	3234225
/	203.0.113.153	GET	200 OK	2016-07-29 07:52:14-07	3234226
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 07:52:37-07	3234227
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 07:52:29-07	3234228
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 07:52:58-07	3234229
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-29 07:52:53-07	3234230
/	192.0.2.69	GET	200 OK	2016-07-29 07:52:21-07	3234231
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-29 07:52:38-07	3234232
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-29 07:52:51-07	3234233
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-29 07:53:17-07	3234234
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-29 07:52:59-07	3234235
/	192.0.2.4	GET	200 OK	2016-07-29 07:52:31-07	3234236
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-29 07:53:28-07	3234237
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-29 07:53:12-07	3234238
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 07:53:31-07	3234239
/	203.0.113.103	GET	200 OK	2016-07-29 07:52:32-07	3234240
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-29 07:53:20-07	3234241
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 07:53:32-07	3234242
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-29 07:53:10-07	3234243
/	198.51.100.103	GET	200 OK	2016-07-29 07:52:35-07	3234244
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 07:53:22-07	3234245
/	203.0.113.150	GET	200 OK	2016-07-29 07:52:36-07	3234246
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 07:53:19-07	3234247
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-29 07:53:18-07	3234248
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 07:53:21-07	3234249
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 07:53:12-07	3234250
/	203.0.113.120	GET	200 OK	2016-07-29 07:52:40-07	3234251
/article/candidate-is-jerkh	203.0.113.120	GET	404 NOT FOUND	2016-07-29 07:53:09-07	3234252
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-29 07:53:29-07	3234253
/	198.51.100.89	GET	200 OK	2016-07-29 07:52:45-07	3234254
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-29 07:53:16-07	3234255
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-29 07:53:36-07	3234256
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-29 07:53:05-07	3234257
/	203.0.113.162	GET	200 OK	2016-07-29 07:52:50-07	3234258
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-29 07:53:12-07	3234259
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-29 07:53:31-07	3234260
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-29 07:53:37-07	3234261
/	203.0.113.128	GET	200 OK	2016-07-29 07:52:57-07	3234262
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 07:53:47-07	3234263
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-29 07:53:43-07	3234264
/	203.0.113.227	GET	200 OK	2016-07-29 07:52:59-07	3234265
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-29 07:53:55-07	3234266
/	203.0.113.177	GET	200 OK	2016-07-29 07:53:06-07	3234267
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-29 07:53:59-07	3234268
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-29 07:53:21-07	3234269
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-29 07:54:03-07	3234270
/	192.0.2.69	GET	200 OK	2016-07-29 07:53:12-07	3234271
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-29 07:54:08-07	3234272
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 07:53:27-07	3234273
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-29 07:53:55-07	3234274
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 07:53:43-07	3234275
/	192.0.2.161	GET	200 OK	2016-07-29 07:53:13-07	3234276
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-29 07:53:59-07	3234277
/	192.0.2.224	GET	200 OK	2016-07-29 07:53:20-07	3234278
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 07:53:45-07	3234279
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-29 07:54:11-07	3234280
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-29 07:54:19-07	3234281
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-29 07:53:51-07	3234282
/	198.51.100.160	GET	200 OK	2016-07-29 07:53:30-07	3234283
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 07:54:10-07	3234284
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 07:54:01-07	3234285
/	198.51.100.211	GET	200 OK	2016-07-29 07:53:37-07	3234286
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-29 07:54:04-07	3234287
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 07:53:53-07	3234288
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-29 07:54:05-07	3234289
/	192.0.2.201	GET	200 OK	2016-07-29 07:53:43-07	3234290
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-29 07:54:23-07	3234291
/	203.0.113.81	GET	200 OK	2016-07-29 07:53:48-07	3234292
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-29 07:54:34-07	3234293
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-29 07:54:42-07	3234294
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-29 07:54:08-07	3234295
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-29 07:54:28-07	3234296
/	192.0.2.185	GET	200 OK	2016-07-29 07:53:54-07	3234297
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-29 07:54:25-07	3234298
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 07:54:33-07	3234299
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 07:54:29-07	3234300
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-29 07:54:27-07	3234301
/	203.0.113.127	GET	200 OK	2016-07-29 07:54:04-07	3234302
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-29 07:54:39-07	3234303
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-29 07:54:51-07	3234304
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-29 07:54:35-07	3234305
/	198.51.100.240	GET	200 OK	2016-07-29 07:54:05-07	3234306
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 07:54:51-07	3234307
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 07:54:29-07	3234308
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 07:54:39-07	3234309
/	192.0.2.127	GET	200 OK	2016-07-29 07:54:07-07	3234310
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-29 07:54:26-07	3234311
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-29 07:55:04-07	3234312
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-29 07:54:44-07	3234313
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-29 07:54:59-07	3234314
/	203.0.113.193	GET	200 OK	2016-07-29 07:54:15-07	3234315
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-29 07:54:57-07	3234316
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 07:55:01-07	3234317
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-29 07:54:51-07	3234318
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 07:54:33-07	3234319
/	192.0.2.191	GET	200 OK	2016-07-29 07:54:21-07	3234320
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-29 07:55:21-07	3234321
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 07:54:43-07	3234322
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 07:55:04-07	3234323
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-29 07:55:12-07	3234324
/	198.51.100.188	GET	200 OK	2016-07-29 07:54:24-07	3234325
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-29 07:54:45-07	3234326
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 07:55:22-07	3234327
/	203.0.113.95	GET	200 OK	2016-07-29 07:54:32-07	3234328
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 07:55:30-07	3234329
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 07:55:00-07	3234330
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 07:55:29-07	3234331
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 07:54:48-07	3234332
/	198.51.100.102	GET	200 OK	2016-07-29 07:54:39-07	3234333
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-29 07:55:11-07	3234334
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-29 07:55:38-07	3234335
/	198.51.100.136	GET	200 OK	2016-07-29 07:54:40-07	3234336
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 07:55:02-07	3234337
/	198.51.100.164	GET	200 OK	2016-07-29 07:54:48-07	3234338
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-29 07:55:16-07	3234339
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-29 07:55:14-07	3234340
/	203.0.113.121	GET	200 OK	2016-07-29 07:54:52-07	3234341
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-29 07:55:40-07	3234342
/	198.51.100.147	GET	200 OK	2016-07-29 07:54:54-07	3234343
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-29 07:55:24-07	3234344
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-29 07:55:29-07	3234345
/	198.51.100.221	GET	200 OK	2016-07-29 07:55:03-07	3234346
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-29 07:55:34-07	3234347
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-29 07:55:20-07	3234348
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-29 07:55:33-07	3234349
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-29 07:56:01-07	3234350
/	192.0.2.111	GET	200 OK	2016-07-29 07:55:09-07	3234351
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 07:55:33-07	3234352
/	192.0.2.179	GET	200 OK	2016-07-29 07:55:11-07	3234353
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-29 07:55:42-07	3234354
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-29 07:55:49-07	3234355
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-29 07:55:54-07	3234356
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-29 07:55:37-07	3234357
/	192.0.2.101	GET	200 OK	2016-07-29 07:55:21-07	3234358
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-29 07:56:06-07	3234359
/	192.0.2.88	GET	200 OK	2016-07-29 07:55:25-07	3234360
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-29 07:55:53-07	3234361
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 07:56:24-07	3234362
/	192.0.2.20	GET	200 OK	2016-07-29 07:55:29-07	3234363
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 07:56:14-07	3234364
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-29 07:56:21-07	3234365
/	192.0.2.29	GET	200 OK	2016-07-29 07:55:30-07	3234366
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-29 07:56:04-07	3234367
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-29 07:56:11-07	3234368
/	192.0.2.16	GET	200 OK	2016-07-29 07:55:33-07	3234369
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-29 07:56:19-07	3234370
/	192.0.2.33	GET	200 OK	2016-07-29 07:55:41-07	3234371
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 07:56:23-07	3234372
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-29 07:56:12-07	3234373
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-29 07:56:31-07	3234374
/	198.51.100.56	GET	200 OK	2016-07-29 08:33:23-07	3235801
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-29 07:56:12-07	3234375
/	198.51.100.179	GET	200 OK	2016-07-29 07:55:48-07	3234376
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-29 07:56:46-07	3234377
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-29 07:56:07-07	3234378
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 07:56:08-07	3234379
/	192.0.2.233	GET	200 OK	2016-07-29 07:55:58-07	3234380
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-29 07:56:35-07	3234381
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 07:56:37-07	3234382
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-29 07:56:38-07	3234383
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-29 07:56:24-07	3234384
/	192.0.2.44	GET	200 OK	2016-07-29 07:56:00-07	3234385
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-29 07:56:18-07	3234386
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-29 07:56:43-07	3234387
/	198.51.100.235	GET	200 OK	2016-07-29 07:56:08-07	3234388
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-29 07:56:31-07	3234389
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-29 07:56:30-07	3234390
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-29 07:56:23-07	3234391
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-29 07:56:57-07	3234392
/	203.0.113.55	GET	200 OK	2016-07-29 07:56:11-07	3234393
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-29 07:56:46-07	3234394
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-29 07:56:32-07	3234395
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-29 07:57:03-07	3234396
/	192.0.2.187	GET	200 OK	2016-07-29 07:56:13-07	3234397
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 07:56:38-07	3234398
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-29 07:56:56-07	3234399
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-29 07:56:29-07	3234400
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 07:56:42-07	3234401
/	198.51.100.149	GET	200 OK	2016-07-29 07:56:23-07	3234402
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-29 07:57:22-07	3234403
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 07:56:53-07	3234404
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 07:57:19-07	3234405
/	198.51.100.133	GET	200 OK	2016-07-29 07:56:33-07	3234406
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 07:56:53-07	3234407
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 07:56:49-07	3234408
/	203.0.113.9	GET	200 OK	2016-07-29 07:56:34-07	3234409
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-29 07:57:01-07	3234410
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 07:56:57-07	3234411
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-29 07:57:23-07	3234412
/	192.0.2.76	GET	200 OK	2016-07-29 07:56:37-07	3234413
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 07:57:19-07	3234414
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-29 07:57:12-07	3234415
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-29 07:57:21-07	3234416
/	198.51.100.122	GET	200 OK	2016-07-29 07:56:40-07	3234417
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 07:57:38-07	3234418
/	198.51.100.165	GET	200 OK	2016-07-29 07:56:50-07	3234419
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 07:57:38-07	3234420
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 07:57:15-07	3234421
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-29 07:57:05-07	3234422
/	203.0.113.188	GET	200 OK	2016-07-29 07:56:51-07	3234423
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-29 07:57:42-07	3234424
/	203.0.113.42	GET	200 OK	2016-07-29 07:56:52-07	3234425
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-29 07:57:42-07	3234426
/	203.0.113.204	GET	200 OK	2016-07-29 07:56:54-07	3234427
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-29 07:57:23-07	3234428
/	203.0.113.234	GET	200 OK	2016-07-29 07:56:58-07	3234429
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-29 07:57:57-07	3234430
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-29 07:57:16-07	3234431
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 07:57:32-07	3234432
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 07:57:33-07	3234433
/	203.0.113.120	GET	200 OK	2016-07-29 07:57:06-07	3234434
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-29 07:57:36-07	3234435
/	192.0.2.243	GET	200 OK	2016-07-29 07:57:08-07	3234436
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-29 07:57:52-07	3234437
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-29 07:57:53-07	3234438
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-29 07:58:06-07	3234439
/	203.0.113.169	GET	200 OK	2016-07-29 07:57:18-07	3234440
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-29 07:58:15-07	3234441
/	192.0.2.137	GET	200 OK	2016-07-29 07:57:26-07	3234442
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-29 07:58:22-07	3234443
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-29 07:57:43-07	3234444
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 07:58:19-07	3234445
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-29 07:57:47-07	3234446
/	192.0.2.161	GET	200 OK	2016-07-29 07:57:34-07	3234447
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-29 07:58:22-07	3234448
/	198.51.100.121	GET	200 OK	2016-07-29 07:57:42-07	3234449
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-29 07:58:03-07	3234450
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-29 07:58:26-07	3234451
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 07:58:35-07	3234452
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-29 07:57:58-07	3234453
/	198.51.100.52	GET	200 OK	2016-07-29 07:57:47-07	3234454
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-29 07:58:28-07	3234455
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-29 07:58:39-07	3234456
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-29 07:58:04-07	3234457
/	192.0.2.1	GET	200 OK	2016-07-29 07:57:48-07	3234458
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 07:58:40-07	3234459
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 07:58:04-07	3234460
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 07:58:47-07	3234461
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 07:58:36-07	3234462
/	192.0.2.90	GET	200 OK	2016-07-29 07:57:50-07	3234463
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-29 07:58:18-07	3234464
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-29 07:58:48-07	3234465
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-29 07:58:14-07	3234466
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-29 07:58:32-07	3234467
/	203.0.113.176	GET	200 OK	2016-07-29 07:57:56-07	3234468
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-29 07:58:29-07	3234469
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 07:58:29-07	3234471
/	198.51.100.105	GET	200 OK	2016-07-29 07:58:04-07	3234472
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-29 07:58:19-07	3234473
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 07:58:42-07	3234474
/	203.0.113.26	GET	200 OK	2016-07-29 07:58:07-07	3234475
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 07:58:37-07	3234476
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-29 07:58:57-07	3234477
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-29 07:58:35-07	3234478
/	192.0.2.236	GET	200 OK	2016-07-29 07:58:13-07	3234479
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-29 07:59:03-07	3234480
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-29 07:58:28-07	3234481
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 07:59:03-07	3234482
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-29 07:58:41-07	3234483
/	198.51.100.32	GET	200 OK	2016-07-29 07:58:19-07	3234484
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-29 07:58:42-07	3234485
/	192.0.2.172	GET	200 OK	2016-07-29 07:58:21-07	3234486
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 07:58:55-07	3234487
/	198.51.100.152	GET	200 OK	2016-07-29 07:58:24-07	3234488
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 07:58:52-07	3234489
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-29 07:58:39-07	3234490
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-29 07:58:43-07	3234491
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 07:59:01-07	3234492
/	203.0.113.82	GET	200 OK	2016-07-29 07:58:30-07	3234493
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-29 07:59:12-07	3234494
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 07:58:46-07	3234495
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-29 07:59:01-07	3234496
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-29 07:59:00-07	3234497
/	198.51.100.194	GET	200 OK	2016-07-29 07:58:39-07	3234498
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-29 07:59:25-07	3234499
/	192.0.2.91	GET	200 OK	2016-07-29 07:58:45-07	3234500
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 07:59:16-07	3234501
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-29 07:59:16-07	3234502
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 07:59:45-07	3234503
/	198.51.100.71	GET	200 OK	2016-07-29 07:58:51-07	3234504
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-29 07:59:31-07	3234505
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-29 07:59:37-07	3234506
/	192.0.2.73	GET	200 OK	2016-07-29 07:58:53-07	3234507
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-29 07:59:17-07	3234508
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-29 07:59:43-07	3234509
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-29 07:59:38-07	3234510
/	198.51.100.20	GET	200 OK	2016-07-29 07:58:56-07	3234511
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-29 07:59:24-07	3234512
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-29 07:59:16-07	3234513
/	192.0.2.68	GET	200 OK	2016-07-29 07:59:03-07	3234514
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 07:59:35-07	3234515
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 07:59:46-07	3234516
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 07:59:49-07	3234517
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-29 07:59:52-07	3234518
/	203.0.113.2	GET	200 OK	2016-07-29 07:59:06-07	3234519
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 07:59:53-07	3234520
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-29 07:59:52-07	3234521
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-29 07:59:33-07	3234522
/	192.0.2.59	GET	200 OK	2016-07-29 07:59:16-07	3234523
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-29 07:59:44-07	3234524
/	192.0.2.101	GET	200 OK	2016-07-29 07:59:19-07	3234525
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-29 08:00:16-07	3234526
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-29 07:59:41-07	3234527
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 07:59:40-07	3234528
/	203.0.113.169	GET	200 OK	2016-07-29 07:59:29-07	3234529
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-29 07:59:47-07	3234530
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-29 08:00:10-07	3234531
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-29 07:59:52-07	3234532
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 08:00:05-07	3234533
/	203.0.113.111	GET	200 OK	2016-07-29 07:59:38-07	3234534
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-29 08:00:17-07	3234535
/	198.51.100.194	GET	200 OK	2016-07-29 07:59:44-07	3234536
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-29 08:00:14-07	3234537
/	203.0.113.122	GET	200 OK	2016-07-29 07:59:53-07	3234538
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 08:00:46-07	3234539
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 08:00:22-07	3234540
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 08:00:27-07	3234541
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 08:00:27-07	3234542
/	203.0.113.200	GET	200 OK	2016-07-29 07:59:55-07	3234543
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-29 08:00:18-07	3234544
/	192.0.2.140	GET	200 OK	2016-07-29 07:59:58-07	3234545
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-29 08:00:16-07	3234546
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-29 08:00:25-07	3234547
/	198.51.100.92	GET	200 OK	2016-07-29 08:00:05-07	3234548
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 08:00:58-07	3234549
/	192.0.2.189	GET	200 OK	2016-07-29 08:00:07-07	3234550
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-29 08:00:54-07	3234551
/	192.0.2.162	GET	200 OK	2016-07-29 08:00:10-07	3234552
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-29 08:00:30-07	3234553
/	192.0.2.50	GET	200 OK	2016-07-29 08:00:16-07	3234554
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 08:01:11-07	3234555
/	203.0.113.72	GET	200 OK	2016-07-29 08:00:17-07	3234556
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-29 08:00:59-07	3234557
/	198.51.100.24	GET	200 OK	2016-07-29 08:00:24-07	3234558
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 08:00:57-07	3234559
/	192.0.2.118	GET	200 OK	2016-07-29 08:00:34-07	3234560
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 08:01:17-07	3234561
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-29 08:00:55-07	3234562
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 08:00:56-07	3234563
/	203.0.113.207	GET	200 OK	2016-07-29 08:00:43-07	3234564
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-29 08:01:16-07	3234565
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-29 08:01:10-07	3234566
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-29 08:01:05-07	3234568
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-29 08:01:33-07	3234569
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-29 08:01:32-07	3234570
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-29 08:01:08-07	3234571
/	203.0.113.3	GET	200 OK	2016-07-29 08:00:57-07	3234572
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-29 08:01:30-07	3234573
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-29 08:01:18-07	3234574
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-29 08:01:40-07	3234575
/	192.0.2.5	GET	200 OK	2016-07-29 08:01:05-07	3234576
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 08:01:20-07	3234577
/	192.0.2.248	GET	200 OK	2016-07-29 08:01:09-07	3234578
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 08:02:03-07	3234579
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 08:01:40-07	3234580
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 08:01:47-07	3234581
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 08:01:27-07	3234582
/	192.0.2.36	GET	200 OK	2016-07-29 08:01:19-07	3234583
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-29 08:02:08-07	3234584
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-29 08:01:38-07	3234585
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-29 08:01:38-07	3234586
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-29 08:01:54-07	3234587
/	198.51.100.83	GET	200 OK	2016-07-29 08:01:27-07	3234588
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 08:01:55-07	3234589
/	198.51.100.160	GET	200 OK	2016-07-29 08:01:36-07	3234590
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 08:02:06-07	3234591
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 08:02:17-07	3234592
/	192.0.2.145	GET	200 OK	2016-07-29 08:01:43-07	3234593
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-29 08:02:18-07	3234594
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-29 08:02:30-07	3234595
/	203.0.113.222	GET	200 OK	2016-07-29 08:01:45-07	3234596
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-29 08:02:44-07	3234597
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-29 08:02:01-07	3234598
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-29 08:02:09-07	3234599
/	198.51.100.232	GET	200 OK	2016-07-29 08:01:53-07	3234600
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-29 08:02:19-07	3234601
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-29 08:02:53-07	3234602
/	198.51.100.14	GET	200 OK	2016-07-29 08:01:54-07	3234603
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 08:02:09-07	3234604
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 08:02:46-07	3234605
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 08:02:24-07	3234606
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-29 08:02:40-07	3234607
/	198.51.100.9	GET	200 OK	2016-07-29 08:02:04-07	3234608
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-29 08:02:38-07	3234609
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-29 08:02:46-07	3234610
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-29 08:02:38-07	3234611
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-29 08:02:42-07	3234612
/	203.0.113.160	GET	200 OK	2016-07-29 08:02:12-07	3234613
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 08:02:49-07	3234614
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 08:02:35-07	3234615
/	198.51.100.129	GET	200 OK	2016-07-29 08:02:14-07	3234616
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-29 08:03:02-07	3234617
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-29 08:02:53-07	3234618
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-29 08:03:12-07	3234619
/	198.51.100.156	GET	200 OK	2016-07-29 08:02:22-07	3234620
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-29 08:03:20-07	3234621
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-29 08:03:09-07	3234622
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 08:03:11-07	3234623
/	198.51.100.47	GET	200 OK	2016-07-29 08:02:27-07	3234624
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 08:02:58-07	3234625
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-29 08:02:46-07	3234626
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 08:03:25-07	3234627
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-29 08:02:56-07	3234628
/	203.0.113.24	GET	200 OK	2016-07-29 08:02:28-07	3234629
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-29 08:02:44-07	3234630
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-29 08:03:27-07	3234631
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 08:03:04-07	3234632
/	198.51.100.186	GET	200 OK	2016-07-29 08:02:38-07	3234633
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-29 08:03:13-07	3234634
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-29 08:02:53-07	3234635
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-29 08:02:56-07	3234636
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 08:03:30-07	3234637
/	203.0.113.172	GET	200 OK	2016-07-29 08:02:48-07	3234638
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 08:03:08-07	3234639
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-29 08:03:32-07	3234640
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 08:03:33-07	3234641
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 08:03:09-07	3234642
/	203.0.113.196	GET	200 OK	2016-07-29 08:02:50-07	3234643
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-29 08:03:37-07	3234644
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-29 08:03:15-07	3234645
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-29 08:03:28-07	3234646
/	198.51.100.144	GET	200 OK	2016-07-29 08:02:57-07	3234647
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-29 08:03:23-07	3234648
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-29 08:03:16-07	3234649
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 08:03:15-07	3234650
/	203.0.113.134	GET	200 OK	2016-07-29 08:02:59-07	3234651
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-29 08:03:57-07	3234652
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 08:03:15-07	3234653
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 08:03:31-07	3234654
/	192.0.2.184	GET	200 OK	2016-07-29 08:03:03-07	3234655
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 08:03:52-07	3234656
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 08:03:56-07	3234657
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 08:03:41-07	3234658
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-29 08:03:33-07	3234659
/	203.0.113.168	GET	200 OK	2016-07-29 08:03:08-07	3234660
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 08:03:27-07	3234661
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 08:04:00-07	3234662
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-29 08:03:27-07	3234663
/	198.51.100.173	GET	200 OK	2016-07-29 08:03:11-07	3234664
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 08:03:40-07	3234665
/	198.51.100.44	GET	200 OK	2016-07-29 08:03:21-07	3234666
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 08:04:12-07	3234667
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 08:04:12-07	3234668
/	203.0.113.93	GET	200 OK	2016-07-29 08:03:29-07	3234669
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 08:04:27-07	3234670
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-29 08:03:58-07	3234671
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 08:03:58-07	3234672
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 08:03:52-07	3234673
/	198.51.100.28	GET	200 OK	2016-07-29 08:03:34-07	3234674
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-29 08:04:31-07	3234675
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-29 08:04:17-07	3234676
/	203.0.113.96	GET	200 OK	2016-07-29 08:03:42-07	3234677
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-29 08:04:26-07	3234678
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-29 08:04:25-07	3234679
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 08:04:38-07	3234680
/	203.0.113.130	GET	200 OK	2016-07-29 08:03:44-07	3234681
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-29 08:04:18-07	3234682
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-29 08:04:34-07	3234683
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 08:04:34-07	3234684
/	198.51.100.205	GET	200 OK	2016-07-29 08:03:47-07	3234685
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 08:04:28-07	3234686
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 08:04:33-07	3234687
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-29 08:04:11-07	3234688
/	198.51.100.107	GET	200 OK	2016-07-29 08:03:50-07	3234689
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 08:04:18-07	3234690
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-29 08:04:27-07	3234691
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 08:04:21-07	3234692
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-29 08:04:40-07	3234693
/	198.51.100.88	GET	200 OK	2016-07-29 08:03:51-07	3234694
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-29 08:04:33-07	3234695
/	198.51.100.151	GET	200 OK	2016-07-29 08:04:00-07	3234696
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-29 08:05:00-07	3234697
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-29 08:04:18-07	3234698
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-29 08:04:59-07	3234699
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-29 08:04:30-07	3234700
/	198.51.100.211	GET	200 OK	2016-07-29 08:04:07-07	3234701
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-29 08:05:06-07	3234702
/	203.0.113.141	GET	200 OK	2016-07-29 08:04:09-07	3234703
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-29 08:04:59-07	3234704
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-29 08:04:45-07	3234705
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-29 08:04:40-07	3234706
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-29 08:04:33-07	3234707
/	192.0.2.27	GET	200 OK	2016-07-29 08:04:18-07	3234708
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-29 08:05:13-07	3234709
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-29 08:04:59-07	3234710
/	192.0.2.188	GET	200 OK	2016-07-29 08:04:20-07	3234711
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 08:04:40-07	3234712
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 08:05:20-07	3234713
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-29 08:05:16-07	3234714
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 08:04:49-07	3234715
/	198.51.100.61	GET	200 OK	2016-07-29 08:04:22-07	3234716
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-29 08:05:04-07	3234717
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-29 08:04:55-07	3234718
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-29 08:04:40-07	3234719
/	198.51.100.56	GET	200 OK	2016-07-29 08:04:27-07	3234720
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-29 08:05:00-07	3234721
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-29 08:04:54-07	3234722
/	192.0.2.89	GET	200 OK	2016-07-29 08:04:29-07	3234723
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-29 08:05:26-07	3234724
/	203.0.113.2	GET	200 OK	2016-07-29 08:04:32-07	3234725
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-29 08:05:30-07	3234726
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 08:05:03-07	3234727
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-29 08:05:07-07	3234728
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 08:05:24-07	3234729
/	192.0.2.161	GET	200 OK	2016-07-29 08:04:37-07	3234730
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 08:05:29-07	3234731
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 08:05:02-07	3234732
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 08:05:05-07	3234733
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 08:05:00-07	3234734
/	203.0.113.205	GET	200 OK	2016-07-29 08:04:42-07	3234735
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 08:05:25-07	3234736
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-29 08:05:00-07	3234737
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-29 08:05:29-07	3234738
/	198.51.100.112	GET	200 OK	2016-07-29 08:04:52-07	3234739
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 08:05:36-07	3234740
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-29 08:05:43-07	3234741
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-29 08:05:36-07	3234742
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-29 08:05:45-07	3234743
/	192.0.2.11	GET	200 OK	2016-07-29 08:05:00-07	3234744
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-29 08:05:51-07	3234745
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 08:05:15-07	3234746
/	203.0.113.231	GET	200 OK	2016-07-29 08:05:10-07	3234747
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-29 08:05:47-07	3234748
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-29 08:05:45-07	3234749
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-29 08:05:47-07	3234750
/	198.51.100.3	GET	200 OK	2016-07-29 08:05:16-07	3234751
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-29 08:06:13-07	3234752
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 08:06:11-07	3234753
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 08:06:10-07	3234754
/	198.51.100.141	GET	200 OK	2016-07-29 08:05:22-07	3234755
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-29 08:06:01-07	3234756
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-29 08:05:54-07	3234757
/	198.51.100.203	GET	200 OK	2016-07-29 08:05:24-07	3234758
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 08:06:12-07	3234759
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 08:06:05-07	3234760
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 08:05:55-07	3234761
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 08:06:03-07	3234762
/	198.51.100.192	GET	200 OK	2016-07-29 08:05:32-07	3234763
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 08:06:00-07	3234764
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-29 08:06:05-07	3234765
/	192.0.2.23	GET	200 OK	2016-07-29 08:05:41-07	3234766
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-29 08:06:33-07	3234767
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 08:05:59-07	3234768
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-29 08:06:21-07	3234769
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 08:06:36-07	3234770
/	198.51.100.153	GET	200 OK	2016-07-29 08:05:46-07	3234771
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 08:06:37-07	3234772
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-29 08:06:34-07	3234773
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 08:06:35-07	3234774
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 08:06:03-07	3234775
/	192.0.2.188	GET	200 OK	2016-07-29 08:05:52-07	3234776
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-29 08:06:08-07	3234777
/	192.0.2.238	GET	200 OK	2016-07-29 08:05:59-07	3234778
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 08:06:22-07	3234779
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-29 08:06:18-07	3234780
/	192.0.2.126	GET	200 OK	2016-07-29 08:06:04-07	3234781
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-29 08:06:41-07	3234782
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-29 08:06:48-07	3234783
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-29 08:06:31-07	3234784
/	198.51.100.167	GET	200 OK	2016-07-29 08:06:13-07	3234785
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-29 08:06:51-07	3234786
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-29 08:06:57-07	3234787
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-29 08:06:29-07	3234788
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 08:06:28-07	3234789
/	198.51.100.37	GET	200 OK	2016-07-29 08:06:18-07	3234790
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-29 08:07:04-07	3234791
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-29 08:06:52-07	3234792
/	203.0.113.178	GET	200 OK	2016-07-29 08:06:21-07	3234793
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-29 08:07:12-07	3234794
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-29 08:07:09-07	3234795
/	203.0.113.128	GET	200 OK	2016-07-29 08:06:27-07	3234796
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-29 08:06:55-07	3234797
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-29 08:07:11-07	3234798
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-29 08:07:23-07	3234799
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-29 08:06:44-07	3234800
/	192.0.2.216	GET	200 OK	2016-07-29 08:06:33-07	3234801
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-29 08:06:49-07	3234802
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-29 08:07:32-07	3234803
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 08:06:59-07	3234804
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-29 08:06:59-07	3234805
/	198.51.100.37	GET	200 OK	2016-07-29 08:06:37-07	3234806
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 08:06:59-07	3234807
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-29 08:07:04-07	3234808
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-29 08:07:32-07	3234809
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-29 08:07:33-07	3234810
/	192.0.2.34	GET	200 OK	2016-07-29 08:06:42-07	3234811
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-29 08:07:10-07	3234812
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-29 08:07:37-07	3234813
/	192.0.2.223	GET	200 OK	2016-07-29 08:06:46-07	3234814
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-29 08:07:05-07	3234815
/	192.0.2.32	GET	200 OK	2016-07-29 08:06:54-07	3234816
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-29 08:07:37-07	3234817
/article/candidate-is-jerki	192.0.2.32	GET	404 NOT FOUND	2016-07-29 08:07:35-07	3234818
/	192.0.2.31	GET	200 OK	2016-07-29 08:07:02-07	3234819
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-29 08:07:57-07	3234820
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 08:07:42-07	3234821
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-29 08:07:58-07	3234822
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-29 08:07:42-07	3234823
/	203.0.113.27	GET	200 OK	2016-07-29 08:07:07-07	3234824
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 08:07:22-07	3234825
/	203.0.113.253	GET	200 OK	2016-07-29 08:07:12-07	3234826
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-29 08:08:02-07	3234827
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 08:07:40-07	3234828
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-29 08:07:48-07	3234829
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 08:07:29-07	3234830
/	203.0.113.73	GET	200 OK	2016-07-29 08:07:17-07	3234831
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-29 08:07:41-07	3234832
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-29 08:08:15-07	3234833
/	203.0.113.185	GET	200 OK	2016-07-29 08:07:18-07	3234834
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-29 08:08:01-07	3234835
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-29 08:08:11-07	3234836
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-29 08:07:40-07	3234837
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-29 08:08:18-07	3234838
/	203.0.113.210	GET	200 OK	2016-07-29 08:07:26-07	3234839
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-29 08:07:50-07	3234840
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-29 08:08:23-07	3234841
/	198.51.100.237	GET	200 OK	2016-07-29 08:07:30-07	3234842
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-29 08:07:57-07	3234843
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-29 08:08:23-07	3234844
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-29 08:08:18-07	3234845
/	198.51.100.159	GET	200 OK	2016-07-29 08:07:40-07	3234846
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-29 08:08:01-07	3234847
/	192.0.2.247	GET	200 OK	2016-07-29 08:07:42-07	3234848
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-29 08:08:02-07	3234849
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-29 08:08:05-07	3234850
/	198.51.100.110	GET	200 OK	2016-07-29 08:40:24-07	3236089
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-29 08:08:33-07	3234851
/	192.0.2.160	GET	200 OK	2016-07-29 08:07:47-07	3234852
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-29 08:08:22-07	3234853
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-29 08:08:03-07	3234854
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-29 08:08:28-07	3234855
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-29 08:08:06-07	3234856
/	192.0.2.22	GET	200 OK	2016-07-29 08:07:50-07	3234857
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-29 08:08:06-07	3234858
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 08:08:41-07	3234859
/	203.0.113.28	GET	200 OK	2016-07-29 08:07:53-07	3234860
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-29 08:08:45-07	3234861
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-29 08:08:47-07	3234862
/	192.0.2.84	GET	200 OK	2016-07-29 08:07:59-07	3234863
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-29 08:08:59-07	3234864
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-29 08:08:26-07	3234865
/	192.0.2.13	GET	200 OK	2016-07-29 08:08:07-07	3234866
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-29 08:08:39-07	3234867
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 08:08:29-07	3234868
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 08:09:01-07	3234869
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 08:08:49-07	3234870
/	192.0.2.226	GET	200 OK	2016-07-29 08:08:16-07	3234871
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-29 08:08:40-07	3234872
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 08:08:36-07	3234873
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 08:08:49-07	3234874
/	198.51.100.84	GET	200 OK	2016-07-29 08:08:26-07	3234875
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 08:08:41-07	3234876
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 08:09:24-07	3234877
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-29 08:08:44-07	3234878
/	198.51.100.108	GET	200 OK	2016-07-29 08:08:33-07	3234879
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-29 08:09:21-07	3234880
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-29 08:09:24-07	3234881
/	198.51.100.131	GET	200 OK	2016-07-29 08:08:41-07	3234882
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-29 08:09:02-07	3234883
/article/trouble-for-troubledl	198.51.100.131	GET	404 NOT FOUND	2016-07-29 08:09:18-07	3234884
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-29 08:08:59-07	3234885
/	198.51.100.199	GET	200 OK	2016-07-29 08:08:46-07	3234886
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 08:09:46-07	3234887
/	198.51.100.40	GET	200 OK	2016-07-29 08:08:47-07	3234888
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-29 08:09:32-07	3234889
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-29 08:09:42-07	3234890
/	198.51.100.95	GET	200 OK	2016-07-29 08:08:51-07	3234891
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-29 08:09:33-07	3234892
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-29 08:09:50-07	3234893
/	203.0.113.79	GET	200 OK	2016-07-29 08:08:52-07	3234894
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-29 08:09:08-07	3234895
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-29 08:09:49-07	3234896
/	203.0.113.131	GET	200 OK	2016-07-29 08:08:58-07	3234897
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-29 08:09:48-07	3234898
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-29 08:09:46-07	3234899
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-29 08:09:42-07	3234900
/	203.0.113.222	GET	200 OK	2016-07-29 08:09:05-07	3234901
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 08:09:43-07	3234902
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 08:10:01-07	3234903
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 08:09:23-07	3234904
/	192.0.2.29	GET	200 OK	2016-07-29 08:09:12-07	3234905
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 08:09:39-07	3234906
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-29 08:09:40-07	3234907
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 08:09:47-07	3234908
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-29 08:09:52-07	3234909
/	198.51.100.113	GET	200 OK	2016-07-29 08:09:21-07	3234910
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-29 08:10:21-07	3234911
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 08:09:41-07	3234912
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-29 08:09:41-07	3234913
/	203.0.113.201	GET	200 OK	2016-07-29 08:09:23-07	3234914
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 08:10:22-07	3234915
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 08:09:38-07	3234916
/	198.51.100.230	GET	200 OK	2016-07-29 08:09:24-07	3234917
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-29 08:10:20-07	3234918
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-29 08:09:48-07	3234919
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 08:10:05-07	3234920
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 08:09:47-07	3234921
/	203.0.113.209	GET	200 OK	2016-07-29 08:09:33-07	3234922
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-29 08:10:28-07	3234923
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 08:10:18-07	3234924
/	203.0.113.96	GET	200 OK	2016-07-29 08:09:39-07	3234925
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 08:09:54-07	3234926
/	192.0.2.38	GET	200 OK	2016-07-29 08:09:42-07	3234927
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-29 08:09:57-07	3234928
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-29 08:10:27-07	3234929
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-29 08:10:34-07	3234930
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-29 08:10:02-07	3234931
/	203.0.113.243	GET	200 OK	2016-07-29 08:09:45-07	3234932
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 08:10:32-07	3234933
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-29 08:10:17-07	3234934
/	192.0.2.36	GET	200 OK	2016-07-29 08:09:47-07	3234935
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 08:10:38-07	3234936
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-29 08:10:14-07	3234937
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-29 08:10:23-07	3234938
/	203.0.113.171	GET	200 OK	2016-07-29 08:09:56-07	3234939
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 08:10:37-07	3234940
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-29 08:10:16-07	3234941
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-29 08:10:35-07	3234942
/	203.0.113.57	GET	200 OK	2016-07-29 08:10:02-07	3234943
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-29 08:10:29-07	3234944
/	198.51.100.213	GET	200 OK	2016-07-29 08:10:08-07	3234945
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 08:11:05-07	3234946
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 08:10:46-07	3234947
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-29 08:10:28-07	3234948
/	203.0.113.160	GET	200 OK	2016-07-29 08:10:10-07	3234949
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 08:11:06-07	3234950
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-29 08:10:32-07	3234951
/	203.0.113.36	GET	200 OK	2016-07-29 08:10:15-07	3234952
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-29 08:10:35-07	3234953
/	198.51.100.38	GET	200 OK	2016-07-29 08:10:25-07	3234954
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 08:10:51-07	3234955
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-29 08:10:55-07	3234956
/article/candidate-is-jerkq	198.51.100.38	GET	404 NOT FOUND	2016-07-29 08:11:22-07	3234957
/	198.51.100.138	GET	200 OK	2016-07-29 08:10:34-07	3234958
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 08:11:02-07	3234959
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-29 08:10:57-07	3234960
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-29 08:10:49-07	3234961
/	198.51.100.24	GET	200 OK	2016-07-29 08:10:44-07	3234962
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-29 08:11:42-07	3234963
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-29 08:11:42-07	3234964
/	203.0.113.229	GET	200 OK	2016-07-29 08:10:49-07	3234965
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 08:11:31-07	3234966
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-29 08:11:14-07	3234967
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 08:11:10-07	3234968
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 08:11:22-07	3234969
/	203.0.113.81	GET	200 OK	2016-07-29 08:10:57-07	3234970
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 08:11:38-07	3234971
/	203.0.113.49	GET	200 OK	2016-07-29 08:11:07-07	3234972
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 08:11:55-07	3234973
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-29 08:11:45-07	3234974
/	198.51.100.95	GET	200 OK	2016-07-29 08:11:09-07	3234975
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-29 08:11:53-07	3234976
/	203.0.113.92	GET	200 OK	2016-07-29 08:11:18-07	3234977
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 08:12:17-07	3234978
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 08:12:10-07	3234979
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 08:12:15-07	3234980
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-29 08:11:48-07	3234981
/	192.0.2.27	GET	200 OK	2016-07-29 08:11:20-07	3234982
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-29 08:11:57-07	3234983
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 08:11:55-07	3234984
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 08:11:48-07	3234985
/	203.0.113.63	GET	200 OK	2016-07-29 08:11:26-07	3234986
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-29 08:12:00-07	3234987
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-29 08:11:58-07	3234988
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-29 08:12:14-07	3234989
/	192.0.2.247	GET	200 OK	2016-07-29 08:11:27-07	3234990
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-29 08:11:55-07	3234991
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-29 08:11:42-07	3234992
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-29 08:11:56-07	3234993
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-29 08:11:53-07	3234994
/	192.0.2.205	GET	200 OK	2016-07-29 08:11:32-07	3234995
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-29 08:12:26-07	3234996
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-29 08:12:24-07	3234997
/	198.51.100.82	GET	200 OK	2016-07-29 08:11:37-07	3234998
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-29 08:11:52-07	3234999
/	192.0.2.152	GET	200 OK	2016-07-29 08:11:39-07	3235000
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-29 08:12:24-07	3235001
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-29 08:12:15-07	3235002
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 08:12:26-07	3235003
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 08:12:06-07	3235004
/	203.0.113.123	GET	200 OK	2016-07-29 08:11:43-07	3235005
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 08:12:08-07	3235006
/	198.51.100.39	GET	200 OK	2016-07-29 08:11:45-07	3235007
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-29 08:12:16-07	3235008
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-29 08:12:06-07	3235009
/	198.51.100.38	GET	200 OK	2016-07-29 08:11:52-07	3235010
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-29 08:12:15-07	3235011
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 08:12:14-07	3235012
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 08:12:13-07	3235013
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-29 08:12:15-07	3235014
/	198.51.100.197	GET	200 OK	2016-07-29 08:11:54-07	3235015
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-29 08:12:12-07	3235016
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-29 08:12:27-07	3235017
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 08:12:26-07	3235018
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 08:12:54-07	3235019
/	203.0.113.106	GET	200 OK	2016-07-29 08:11:56-07	3235020
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-29 08:12:15-07	3235021
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 08:12:42-07	3235022
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 08:12:24-07	3235023
/	198.51.100.205	GET	200 OK	2016-07-29 08:12:02-07	3235024
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-29 08:13:01-07	3235025
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-29 08:12:54-07	3235026
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-29 08:12:30-07	3235027
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 08:12:52-07	3235028
/	198.51.100.43	GET	200 OK	2016-07-29 08:12:08-07	3235029
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-29 08:12:58-07	3235030
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-29 08:12:53-07	3235031
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-29 08:13:08-07	3235032
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-29 08:12:49-07	3235033
/	198.51.100.85	GET	200 OK	2016-07-29 08:12:18-07	3235034
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 08:13:02-07	3235035
/	198.51.100.201	GET	200 OK	2016-07-29 08:12:28-07	3235036
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-29 08:12:52-07	3235037
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-29 08:13:17-07	3235038
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-29 08:13:25-07	3235039
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 08:12:58-07	3235041
/	192.0.2.7	GET	200 OK	2016-07-29 08:12:36-07	3235042
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-29 08:13:01-07	3235043
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-29 08:13:16-07	3235044
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-29 08:13:11-07	3235045
/	198.51.100.214	GET	200 OK	2016-07-29 08:12:37-07	3235046
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-29 08:13:29-07	3235047
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 08:13:29-07	3235048
/	192.0.2.122	GET	200 OK	2016-07-29 08:12:38-07	3235049
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-29 08:13:00-07	3235050
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-29 08:13:15-07	3235051
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 08:13:11-07	3235052
/	203.0.113.86	GET	200 OK	2016-07-29 08:12:45-07	3235053
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 08:13:06-07	3235054
/	192.0.2.8	GET	200 OK	2016-07-29 08:12:49-07	3235055
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-29 08:13:31-07	3235056
/	192.0.2.173	GET	200 OK	2016-07-29 08:12:51-07	3235057
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 08:13:07-07	3235058
/	192.0.2.148	GET	200 OK	2016-07-29 08:12:58-07	3235059
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 08:13:23-07	3235060
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 08:13:38-07	3235061
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-29 08:13:18-07	3235062
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-29 08:13:36-07	3235063
/	203.0.113.96	GET	200 OK	2016-07-29 08:13:08-07	3235064
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 08:13:35-07	3235065
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-29 08:13:36-07	3235066
/	198.51.100.244	GET	200 OK	2016-07-29 08:13:15-07	3235067
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 08:13:53-07	3235068
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-29 08:13:54-07	3235069
/	203.0.113.201	GET	200 OK	2016-07-29 08:13:24-07	3235070
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-29 08:14:15-07	3235071
/	203.0.113.69	GET	200 OK	2016-07-29 08:13:33-07	3235072
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-29 08:13:53-07	3235073
/	198.51.100.164	GET	200 OK	2016-07-29 08:13:34-07	3235074
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 08:14:32-07	3235075
/	198.51.100.233	GET	200 OK	2016-07-29 08:13:42-07	3235076
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 08:14:39-07	3235077
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 08:14:09-07	3235078
/	198.51.100.227	GET	200 OK	2016-07-29 08:13:51-07	3235079
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 08:14:10-07	3235080
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 08:14:43-07	3235081
/	198.51.100.182	GET	200 OK	2016-07-29 08:13:52-07	3235082
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-29 08:14:13-07	3235083
/	198.51.100.248	GET	200 OK	2016-07-29 08:13:59-07	3235084
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-29 08:14:28-07	3235085
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 08:14:49-07	3235086
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 08:14:34-07	3235087
/	198.51.100.157	GET	200 OK	2016-07-29 08:14:01-07	3235088
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 08:14:41-07	3235089
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-29 08:14:38-07	3235090
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 08:14:41-07	3235091
/	198.51.100.125	GET	200 OK	2016-07-29 08:14:10-07	3235092
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-29 08:15:02-07	3235093
/	198.51.100.87	GET	200 OK	2016-07-29 08:14:12-07	3235094
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-29 08:14:31-07	3235095
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-29 08:14:55-07	3235096
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-29 08:14:48-07	3235097
/	192.0.2.156	GET	200 OK	2016-07-29 08:14:21-07	3235098
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-29 08:14:55-07	3235099
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 08:14:50-07	3235100
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-29 08:14:44-07	3235101
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-29 08:14:49-07	3235102
/	198.51.100.84	GET	200 OK	2016-07-29 08:14:24-07	3235103
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 08:15:04-07	3235104
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 08:15:01-07	3235105
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 08:15:09-07	3235106
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 08:15:05-07	3235107
/	192.0.2.139	GET	200 OK	2016-07-29 08:14:27-07	3235108
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-29 08:15:14-07	3235109
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-29 08:14:43-07	3235110
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-29 08:15:08-07	3235111
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-29 08:14:51-07	3235112
/	203.0.113.128	GET	200 OK	2016-07-29 08:14:33-07	3235113
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-29 08:15:15-07	3235114
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-29 08:15:23-07	3235115
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 08:15:12-07	3235116
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-29 08:15:23-07	3235117
/	203.0.113.212	GET	200 OK	2016-07-29 08:14:36-07	3235118
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-29 08:15:35-07	3235119
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 08:15:02-07	3235120
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 08:15:12-07	3235121
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 08:15:26-07	3235122
/	192.0.2.44	GET	200 OK	2016-07-29 08:14:45-07	3235123
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-29 08:15:37-07	3235124
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 08:15:30-07	3235125
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 08:15:11-07	3235126
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 08:15:00-07	3235127
/	198.51.100.161	GET	200 OK	2016-07-29 08:14:51-07	3235128
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 08:15:14-07	3235129
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-29 08:15:20-07	3235130
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-29 08:15:47-07	3235131
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-29 08:15:25-07	3235132
/	203.0.113.133	GET	200 OK	2016-07-29 08:14:57-07	3235133
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 08:15:28-07	3235134
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 08:15:43-07	3235135
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-29 08:15:45-07	3235136
/	192.0.2.14	GET	200 OK	2016-07-29 08:15:00-07	3235137
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-29 08:15:25-07	3235138
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-29 08:15:34-07	3235139
/	192.0.2.51	GET	200 OK	2016-07-29 08:15:07-07	3235140
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-29 08:15:58-07	3235141
/	203.0.113.124	GET	200 OK	2016-07-29 08:15:13-07	3235142
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 08:15:58-07	3235143
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-29 08:15:39-07	3235144
/	203.0.113.249	GET	200 OK	2016-07-29 08:15:14-07	3235145
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-29 08:15:34-07	3235146
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-29 08:15:30-07	3235147
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-29 08:16:11-07	3235148
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-29 08:16:03-07	3235149
/	203.0.113.78	GET	200 OK	2016-07-29 08:15:18-07	3235150
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-29 08:16:00-07	3235151
/	203.0.113.211	GET	200 OK	2016-07-29 08:15:21-07	3235152
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-29 08:15:39-07	3235153
/	192.0.2.109	GET	200 OK	2016-07-29 08:15:27-07	3235154
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-29 08:16:23-07	3235155
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 08:16:00-07	3235156
/	203.0.113.174	GET	200 OK	2016-07-29 08:15:31-07	3235157
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-29 08:16:15-07	3235158
/article/bears-love-berriesa	203.0.113.174	GET	404 NOT FOUND	2016-07-29 08:16:22-07	3235159
/	203.0.113.4	GET	200 OK	2016-07-29 08:15:37-07	3235160
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-29 08:15:56-07	3235161
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-29 08:16:16-07	3235162
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-29 08:16:23-07	3235163
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-29 08:16:30-07	3235164
/	192.0.2.15	GET	200 OK	2016-07-29 08:15:39-07	3235165
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 08:15:59-07	3235166
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 08:16:18-07	3235167
/	203.0.113.175	GET	200 OK	2016-07-29 08:15:45-07	3235168
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 08:16:17-07	3235169
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-29 08:16:37-07	3235170
/	192.0.2.38	GET	200 OK	2016-07-29 08:15:53-07	3235171
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-29 08:16:37-07	3235172
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-29 08:16:46-07	3235173
/	203.0.113.78	GET	200 OK	2016-07-29 08:16:02-07	3235174
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-29 08:16:37-07	3235175
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-29 08:16:38-07	3235176
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-29 08:16:44-07	3235177
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-29 08:16:41-07	3235178
/	198.51.100.218	GET	200 OK	2016-07-29 08:16:12-07	3235179
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-29 08:16:48-07	3235180
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-29 08:16:48-07	3235181
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-29 08:16:44-07	3235182
/	198.51.100.148	GET	200 OK	2016-07-29 08:16:14-07	3235183
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-29 08:16:57-07	3235184
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-29 08:16:30-07	3235185
/article/bears-love-berriesw	198.51.100.148	GET	404 NOT FOUND	2016-07-29 08:16:55-07	3235186
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-29 08:17:10-07	3235187
/	192.0.2.178	GET	200 OK	2016-07-29 08:16:15-07	3235188
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-29 08:16:47-07	3235189
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-29 08:16:39-07	3235190
/	192.0.2.250	GET	200 OK	2016-07-29 08:16:24-07	3235191
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-29 08:16:51-07	3235192
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-29 08:17:16-07	3235193
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-29 08:17:00-07	3235194
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 08:16:49-07	3235195
/	203.0.113.124	GET	200 OK	2016-07-29 08:16:26-07	3235196
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-29 08:16:53-07	3235197
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-29 08:16:56-07	3235198
/	198.51.100.61	GET	200 OK	2016-07-29 08:16:32-07	3235199
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-29 08:17:31-07	3235200
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-29 08:17:31-07	3235201
/	192.0.2.249	GET	200 OK	2016-07-29 08:16:38-07	3235202
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-29 08:17:14-07	3235203
/	203.0.113.70	GET	200 OK	2016-07-29 08:16:41-07	3235204
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-29 08:17:40-07	3235205
/article/media-obsessed-with-bearsl	203.0.113.70	GET	404 NOT FOUND	2016-07-29 08:16:56-07	3235206
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 08:17:08-07	3235207
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-29 08:17:41-07	3235208
/	198.51.100.141	GET	200 OK	2016-07-29 08:16:47-07	3235209
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 08:17:29-07	3235210
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-29 08:17:47-07	3235211
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 08:17:24-07	3235212
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-29 08:17:25-07	3235213
/	198.51.100.75	GET	200 OK	2016-07-29 08:16:54-07	3235214
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-29 08:17:34-07	3235215
/	192.0.2.6	GET	200 OK	2016-07-29 08:16:59-07	3235216
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-29 08:17:14-07	3235217
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 08:17:15-07	3235218
/	198.51.100.247	GET	200 OK	2016-07-29 08:17:09-07	3235219
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-29 08:17:55-07	3235220
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-29 08:17:53-07	3235221
/	198.51.100.40	GET	200 OK	2016-07-29 08:17:12-07	3235222
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-29 08:17:41-07	3235223
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-29 08:17:40-07	3235224
/	192.0.2.176	GET	200 OK	2016-07-29 08:17:20-07	3235225
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 08:18:12-07	3235226
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 08:18:18-07	3235227
/	192.0.2.242	GET	200 OK	2016-07-29 08:17:28-07	3235228
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-29 08:17:58-07	3235229
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-29 08:17:55-07	3235230
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 08:17:59-07	3235231
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 08:18:07-07	3235232
/	192.0.2.24	GET	200 OK	2016-07-29 08:17:37-07	3235233
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-29 08:17:57-07	3235234
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-29 08:18:05-07	3235235
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 08:18:33-07	3235236
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 08:18:01-07	3235237
/	198.51.100.155	GET	200 OK	2016-07-29 08:17:47-07	3235238
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-29 08:18:02-07	3235239
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-29 08:18:37-07	3235240
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 08:18:26-07	3235241
/	192.0.2.90	GET	200 OK	2016-07-29 08:17:57-07	3235242
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-29 08:18:54-07	3235243
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 08:18:50-07	3235244
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-29 08:18:53-07	3235245
/	192.0.2.105	GET	200 OK	2016-07-29 08:17:58-07	3235246
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-29 08:18:57-07	3235247
/	192.0.2.158	GET	200 OK	2016-07-29 08:18:06-07	3235248
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 08:18:33-07	3235249
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-29 08:18:35-07	3235250
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 08:18:58-07	3235251
/	203.0.113.178	GET	200 OK	2016-07-29 08:18:14-07	3235252
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-29 08:18:51-07	3235253
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-29 08:18:42-07	3235254
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-29 08:19:07-07	3235255
/	192.0.2.119	GET	200 OK	2016-07-29 08:18:20-07	3235256
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-29 08:18:53-07	3235257
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 08:19:14-07	3235258
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-29 08:19:11-07	3235259
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 08:18:45-07	3235260
/	203.0.113.39	GET	200 OK	2016-07-29 08:18:22-07	3235261
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-29 08:18:56-07	3235262
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 08:19:13-07	3235263
/	203.0.113.53	GET	200 OK	2016-07-29 08:18:28-07	3235264
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-29 08:19:09-07	3235265
/	203.0.113.169	GET	200 OK	2016-07-29 08:18:31-07	3235266
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-29 08:19:08-07	3235267
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-29 08:19:11-07	3235268
/	192.0.2.150	GET	200 OK	2016-07-29 08:18:36-07	3235269
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-29 08:19:19-07	3235270
/	203.0.113.216	GET	200 OK	2016-07-29 08:18:39-07	3235271
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 08:19:21-07	3235272
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-29 08:19:02-07	3235273
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 08:19:26-07	3235274
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-29 08:19:14-07	3235275
/	203.0.113.160	GET	200 OK	2016-07-29 08:18:47-07	3235276
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-29 08:19:47-07	3235277
/	198.51.100.163	GET	200 OK	2016-07-29 08:18:57-07	3235278
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-29 08:19:35-07	3235279
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-29 08:19:39-07	3235280
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-29 08:19:56-07	3235281
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-29 08:19:12-07	3235282
/	203.0.113.16	GET	200 OK	2016-07-29 08:19:05-07	3235283
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-29 08:19:33-07	3235284
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-29 08:20:03-07	3235285
/	198.51.100.61	GET	200 OK	2016-07-29 08:19:13-07	3235286
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-29 08:20:06-07	3235287
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-29 08:19:55-07	3235288
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-29 08:20:05-07	3235289
/	192.0.2.67	GET	200 OK	2016-07-29 08:19:14-07	3235290
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-29 08:19:37-07	3235291
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-29 08:19:47-07	3235292
/	192.0.2.212	GET	200 OK	2016-07-29 08:19:18-07	3235293
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 08:19:40-07	3235294
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 08:20:02-07	3235295
/	203.0.113.167	GET	200 OK	2016-07-29 08:19:22-07	3235296
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-29 08:19:53-07	3235297
/	192.0.2.168	GET	200 OK	2016-07-29 08:19:30-07	3235298
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-29 08:20:21-07	3235299
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 08:19:55-07	3235300
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 08:19:45-07	3235301
/	203.0.113.130	GET	200 OK	2016-07-29 08:19:39-07	3235302
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-29 08:20:20-07	3235303
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-29 08:20:32-07	3235304
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-29 08:20:38-07	3235305
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-29 08:20:11-07	3235306
/	203.0.113.110	GET	200 OK	2016-07-29 08:19:41-07	3235307
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 08:20:17-07	3235308
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-29 08:20:20-07	3235309
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-29 08:20:26-07	3235310
/	198.51.100.170	GET	200 OK	2016-07-29 08:19:50-07	3235311
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-29 08:20:36-07	3235312
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-29 08:20:49-07	3235313
/	192.0.2.190	GET	200 OK	2016-07-29 08:19:52-07	3235314
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 08:20:41-07	3235315
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 08:20:18-07	3235316
/article/candidate-is-jerkg	192.0.2.190	GET	404 NOT FOUND	2016-07-29 08:20:14-07	3235317
/	198.51.100.247	GET	200 OK	2016-07-29 08:20:01-07	3235318
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-29 08:20:32-07	3235319
/	192.0.2.71	GET	200 OK	2016-07-29 08:20:05-07	3235320
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 08:21:00-07	3235321
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-29 08:20:35-07	3235322
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-29 08:20:29-07	3235323
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 08:21:04-07	3235324
/	203.0.113.160	GET	200 OK	2016-07-29 08:20:09-07	3235325
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-29 08:20:53-07	3235326
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-29 08:20:39-07	3235327
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-29 08:21:08-07	3235328
/	198.51.100.16	GET	200 OK	2016-07-29 08:20:10-07	3235329
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-29 08:20:34-07	3235330
/	203.0.113.240	GET	200 OK	2016-07-29 08:20:15-07	3235331
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 08:20:41-07	3235332
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-29 08:20:47-07	3235333
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-29 08:20:32-07	3235334
/	198.51.100.107	GET	200 OK	2016-07-29 08:20:25-07	3235335
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 08:21:00-07	3235336
/	203.0.113.227	GET	200 OK	2016-07-29 08:20:33-07	3235337
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 08:21:07-07	3235338
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 08:20:50-07	3235339
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 08:21:29-07	3235340
/	192.0.2.74	GET	200 OK	2016-07-29 08:20:38-07	3235341
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-29 08:21:20-07	3235342
/article/bad-things-gonei	192.0.2.74	GET	404 NOT FOUND	2016-07-29 08:21:30-07	3235343
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-29 08:21:22-07	3235344
/	198.51.100.180	GET	200 OK	2016-07-29 08:20:45-07	3235345
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-29 08:21:28-07	3235346
/	192.0.2.195	GET	200 OK	2016-07-29 08:20:52-07	3235347
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 08:21:42-07	3235348
/	192.0.2.213	GET	200 OK	2016-07-29 08:20:53-07	3235349
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-29 08:21:13-07	3235350
/	198.51.100.179	GET	200 OK	2016-07-29 08:20:58-07	3235351
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-29 08:21:26-07	3235352
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-29 08:21:20-07	3235353
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-29 08:21:51-07	3235354
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-29 08:21:35-07	3235355
/	203.0.113.82	GET	200 OK	2016-07-29 08:21:05-07	3235356
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-29 08:21:36-07	3235357
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-29 08:21:51-07	3235358
/	192.0.2.195	GET	200 OK	2016-07-29 08:21:07-07	3235359
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-29 08:21:42-07	3235360
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 08:21:35-07	3235361
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 08:21:51-07	3235362
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 08:21:30-07	3235363
/	203.0.113.3	GET	200 OK	2016-07-29 08:21:09-07	3235364
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-29 08:21:57-07	3235365
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-29 08:21:52-07	3235366
/	192.0.2.159	GET	200 OK	2016-07-29 08:21:16-07	3235367
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-29 08:21:47-07	3235368
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-29 08:21:58-07	3235369
/	192.0.2.159	GET	200 OK	2016-07-29 08:21:20-07	3235370
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-29 08:21:48-07	3235371
/	192.0.2.127	GET	200 OK	2016-07-29 08:21:30-07	3235372
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-29 08:22:07-07	3235373
/	192.0.2.97	GET	200 OK	2016-07-29 08:21:36-07	3235374
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-29 08:21:59-07	3235375
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-29 08:22:17-07	3235376
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-29 08:22:01-07	3235377
/	198.51.100.97	GET	200 OK	2016-07-29 08:21:43-07	3235378
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 08:22:38-07	3235379
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 08:21:59-07	3235380
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 08:22:37-07	3235381
/	203.0.113.23	GET	200 OK	2016-07-29 08:21:53-07	3235382
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-29 08:22:48-07	3235383
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-29 08:22:11-07	3235384
/	192.0.2.174	GET	200 OK	2016-07-29 08:22:03-07	3235385
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-29 08:22:32-07	3235386
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-29 08:22:36-07	3235387
/	203.0.113.110	GET	200 OK	2016-07-29 08:22:05-07	3235388
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-29 08:22:23-07	3235389
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-29 08:22:49-07	3235390
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-29 08:22:49-07	3235391
/	192.0.2.30	GET	200 OK	2016-07-29 08:22:15-07	3235392
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-29 08:22:49-07	3235393
/	198.51.100.231	GET	200 OK	2016-07-29 08:22:19-07	3235394
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-29 08:23:08-07	3235395
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 08:23:02-07	3235396
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 08:23:02-07	3235397
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-29 08:23:15-07	3235398
/	192.0.2.36	GET	200 OK	2016-07-29 08:22:26-07	3235399
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 08:23:18-07	3235400
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-29 08:22:50-07	3235401
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-29 08:23:21-07	3235402
/	192.0.2.194	GET	200 OK	2016-07-29 08:22:33-07	3235403
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-29 08:22:48-07	3235404
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 08:23:07-07	3235405
/	198.51.100.240	GET	200 OK	2016-07-29 08:22:39-07	3235406
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-29 08:23:09-07	3235407
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-29 08:23:22-07	3235408
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-29 08:23:25-07	3235409
/	192.0.2.107	GET	200 OK	2016-07-29 08:22:42-07	3235410
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 08:23:07-07	3235411
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 08:23:39-07	3235412
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 08:23:31-07	3235413
/	198.51.100.29	GET	200 OK	2016-07-29 08:22:47-07	3235414
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-29 08:23:25-07	3235415
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-29 08:23:03-07	3235416
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-29 08:23:20-07	3235417
/	192.0.2.16	GET	200 OK	2016-07-29 08:22:56-07	3235418
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-29 08:23:53-07	3235419
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-29 08:23:16-07	3235420
/	198.51.100.32	GET	200 OK	2016-07-29 08:44:47-07	3236280
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 08:23:12-07	3235421
/	192.0.2.226	GET	200 OK	2016-07-29 08:22:57-07	3235422
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-29 08:23:38-07	3235423
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-29 08:23:16-07	3235424
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-29 08:23:41-07	3235425
/	203.0.113.108	GET	200 OK	2016-07-29 08:23:00-07	3235426
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-29 08:23:24-07	3235427
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 08:23:31-07	3235428
/	192.0.2.100	GET	200 OK	2016-07-29 08:23:10-07	3235429
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 08:23:34-07	3235430
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 08:24:01-07	3235431
/	203.0.113.64	GET	200 OK	2016-07-29 08:23:14-07	3235432
/article/balloon-goons-doomedt	203.0.113.64	GET	404 NOT FOUND	2016-07-29 08:23:45-07	3235433
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 08:23:36-07	3235434
/	203.0.113.46	GET	200 OK	2016-07-29 08:23:16-07	3235435
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 08:23:47-07	3235436
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-29 08:23:54-07	3235437
/	192.0.2.2	GET	200 OK	2016-07-29 08:23:25-07	3235438
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 08:24:10-07	3235439
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-29 08:24:23-07	3235440
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 08:24:25-07	3235441
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-29 08:23:46-07	3235442
/	192.0.2.59	GET	200 OK	2016-07-29 08:23:31-07	3235443
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 08:24:26-07	3235444
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-29 08:23:57-07	3235445
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-29 08:23:52-07	3235446
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-29 08:24:28-07	3235447
/	198.51.100.54	GET	200 OK	2016-07-29 08:23:38-07	3235448
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-29 08:24:21-07	3235449
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 08:24:12-07	3235450
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 08:23:59-07	3235451
/	203.0.113.130	GET	200 OK	2016-07-29 08:23:41-07	3235452
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-29 08:24:03-07	3235453
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-29 08:24:16-07	3235454
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 08:24:17-07	3235455
/	203.0.113.245	GET	200 OK	2016-07-29 08:23:51-07	3235456
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-29 08:24:43-07	3235457
/	192.0.2.149	GET	200 OK	2016-07-29 08:23:55-07	3235458
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-29 08:24:24-07	3235459
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-29 08:24:52-07	3235460
/	192.0.2.58	GET	200 OK	2016-07-29 08:24:02-07	3235461
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-29 08:24:17-07	3235462
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-29 08:24:52-07	3235463
/	198.51.100.75	GET	200 OK	2016-07-29 08:24:03-07	3235464
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 08:24:34-07	3235465
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 08:24:42-07	3235466
/	198.51.100.123	GET	200 OK	2016-07-29 08:24:04-07	3235467
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-29 08:24:35-07	3235468
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-29 08:24:41-07	3235469
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-29 08:25:00-07	3235470
/	203.0.113.183	GET	200 OK	2016-07-29 08:24:11-07	3235471
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-29 08:24:43-07	3235472
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 08:24:28-07	3235473
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-29 08:24:54-07	3235474
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-29 08:24:32-07	3235475
/	198.51.100.221	GET	200 OK	2016-07-29 08:24:21-07	3235476
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-29 08:24:42-07	3235477
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-29 08:25:11-07	3235478
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-29 08:24:53-07	3235479
/	192.0.2.182	GET	200 OK	2016-07-29 08:24:28-07	3235480
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 08:24:55-07	3235481
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 08:25:09-07	3235482
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-29 08:25:16-07	3235483
/	192.0.2.107	GET	200 OK	2016-07-29 08:24:36-07	3235484
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-29 08:25:08-07	3235485
/article/media-obsessed-with-bearsg	192.0.2.107	GET	404 NOT FOUND	2016-07-29 08:25:25-07	3235486
/	192.0.2.50	GET	200 OK	2016-07-29 08:24:45-07	3235487
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 08:25:41-07	3235488
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 08:25:13-07	3235489
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-29 08:25:04-07	3235490
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 08:25:33-07	3235491
/	198.51.100.199	GET	200 OK	2016-07-29 08:24:47-07	3235492
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-29 08:25:47-07	3235493
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 08:25:21-07	3235494
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 08:25:29-07	3235495
/	198.51.100.18	GET	200 OK	2016-07-29 08:24:50-07	3235496
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-29 08:25:32-07	3235497
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-29 08:25:47-07	3235498
/	203.0.113.64	GET	200 OK	2016-07-29 08:24:54-07	3235499
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 08:25:48-07	3235500
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-29 08:25:34-07	3235501
/	198.51.100.143	GET	200 OK	2016-07-29 08:25:03-07	3235502
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 08:25:20-07	3235503
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-29 08:25:34-07	3235504
/	192.0.2.98	GET	200 OK	2016-07-29 08:25:07-07	3235505
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-29 08:26:02-07	3235506
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-29 08:25:55-07	3235507
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-29 08:26:02-07	3235508
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-29 08:25:42-07	3235509
/	203.0.113.46	GET	200 OK	2016-07-29 08:25:10-07	3235510
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-29 08:25:55-07	3235511
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 08:25:59-07	3235512
/	192.0.2.18	GET	200 OK	2016-07-29 08:25:11-07	3235513
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-29 08:25:55-07	3235514
/	198.51.100.46	GET	200 OK	2016-07-29 08:46:46-07	3236375
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-29 08:25:46-07	3235515
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-29 08:25:51-07	3235516
/	192.0.2.15	GET	200 OK	2016-07-29 08:25:12-07	3235517
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 08:25:30-07	3235518
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-29 08:25:49-07	3235519
/	192.0.2.242	GET	200 OK	2016-07-29 08:25:15-07	3235520
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-29 08:25:34-07	3235521
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-29 08:26:07-07	3235522
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 08:25:32-07	3235523
/	203.0.113.212	GET	200 OK	2016-07-29 08:25:22-07	3235524
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-29 08:25:52-07	3235525
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 08:26:04-07	3235526
/	192.0.2.50	GET	200 OK	2016-07-29 08:25:27-07	3235527
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-29 08:26:21-07	3235528
/	192.0.2.200	GET	200 OK	2016-07-29 08:25:29-07	3235529
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-29 08:26:13-07	3235530
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-29 08:25:45-07	3235531
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-29 08:26:29-07	3235532
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-29 08:25:56-07	3235533
/	198.51.100.172	GET	200 OK	2016-07-29 08:25:39-07	3235534
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-29 08:26:35-07	3235535
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 08:26:39-07	3235536
/	203.0.113.189	GET	200 OK	2016-07-29 08:25:41-07	3235537
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-29 08:26:28-07	3235538
/	192.0.2.235	GET	200 OK	2016-07-29 08:25:49-07	3235539
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-29 08:26:28-07	3235540
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-29 08:26:12-07	3235541
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-29 08:26:32-07	3235542
/	192.0.2.137	GET	200 OK	2016-07-29 08:25:54-07	3235543
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 08:26:38-07	3235544
/	203.0.113.214	GET	200 OK	2016-07-29 08:26:01-07	3235545
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-29 08:26:29-07	3235546
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 08:26:56-07	3235547
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-29 08:26:59-07	3235548
/	203.0.113.204	GET	200 OK	2016-07-29 08:26:03-07	3235549
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 08:26:46-07	3235550
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-29 08:26:37-07	3235551
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-29 08:26:42-07	3235552
/	203.0.113.169	GET	200 OK	2016-07-29 08:26:12-07	3235553
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-29 08:26:28-07	3235554
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 08:26:38-07	3235555
/	203.0.113.137	GET	200 OK	2016-07-29 08:26:18-07	3235556
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 08:26:54-07	3235557
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-29 08:27:15-07	3235558
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 08:27:09-07	3235559
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-29 08:27:14-07	3235560
/	198.51.100.126	GET	200 OK	2016-07-29 08:26:19-07	3235561
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-29 08:27:05-07	3235562
/	192.0.2.15	GET	200 OK	2016-07-29 08:26:27-07	3235563
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 08:27:18-07	3235564
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 08:26:42-07	3235565
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-29 08:27:24-07	3235566
/	192.0.2.124	GET	200 OK	2016-07-29 08:26:32-07	3235567
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-29 08:26:55-07	3235568
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-29 08:27:18-07	3235569
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-29 08:27:15-07	3235570
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-29 08:27:05-07	3235571
/	192.0.2.44	GET	200 OK	2016-07-29 08:26:39-07	3235572
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-29 08:27:28-07	3235573
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-29 08:27:15-07	3235574
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 08:27:04-07	3235575
/	198.51.100.111	GET	200 OK	2016-07-29 08:26:46-07	3235576
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-29 08:27:09-07	3235577
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 08:27:16-07	3235578
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 08:27:27-07	3235579
/	203.0.113.172	GET	200 OK	2016-07-29 08:26:49-07	3235580
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-29 08:27:18-07	3235581
/	192.0.2.143	GET	200 OK	2016-07-29 08:26:54-07	3235582
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-29 08:27:28-07	3235583
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-29 08:27:44-07	3235584
/	203.0.113.3	GET	200 OK	2016-07-29 08:26:59-07	3235585
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-29 08:27:33-07	3235586
/	203.0.113.125	GET	200 OK	2016-07-29 08:27:00-07	3235587
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 08:27:42-07	3235588
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-29 08:27:59-07	3235589
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 08:27:26-07	3235590
/	203.0.113.115	GET	200 OK	2016-07-29 08:27:01-07	3235591
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-29 08:27:43-07	3235592
/	192.0.2.46	GET	200 OK	2016-07-29 08:27:10-07	3235593
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 08:27:34-07	3235594
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-29 08:27:28-07	3235595
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-29 08:27:58-07	3235596
/	192.0.2.236	GET	200 OK	2016-07-29 08:27:19-07	3235597
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-29 08:27:34-07	3235598
/	203.0.113.36	GET	200 OK	2016-07-29 08:27:20-07	3235599
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-29 08:28:04-07	3235600
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-29 08:27:56-07	3235601
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 08:28:16-07	3235602
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-29 08:27:54-07	3235603
/	198.51.100.51	GET	200 OK	2016-07-29 08:27:21-07	3235604
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-29 08:28:13-07	3235605
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-29 08:27:45-07	3235606
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-29 08:27:59-07	3235607
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-29 08:28:04-07	3235608
/	198.51.100.113	GET	200 OK	2016-07-29 08:27:24-07	3235609
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-29 08:27:56-07	3235610
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-29 08:27:49-07	3235611
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-29 08:28:06-07	3235612
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 08:27:52-07	3235613
/	198.51.100.174	GET	200 OK	2016-07-29 08:27:29-07	3235614
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-29 08:27:45-07	3235615
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-29 08:28:24-07	3235616
/	198.51.100.83	GET	200 OK	2016-07-29 08:27:36-07	3235617
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 08:27:58-07	3235618
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-29 08:28:23-07	3235619
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-29 08:28:04-07	3235620
/	198.51.100.33	GET	200 OK	2016-07-29 08:27:46-07	3235621
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 08:28:42-07	3235622
/	192.0.2.67	GET	200 OK	2016-07-29 08:27:56-07	3235623
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 08:28:56-07	3235624
/	192.0.2.132	GET	200 OK	2016-07-29 08:28:00-07	3235625
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-29 08:28:59-07	3235626
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-29 08:28:52-07	3235627
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-29 08:28:26-07	3235628
/	192.0.2.248	GET	200 OK	2016-07-29 08:28:07-07	3235629
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-29 08:28:23-07	3235630
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-29 08:28:38-07	3235631
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-29 08:29:01-07	3235632
/	198.51.100.134	GET	200 OK	2016-07-29 08:28:16-07	3235633
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-29 08:29:04-07	3235634
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 08:28:43-07	3235635
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 08:28:53-07	3235636
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 08:28:44-07	3235637
/	192.0.2.101	GET	200 OK	2016-07-29 08:28:25-07	3235638
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 08:29:25-07	3235639
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 08:29:25-07	3235640
/	203.0.113.110	GET	200 OK	2016-07-29 08:28:34-07	3235641
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-29 08:29:24-07	3235642
/	203.0.113.148	GET	200 OK	2016-07-29 08:28:37-07	3235643
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-29 08:29:00-07	3235644
/	203.0.113.200	GET	200 OK	2016-07-29 08:28:38-07	3235645
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-29 08:29:11-07	3235646
/	192.0.2.217	GET	200 OK	2016-07-29 08:28:41-07	3235647
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 08:29:26-07	3235648
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-29 08:29:17-07	3235649
/	192.0.2.5	GET	200 OK	2016-07-29 08:28:51-07	3235650
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-29 08:29:48-07	3235651
/article/bad-things-goney	192.0.2.5	GET	404 NOT FOUND	2016-07-29 08:29:13-07	3235652
/	198.51.100.6	GET	200 OK	2016-07-29 08:28:53-07	3235653
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 08:29:27-07	3235654
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-29 08:29:46-07	3235655
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-29 08:29:14-07	3235656
/	203.0.113.12	GET	200 OK	2016-07-29 08:29:02-07	3235657
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 08:29:39-07	3235658
/	198.51.100.12	GET	200 OK	2016-07-29 08:29:07-07	3235659
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-29 08:29:52-07	3235660
/	192.0.2.205	GET	200 OK	2016-07-29 08:29:14-07	3235661
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-29 08:29:50-07	3235662
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-29 08:29:36-07	3235663
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-29 08:29:56-07	3235664
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-29 08:29:56-07	3235665
/	203.0.113.97	GET	200 OK	2016-07-29 08:29:16-07	3235666
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 08:30:08-07	3235667
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-29 08:29:36-07	3235668
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-29 08:29:44-07	3235669
/	192.0.2.122	GET	200 OK	2016-07-29 08:29:22-07	3235670
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 08:29:49-07	3235671
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 08:30:03-07	3235672
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-29 08:29:52-07	3235673
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 08:29:56-07	3235674
/	203.0.113.147	GET	200 OK	2016-07-29 08:29:27-07	3235675
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-29 08:30:04-07	3235676
/	203.0.113.145	GET	200 OK	2016-07-29 08:29:31-07	3235677
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-29 08:30:20-07	3235678
/	192.0.2.117	GET	200 OK	2016-07-29 08:29:38-07	3235679
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-29 08:30:28-07	3235680
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-29 08:30:00-07	3235681
/	192.0.2.192	GET	200 OK	2016-07-29 08:29:45-07	3235682
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-29 08:30:00-07	3235683
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-29 08:30:40-07	3235684
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-29 08:30:10-07	3235685
/article/so-many-bearsk	192.0.2.192	GET	404 NOT FOUND	2016-07-29 08:30:29-07	3235686
/	198.51.100.6	GET	200 OK	2016-07-29 08:29:49-07	3235687
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-29 08:30:49-07	3235688
/	192.0.2.97	GET	200 OK	2016-07-29 08:29:54-07	3235689
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 08:30:13-07	3235690
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-29 08:30:28-07	3235691
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-29 08:30:19-07	3235692
/	198.51.100.160	GET	200 OK	2016-07-29 08:30:01-07	3235693
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 08:30:19-07	3235694
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-29 08:30:39-07	3235695
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-29 08:30:45-07	3235696
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 08:30:18-07	3235697
/	192.0.2.127	GET	200 OK	2016-07-29 08:30:08-07	3235698
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-29 08:30:25-07	3235699
/	203.0.113.105	GET	200 OK	2016-07-29 08:30:14-07	3235700
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-29 08:30:46-07	3235701
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-29 08:30:45-07	3235702
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-29 08:30:47-07	3235703
/	192.0.2.98	GET	200 OK	2016-07-29 08:30:16-07	3235704
/	198.51.100.170	GET	200 OK	2016-07-29 08:59:31-07	3236851
/article/candidate-is-jerkt	192.0.2.98	GET	404 NOT FOUND	2016-07-29 08:31:02-07	3235705
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-29 08:31:10-07	3235706
/	192.0.2.82	GET	200 OK	2016-07-29 08:30:24-07	3235707
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-29 08:31:05-07	3235708
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-29 08:31:12-07	3235709
/	192.0.2.236	GET	200 OK	2016-07-29 08:30:26-07	3235710
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-29 08:31:10-07	3235711
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 08:30:46-07	3235712
/	198.51.100.11	GET	200 OK	2016-07-29 08:30:34-07	3235713
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-29 08:31:10-07	3235714
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-29 08:31:17-07	3235715
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-29 08:31:04-07	3235716
/	198.51.100.166	GET	200 OK	2016-07-29 08:30:42-07	3235717
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-29 08:31:03-07	3235718
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-29 08:31:34-07	3235719
/	198.51.100.119	GET	200 OK	2016-07-29 08:30:51-07	3235720
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 08:31:20-07	3235721
/	198.51.100.109	GET	200 OK	2016-07-29 08:31:00-07	3235722
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 08:31:36-07	3235723
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 08:31:58-07	3235724
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 08:31:24-07	3235725
/	203.0.113.73	GET	200 OK	2016-07-29 08:31:04-07	3235726
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-29 08:31:50-07	3235727
/	198.51.100.48	GET	200 OK	2016-07-29 08:31:07-07	3235728
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-29 08:31:52-07	3235729
/	192.0.2.229	GET	200 OK	2016-07-29 08:31:17-07	3235730
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 08:32:07-07	3235731
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 08:31:45-07	3235732
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-29 08:31:33-07	3235733
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-29 08:31:55-07	3235734
/	198.51.100.105	GET	200 OK	2016-07-29 08:31:21-07	3235735
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 08:32:08-07	3235736
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-29 08:31:49-07	3235737
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-29 08:32:19-07	3235738
/	203.0.113.90	GET	200 OK	2016-07-29 08:31:25-07	3235739
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 08:31:42-07	3235740
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-29 08:31:48-07	3235741
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-29 08:31:55-07	3235742
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 08:31:59-07	3235743
/	198.51.100.40	GET	200 OK	2016-07-29 08:31:26-07	3235744
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-29 08:32:13-07	3235745
/	203.0.113.200	GET	200 OK	2016-07-29 08:31:36-07	3235746
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-29 08:32:29-07	3235747
/	192.0.2.100	GET	200 OK	2016-07-29 08:31:40-07	3235748
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-29 08:31:56-07	3235749
/article/media-obsessed-with-bearsr	192.0.2.100	GET	404 NOT FOUND	2016-07-29 08:32:25-07	3235750
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-29 08:32:14-07	3235751
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 08:31:57-07	3235752
/	198.51.100.2	GET	200 OK	2016-07-29 08:31:41-07	3235753
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-29 08:32:10-07	3235754
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 08:32:03-07	3235755
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 08:32:17-07	3235756
/	203.0.113.128	GET	200 OK	2016-07-29 08:31:49-07	3235757
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-29 08:32:21-07	3235758
/	198.51.100.243	GET	200 OK	2016-07-29 08:31:53-07	3235759
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 08:32:26-07	3235760
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-29 08:32:46-07	3235761
/	203.0.113.242	GET	200 OK	2016-07-29 08:32:02-07	3235762
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-29 08:32:39-07	3235763
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-29 08:32:57-07	3235764
/	203.0.113.39	GET	200 OK	2016-07-29 08:32:04-07	3235765
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-29 08:33:03-07	3235766
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 08:32:59-07	3235767
/	192.0.2.176	GET	200 OK	2016-07-29 08:32:14-07	3235768
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-29 08:33:13-07	3235769
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 08:33:04-07	3235770
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 08:33:03-07	3235771
/	198.51.100.250	GET	200 OK	2016-07-29 08:32:16-07	3235772
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 08:33:02-07	3235773
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 08:32:34-07	3235774
/	203.0.113.207	GET	200 OK	2016-07-29 08:32:25-07	3235775
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-29 08:33:07-07	3235776
/	203.0.113.223	GET	200 OK	2016-07-29 08:32:29-07	3235777
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 08:32:58-07	3235778
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 08:32:50-07	3235779
/	203.0.113.189	GET	200 OK	2016-07-29 08:32:36-07	3235780
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 08:33:08-07	3235781
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-29 08:32:53-07	3235782
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-29 08:33:01-07	3235783
/	198.51.100.166	GET	200 OK	2016-07-29 08:32:39-07	3235784
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 08:33:21-07	3235785
/	198.51.100.30	GET	200 OK	2016-07-29 08:32:44-07	3235786
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-29 08:33:32-07	3235787
/	203.0.113.220	GET	200 OK	2016-07-29 08:32:51-07	3235788
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-29 08:33:13-07	3235789
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-29 08:33:46-07	3235790
/	203.0.113.49	GET	200 OK	2016-07-29 08:32:57-07	3235791
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-29 08:33:53-07	3235792
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-29 08:33:38-07	3235793
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 08:33:44-07	3235794
/	203.0.113.16	GET	200 OK	2016-07-29 08:33:03-07	3235795
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-29 08:33:45-07	3235796
/	203.0.113.154	GET	200 OK	2016-07-29 08:33:13-07	3235797
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-29 08:33:54-07	3235798
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-29 08:34:10-07	3235799
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 08:33:33-07	3235800
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-29 08:34:04-07	3235802
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-29 08:34:22-07	3235803
/	198.51.100.66	GET	200 OK	2016-07-29 08:33:25-07	3235804
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 08:34:19-07	3235805
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-29 08:33:48-07	3235806
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-29 08:33:41-07	3235807
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 08:33:59-07	3235808
/	192.0.2.198	GET	200 OK	2016-07-29 08:33:27-07	3235809
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-29 08:34:22-07	3235810
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-29 08:34:20-07	3235811
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 08:33:53-07	3235812
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-29 08:34:24-07	3235813
/	192.0.2.97	GET	200 OK	2016-07-29 08:33:33-07	3235814
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-29 08:34:03-07	3235815
/	203.0.113.190	GET	200 OK	2016-07-29 08:33:35-07	3235816
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-29 08:34:08-07	3235817
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-29 08:34:27-07	3235818
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 08:34:12-07	3235819
/	198.51.100.88	GET	200 OK	2016-07-29 08:33:39-07	3235820
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-29 08:34:24-07	3235821
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-29 08:34:08-07	3235822
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-29 08:34:15-07	3235823
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-29 08:34:23-07	3235824
/	203.0.113.225	GET	200 OK	2016-07-29 08:33:48-07	3235825
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-29 08:34:38-07	3235826
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-29 08:34:06-07	3235827
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-29 08:34:04-07	3235828
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-29 08:34:15-07	3235829
/	198.51.100.49	GET	200 OK	2016-07-29 08:33:57-07	3235830
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 08:34:22-07	3235831
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 08:34:12-07	3235832
/	192.0.2.249	GET	200 OK	2016-07-29 08:33:58-07	3235833
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 08:34:58-07	3235834
/	203.0.113.137	GET	200 OK	2016-07-29 08:34:08-07	3235835
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 08:34:24-07	3235836
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 08:34:36-07	3235837
/	203.0.113.178	GET	200 OK	2016-07-29 08:34:10-07	3235838
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-29 08:34:30-07	3235839
/	198.51.100.105	GET	200 OK	2016-07-29 08:34:17-07	3235840
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-29 08:34:36-07	3235841
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-29 08:34:37-07	3235842
/	192.0.2.59	GET	200 OK	2016-07-29 08:34:18-07	3235843
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-29 08:35:15-07	3235844
/	192.0.2.246	GET	200 OK	2016-07-29 08:34:21-07	3235845
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 08:34:46-07	3235846
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 08:35:19-07	3235847
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 08:34:59-07	3235848
/	203.0.113.213	GET	200 OK	2016-07-29 08:34:28-07	3235849
/article/bears-love-berriesg	203.0.113.213	GET	404 NOT FOUND	2016-07-29 08:34:49-07	3235850
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-29 08:35:05-07	3235851
/	203.0.113.143	GET	200 OK	2016-07-29 08:34:36-07	3235852
/article/bad-things-gonek	203.0.113.143	GET	404 NOT FOUND	2016-07-29 08:35:34-07	3235853
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-29 08:34:58-07	3235854
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-29 08:35:14-07	3235855
/	203.0.113.181	GET	200 OK	2016-07-29 08:34:39-07	3235856
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-29 08:35:36-07	3235857
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-29 08:34:58-07	3235858
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-29 08:35:23-07	3235859
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-29 08:35:30-07	3235860
/	192.0.2.43	GET	200 OK	2016-07-29 08:34:49-07	3235861
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 08:35:41-07	3235862
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-29 08:35:33-07	3235863
/	198.51.100.123	GET	200 OK	2016-07-29 08:34:54-07	3235864
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-29 08:35:26-07	3235865
/	198.51.100.72	GET	200 OK	2016-07-29 08:34:56-07	3235866
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-29 08:35:27-07	3235867
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-29 08:35:28-07	3235868
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 08:35:41-07	3235869
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-29 08:35:33-07	3235870
/	192.0.2.15	GET	200 OK	2016-07-29 08:35:04-07	3235871
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-29 08:35:55-07	3235872
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 08:35:19-07	3235873
/	192.0.2.89	GET	200 OK	2016-07-29 08:35:14-07	3235874
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 08:36:09-07	3235875
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 08:35:33-07	3235876
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-29 08:36:13-07	3235877
/	203.0.113.59	GET	200 OK	2016-07-29 08:35:20-07	3235878
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 08:35:52-07	3235879
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 08:35:59-07	3235880
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-29 08:35:49-07	3235881
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-29 08:36:10-07	3235882
/	198.51.100.47	GET	200 OK	2016-07-29 08:35:26-07	3235883
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-29 08:36:02-07	3235884
/	198.51.100.177	GET	200 OK	2016-07-29 08:35:29-07	3235885
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 08:35:44-07	3235886
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-29 08:35:45-07	3235887
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-29 08:36:29-07	3235888
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-29 08:35:52-07	3235889
/	198.51.100.101	GET	200 OK	2016-07-29 08:35:34-07	3235890
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-29 08:36:00-07	3235891
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-29 08:35:59-07	3235892
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-29 08:36:15-07	3235893
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-29 08:36:03-07	3235894
/	198.51.100.80	GET	200 OK	2016-07-29 08:35:41-07	3235895
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-29 08:36:24-07	3235896
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-29 08:36:01-07	3235897
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 08:36:31-07	3235898
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 08:36:16-07	3235899
/	203.0.113.159	GET	200 OK	2016-07-29 08:35:48-07	3235900
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-29 08:36:43-07	3235901
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-29 08:36:09-07	3235902
/	203.0.113.71	GET	200 OK	2016-07-29 08:35:52-07	3235903
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-29 08:36:36-07	3235904
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-29 08:36:14-07	3235905
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 08:36:38-07	3235906
/	198.51.100.242	GET	200 OK	2016-07-29 08:35:54-07	3235907
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 08:36:22-07	3235908
/	203.0.113.149	GET	200 OK	2016-07-29 08:35:56-07	3235909
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-29 08:36:42-07	3235910
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 08:36:45-07	3235911
/	192.0.2.189	GET	200 OK	2016-07-29 08:36:04-07	3235912
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-29 08:36:19-07	3235913
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-29 08:36:42-07	3235914
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-29 08:36:43-07	3235915
/	198.51.100.113	GET	200 OK	2016-07-29 08:36:10-07	3235916
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 08:36:34-07	3235917
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 08:36:28-07	3235918
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-29 08:37:00-07	3235919
/	203.0.113.28	GET	200 OK	2016-07-29 08:36:15-07	3235920
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-29 08:37:13-07	3235921
/	203.0.113.79	GET	200 OK	2016-07-29 08:36:21-07	3235922
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-29 08:36:48-07	3235923
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-29 08:36:57-07	3235924
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-29 08:36:46-07	3235925
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-29 08:37:16-07	3235926
/	192.0.2.71	GET	200 OK	2016-07-29 08:36:29-07	3235927
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-29 08:37:03-07	3235928
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-29 08:36:44-07	3235929
/article/candidate-is-jerkb	192.0.2.71	GET	404 NOT FOUND	2016-07-29 08:36:47-07	3235930
/	203.0.113.229	GET	200 OK	2016-07-29 08:36:34-07	3235931
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 08:37:21-07	3235932
/	198.51.100.77	GET	200 OK	2016-07-29 08:36:36-07	3235933
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-29 08:37:14-07	3235934
/	203.0.113.109	GET	200 OK	2016-07-29 08:36:44-07	3235935
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 08:37:37-07	3235936
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 08:37:14-07	3235937
/	198.51.100.184	GET	200 OK	2016-07-29 08:36:53-07	3235938
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 08:37:34-07	3235939
/	198.51.100.10	GET	200 OK	2016-07-29 08:36:55-07	3235940
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-29 08:37:46-07	3235941
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-29 08:37:24-07	3235942
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-29 08:37:44-07	3235943
/	203.0.113.78	GET	200 OK	2016-07-29 08:37:01-07	3235944
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-29 08:37:43-07	3235945
/	198.51.100.235	GET	200 OK	2016-07-29 08:37:06-07	3235946
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-29 08:37:21-07	3235947
/	192.0.2.155	GET	200 OK	2016-07-29 08:37:09-07	3235948
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-29 08:37:58-07	3235949
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-29 08:37:47-07	3235950
/	198.51.100.204	GET	200 OK	2016-07-29 08:37:12-07	3235951
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 08:37:50-07	3235952
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 08:37:43-07	3235953
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 08:37:31-07	3235954
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-29 08:37:40-07	3235955
/	192.0.2.247	GET	200 OK	2016-07-29 08:37:14-07	3235956
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-29 08:37:40-07	3235957
/	192.0.2.101	GET	200 OK	2016-07-29 08:37:23-07	3235958
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-29 08:38:21-07	3235959
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-29 08:37:57-07	3235960
/	192.0.2.72	GET	200 OK	2016-07-29 08:37:27-07	3235961
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 08:38:12-07	3235962
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-29 08:38:03-07	3235963
/	192.0.2.149	GET	200 OK	2016-07-29 08:37:30-07	3235964
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-29 08:38:09-07	3235965
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-29 08:37:59-07	3235966
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-29 08:38:06-07	3235967
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-29 08:38:05-07	3235968
/	198.51.100.220	GET	200 OK	2016-07-29 08:37:39-07	3235969
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 08:38:32-07	3235970
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-29 08:38:28-07	3235971
/	203.0.113.127	GET	200 OK	2016-07-29 08:37:40-07	3235972
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-29 08:38:34-07	3235973
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-29 08:38:10-07	3235974
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-29 08:38:37-07	3235975
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-29 08:38:01-07	3235976
/	198.51.100.238	GET	200 OK	2016-07-29 08:37:42-07	3235977
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-29 08:37:58-07	3235978
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-29 08:38:32-07	3235979
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-29 08:38:16-07	3235980
/	198.51.100.152	GET	200 OK	2016-07-29 08:37:44-07	3235981
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 08:38:32-07	3235982
/	198.51.100.229	GET	200 OK	2016-07-29 08:37:45-07	3235983
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-29 08:38:42-07	3235984
/	192.0.2.28	GET	200 OK	2016-07-29 08:37:48-07	3235985
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 08:38:37-07	3235986
/	203.0.113.240	GET	200 OK	2016-07-29 08:37:50-07	3235987
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 08:38:19-07	3235988
/	203.0.113.92	GET	200 OK	2016-07-29 08:37:55-07	3235989
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 08:38:36-07	3235990
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-29 08:38:45-07	3235991
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-29 08:38:18-07	3235992
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-29 08:38:26-07	3235993
/	203.0.113.180	GET	200 OK	2016-07-29 08:37:57-07	3235994
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 08:38:43-07	3235995
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-29 08:38:37-07	3235996
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-29 08:38:22-07	3235997
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-29 08:38:27-07	3235998
/	203.0.113.231	GET	200 OK	2016-07-29 08:37:59-07	3235999
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-29 08:38:20-07	3236000
/	203.0.113.188	GET	200 OK	2016-07-29 08:38:06-07	3236001
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 08:39:04-07	3236002
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-29 08:39:05-07	3236003
/	192.0.2.154	GET	200 OK	2016-07-29 08:38:08-07	3236004
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-29 08:38:44-07	3236005
/	203.0.113.98	GET	200 OK	2016-07-29 08:38:12-07	3236006
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 08:38:49-07	3236007
/	198.51.100.157	GET	200 OK	2016-07-29 08:38:13-07	3236008
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-29 08:38:52-07	3236009
/	203.0.113.246	GET	200 OK	2016-07-29 08:38:22-07	3236010
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-29 08:39:15-07	3236011
/	198.51.100.82	GET	200 OK	2016-07-29 08:38:25-07	3236012
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-29 08:39:12-07	3236013
/	198.51.100.241	GET	200 OK	2016-07-29 08:38:35-07	3236014
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 08:39:10-07	3236015
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 08:38:50-07	3236016
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 08:39:29-07	3236017
/	203.0.113.74	GET	200 OK	2016-07-29 08:38:39-07	3236018
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 08:38:56-07	3236019
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 08:39:35-07	3236020
/	192.0.2.117	GET	200 OK	2016-07-29 08:38:47-07	3236021
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-29 08:39:27-07	3236022
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-29 08:39:39-07	3236023
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-29 08:39:10-07	3236024
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-29 08:39:26-07	3236025
/	192.0.2.213	GET	200 OK	2016-07-29 08:38:52-07	3236026
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-29 08:39:36-07	3236027
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-29 08:39:38-07	3236028
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 08:39:29-07	3236029
/	203.0.113.133	GET	200 OK	2016-07-29 08:39:00-07	3236030
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-29 08:39:43-07	3236031
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 08:39:44-07	3236032
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-29 08:39:36-07	3236033
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 08:39:22-07	3236034
/	203.0.113.251	GET	200 OK	2016-07-29 08:39:09-07	3236035
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-29 08:40:07-07	3236036
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-29 08:39:36-07	3236037
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-29 08:40:07-07	3236038
/	198.51.100.247	GET	200 OK	2016-07-29 08:39:12-07	3236039
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 08:39:48-07	3236040
/	203.0.113.249	GET	200 OK	2016-07-29 08:39:15-07	3236041
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 08:39:36-07	3236042
/	203.0.113.74	GET	200 OK	2016-07-29 08:39:19-07	3236043
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 08:40:02-07	3236044
/	203.0.113.250	GET	200 OK	2016-07-29 08:39:22-07	3236045
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 08:40:15-07	3236046
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-29 08:39:50-07	3236047
/	203.0.113.79	GET	200 OK	2016-07-29 08:39:23-07	3236048
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-29 08:40:23-07	3236049
/	192.0.2.124	GET	200 OK	2016-07-29 08:39:24-07	3236050
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-29 08:39:55-07	3236051
/	198.51.100.161	GET	200 OK	2016-07-29 08:39:25-07	3236052
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-29 08:40:13-07	3236053
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-29 08:39:56-07	3236054
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-29 08:40:01-07	3236055
/	203.0.113.218	GET	200 OK	2016-07-29 08:39:29-07	3236056
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-29 08:40:29-07	3236057
/	198.51.100.194	GET	200 OK	2016-07-29 08:39:31-07	3236058
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-29 08:40:12-07	3236059
/	192.0.2.230	GET	200 OK	2016-07-29 08:39:34-07	3236060
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-29 08:40:07-07	3236061
/	198.51.100.148	GET	200 OK	2016-07-29 08:39:42-07	3236062
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-29 08:40:41-07	3236063
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-29 08:40:06-07	3236064
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-29 08:40:06-07	3236065
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-29 08:40:14-07	3236066
/	203.0.113.89	GET	200 OK	2016-07-29 08:39:48-07	3236067
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-29 08:40:23-07	3236068
/	192.0.2.203	GET	200 OK	2016-07-29 08:39:50-07	3236069
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-29 08:40:47-07	3236070
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-29 08:40:11-07	3236071
/	192.0.2.31	GET	200 OK	2016-07-29 08:39:56-07	3236072
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 08:40:28-07	3236073
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 08:40:37-07	3236074
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 08:40:14-07	3236075
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 08:40:15-07	3236076
/	203.0.113.180	GET	200 OK	2016-07-29 08:40:01-07	3236077
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 08:40:34-07	3236078
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-29 08:40:16-07	3236079
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 08:40:22-07	3236080
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 08:40:23-07	3236081
/	203.0.113.150	GET	200 OK	2016-07-29 08:40:10-07	3236082
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-29 08:40:30-07	3236083
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 08:40:39-07	3236084
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 08:40:53-07	3236085
/	203.0.113.138	GET	200 OK	2016-07-29 08:40:17-07	3236086
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-29 08:41:11-07	3236087
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-29 08:40:41-07	3236088
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-29 08:41:06-07	3236090
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-29 08:40:46-07	3236091
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-29 08:40:55-07	3236092
/	198.51.100.202	GET	200 OK	2016-07-29 08:40:32-07	3236093
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-29 08:41:19-07	3236094
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-29 08:41:21-07	3236095
/	192.0.2.52	GET	200 OK	2016-07-29 08:40:38-07	3236096
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-29 08:41:17-07	3236097
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-29 08:41:25-07	3236098
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 08:41:19-07	3236099
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 08:41:34-07	3236100
/	198.51.100.69	GET	200 OK	2016-07-29 08:40:45-07	3236101
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-29 08:41:15-07	3236102
/	203.0.113.152	GET	200 OK	2016-07-29 08:40:46-07	3236103
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-29 08:41:46-07	3236104
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-29 08:41:11-07	3236105
/	203.0.113.237	GET	200 OK	2016-07-29 08:40:48-07	3236106
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-29 08:41:05-07	3236107
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-29 08:41:16-07	3236108
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-29 08:41:41-07	3236109
/	198.51.100.134	GET	200 OK	2016-07-29 08:40:49-07	3236110
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-29 08:41:22-07	3236111
/	198.51.100.1	GET	200 OK	2016-07-29 08:40:51-07	3236112
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 08:41:33-07	3236113
/	203.0.113.172	GET	200 OK	2016-07-29 08:41:01-07	3236114
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-29 08:41:28-07	3236115
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 08:41:36-07	3236116
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 08:41:33-07	3236117
/	203.0.113.80	GET	200 OK	2016-07-29 08:41:08-07	3236118
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-29 08:41:53-07	3236119
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 08:41:49-07	3236120
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 08:41:37-07	3236121
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 08:41:45-07	3236122
/	198.51.100.16	GET	200 OK	2016-07-29 08:41:09-07	3236123
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-29 08:41:29-07	3236124
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-29 08:42:01-07	3236125
/	203.0.113.214	GET	200 OK	2016-07-29 08:41:18-07	3236126
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-29 08:42:16-07	3236127
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-29 08:42:00-07	3236128
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 08:42:15-07	3236129
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 08:42:01-07	3236130
/	198.51.100.32	GET	200 OK	2016-07-29 08:41:21-07	3236131
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-29 08:42:07-07	3236132
/	192.0.2.148	GET	200 OK	2016-07-29 08:41:28-07	3236133
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-29 08:42:23-07	3236134
/	192.0.2.227	GET	200 OK	2016-07-29 08:41:38-07	3236135
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-29 08:42:10-07	3236136
/	192.0.2.7	GET	200 OK	2016-07-29 08:41:39-07	3236137
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 08:42:23-07	3236138
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 08:42:37-07	3236139
/	192.0.2.76	GET	200 OK	2016-07-29 08:41:44-07	3236140
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 08:42:12-07	3236141
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 08:42:10-07	3236142
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 08:42:18-07	3236143
/	198.51.100.27	GET	200 OK	2016-07-29 08:41:45-07	3236144
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-29 08:42:14-07	3236145
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-29 08:42:35-07	3236146
/	192.0.2.250	GET	200 OK	2016-07-29 08:41:46-07	3236147
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 08:42:07-07	3236148
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-29 08:42:42-07	3236149
/	192.0.2.53	GET	200 OK	2016-07-29 08:41:51-07	3236150
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-29 08:42:31-07	3236151
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 08:42:38-07	3236152
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 08:42:24-07	3236153
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-29 08:42:43-07	3236154
/	203.0.113.87	GET	200 OK	2016-07-29 08:41:54-07	3236155
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 08:42:11-07	3236156
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 08:42:54-07	3236157
/	198.51.100.235	GET	200 OK	2016-07-29 08:41:55-07	3236158
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 08:42:52-07	3236159
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-29 08:42:20-07	3236160
/	198.51.100.238	GET	200 OK	2016-07-29 08:42:00-07	3236161
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-29 08:42:45-07	3236162
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 08:42:17-07	3236163
/	203.0.113.157	GET	200 OK	2016-07-29 08:42:07-07	3236164
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-29 08:42:37-07	3236165
/	203.0.113.207	GET	200 OK	2016-07-29 08:42:13-07	3236166
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-29 08:42:57-07	3236167
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-29 08:42:45-07	3236168
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-29 08:42:45-07	3236169
/	203.0.113.178	GET	200 OK	2016-07-29 08:42:15-07	3236170
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-29 08:43:12-07	3236171
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-29 08:43:00-07	3236172
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-29 08:43:12-07	3236173
/	198.51.100.171	GET	200 OK	2016-07-29 08:42:21-07	3236174
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-29 08:43:03-07	3236175
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-29 08:43:20-07	3236176
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 08:42:37-07	3236177
/	192.0.2.19	GET	200 OK	2016-07-29 08:42:23-07	3236178
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-29 08:42:38-07	3236179
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-29 08:43:19-07	3236180
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-29 08:42:57-07	3236181
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-29 08:43:13-07	3236182
/	203.0.113.157	GET	200 OK	2016-07-29 08:42:25-07	3236183
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 08:43:18-07	3236184
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 08:43:15-07	3236185
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-29 08:43:24-07	3236186
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-29 08:42:54-07	3236187
/	203.0.113.196	GET	200 OK	2016-07-29 08:42:29-07	3236188
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-29 08:43:25-07	3236189
/	203.0.113.66	GET	200 OK	2016-07-29 08:42:31-07	3236190
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-29 08:43:23-07	3236191
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 08:43:09-07	3236192
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 08:43:28-07	3236193
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 08:43:14-07	3236194
/	198.51.100.237	GET	200 OK	2016-07-29 08:42:37-07	3236195
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-29 08:43:06-07	3236196
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 08:43:30-07	3236197
/	198.51.100.21	GET	200 OK	2016-07-29 08:42:42-07	3236198
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-29 08:43:22-07	3236199
/	203.0.113.83	GET	200 OK	2016-07-29 08:42:45-07	3236200
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 08:43:35-07	3236201
/	198.51.100.46	GET	200 OK	2016-07-29 08:42:48-07	3236202
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 08:43:24-07	3236203
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 08:43:35-07	3236204
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-29 08:43:45-07	3236205
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 08:43:25-07	3236206
/	192.0.2.219	GET	200 OK	2016-07-29 08:42:56-07	3236207
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-29 08:43:48-07	3236208
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 08:43:46-07	3236209
/	203.0.113.227	GET	200 OK	2016-07-29 08:43:06-07	3236210
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-29 08:43:55-07	3236211
/	192.0.2.235	GET	200 OK	2016-07-29 08:43:10-07	3236212
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-29 08:43:53-07	3236213
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-29 08:43:57-07	3236214
/	192.0.2.76	GET	200 OK	2016-07-29 08:43:15-07	3236215
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 08:43:39-07	3236216
/	198.51.100.126	GET	200 OK	2016-07-29 08:43:16-07	3236217
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-29 08:44:09-07	3236218
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-29 08:44:00-07	3236219
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-29 08:43:59-07	3236220
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-29 08:43:41-07	3236221
/	192.0.2.95	GET	200 OK	2016-07-29 08:43:24-07	3236222
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 08:43:48-07	3236223
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 08:43:51-07	3236224
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-29 08:43:44-07	3236225
/	203.0.113.185	GET	200 OK	2016-07-29 08:43:29-07	3236226
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-29 08:44:17-07	3236227
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-29 08:44:29-07	3236228
/	203.0.113.164	GET	200 OK	2016-07-29 08:43:35-07	3236229
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-29 08:43:54-07	3236230
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-29 08:44:23-07	3236231
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-29 08:43:56-07	3236232
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-29 08:44:08-07	3236233
/	198.51.100.77	GET	200 OK	2016-07-29 08:43:44-07	3236234
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-29 08:44:18-07	3236235
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-29 08:44:30-07	3236236
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 08:44:37-07	3236237
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-29 08:44:28-07	3236238
/	192.0.2.163	GET	200 OK	2016-07-29 08:43:54-07	3236239
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 08:44:18-07	3236240
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 08:44:28-07	3236241
/	198.51.100.37	GET	200 OK	2016-07-29 08:43:55-07	3236242
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 08:44:31-07	3236243
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 08:44:17-07	3236244
/	203.0.113.180	GET	200 OK	2016-07-29 08:44:04-07	3236245
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 08:44:46-07	3236246
/	198.51.100.166	GET	200 OK	2016-07-29 08:44:10-07	3236247
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 08:44:33-07	3236248
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-29 08:44:27-07	3236249
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-29 08:44:52-07	3236250
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 08:44:29-07	3236251
/	203.0.113.48	GET	200 OK	2016-07-29 08:44:11-07	3236252
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-29 08:44:28-07	3236253
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-29 08:44:29-07	3236254
/	203.0.113.193	GET	200 OK	2016-07-29 08:44:14-07	3236255
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-29 08:44:35-07	3236256
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-29 08:44:34-07	3236257
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 08:44:39-07	3236258
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 08:44:56-07	3236259
/	192.0.2.115	GET	200 OK	2016-07-29 08:44:19-07	3236260
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-29 08:45:08-07	3236261
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 08:45:12-07	3236262
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-29 08:44:50-07	3236263
/	198.51.100.214	GET	200 OK	2016-07-29 08:44:21-07	3236264
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-29 08:45:05-07	3236265
/	192.0.2.142	GET	200 OK	2016-07-29 08:44:28-07	3236266
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-29 08:45:16-07	3236267
/	192.0.2.159	GET	200 OK	2016-07-29 08:44:30-07	3236268
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 08:44:50-07	3236269
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 08:44:58-07	3236270
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-29 08:45:19-07	3236271
/	198.51.100.61	GET	200 OK	2016-07-29 08:44:34-07	3236272
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 08:44:59-07	3236273
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-29 08:44:57-07	3236274
/	192.0.2.58	GET	200 OK	2016-07-29 08:44:42-07	3236275
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-29 08:44:57-07	3236276
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-29 08:45:35-07	3236277
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-29 08:45:21-07	3236278
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-29 08:45:00-07	3236279
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-29 08:45:42-07	3236281
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-29 08:45:13-07	3236282
/	192.0.2.179	GET	200 OK	2016-07-29 08:44:55-07	3236283
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-29 08:45:21-07	3236284
/	203.0.113.68	GET	200 OK	2016-07-29 08:45:04-07	3236285
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-29 08:45:51-07	3236286
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-29 08:45:20-07	3236287
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-29 08:45:45-07	3236288
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-29 08:45:31-07	3236289
/	203.0.113.131	GET	200 OK	2016-07-29 08:45:05-07	3236290
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-29 08:45:34-07	3236291
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-29 08:45:33-07	3236292
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-29 08:45:26-07	3236293
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 08:45:54-07	3236294
/	203.0.113.194	GET	200 OK	2016-07-29 08:45:14-07	3236295
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-29 08:45:38-07	3236296
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-29 08:45:56-07	3236297
/	192.0.2.154	GET	200 OK	2016-07-29 08:45:17-07	3236298
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 08:46:07-07	3236299
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-29 08:45:38-07	3236300
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-29 08:46:06-07	3236301
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-29 08:45:53-07	3236302
/	198.51.100.225	GET	200 OK	2016-07-29 08:45:23-07	3236303
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-29 08:46:19-07	3236304
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-29 08:46:10-07	3236305
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-29 08:46:19-07	3236306
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-29 08:45:43-07	3236307
/	203.0.113.24	GET	200 OK	2016-07-29 08:45:32-07	3236308
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-29 08:46:27-07	3236309
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 08:46:04-07	3236310
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-29 08:46:32-07	3236311
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-29 08:46:01-07	3236312
/	198.51.100.192	GET	200 OK	2016-07-29 08:45:34-07	3236313
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-29 08:46:07-07	3236314
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 08:46:15-07	3236315
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 08:45:49-07	3236316
/	192.0.2.133	GET	200 OK	2016-07-29 08:45:39-07	3236317
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-29 08:46:23-07	3236318
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-29 08:46:23-07	3236319
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-29 08:46:34-07	3236320
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-29 08:46:23-07	3236321
/	198.51.100.145	GET	200 OK	2016-07-29 08:45:41-07	3236322
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 08:45:57-07	3236323
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-29 08:46:34-07	3236324
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 08:45:57-07	3236325
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 08:45:58-07	3236326
/	198.51.100.75	GET	200 OK	2016-07-29 08:45:50-07	3236327
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 08:46:37-07	3236328
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 08:46:24-07	3236329
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-29 08:46:45-07	3236330
/	198.51.100.160	GET	200 OK	2016-07-29 08:45:54-07	3236331
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 08:46:19-07	3236332
/	192.0.2.180	GET	200 OK	2016-07-29 08:46:01-07	3236333
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-29 08:47:00-07	3236334
/	198.51.100.127	GET	200 OK	2016-07-29 08:46:05-07	3236335
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-29 08:46:50-07	3236336
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-29 08:46:27-07	3236337
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-29 08:46:31-07	3236338
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-29 08:46:41-07	3236339
/	203.0.113.121	GET	200 OK	2016-07-29 08:46:14-07	3236340
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 08:46:48-07	3236341
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-29 08:47:01-07	3236342
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 08:47:05-07	3236343
/	203.0.113.237	GET	200 OK	2016-07-29 08:46:17-07	3236344
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-29 08:47:00-07	3236345
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-29 08:46:52-07	3236346
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-29 08:46:34-07	3236347
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 08:46:32-07	3236348
/	198.51.100.18	GET	200 OK	2016-07-29 08:46:18-07	3236349
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-29 08:47:15-07	3236350
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 08:46:59-07	3236351
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-29 08:46:55-07	3236352
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-29 08:46:35-07	3236353
/	192.0.2.62	GET	200 OK	2016-07-29 08:46:23-07	3236354
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-29 08:46:44-07	3236355
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-29 08:47:11-07	3236356
/	192.0.2.6	GET	200 OK	2016-07-29 08:46:25-07	3236357
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 08:47:25-07	3236358
/	203.0.113.82	GET	200 OK	2016-07-29 08:46:27-07	3236359
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-29 08:46:46-07	3236360
/	198.51.100.171	GET	200 OK	2016-07-29 08:46:34-07	3236361
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-29 08:47:22-07	3236362
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 08:47:06-07	3236363
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-29 08:47:13-07	3236364
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 08:46:58-07	3236365
/	203.0.113.124	GET	200 OK	2016-07-29 08:46:36-07	3236366
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 08:47:03-07	3236367
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-29 08:47:17-07	3236368
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-29 08:47:26-07	3236369
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-29 08:47:00-07	3236370
/	192.0.2.109	GET	200 OK	2016-07-29 08:46:43-07	3236371
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 08:47:42-07	3236372
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-29 08:47:00-07	3236373
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-29 08:46:58-07	3236374
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 08:47:15-07	3236376
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-29 08:47:11-07	3236377
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-29 08:47:43-07	3236378
/	198.51.100.180	GET	200 OK	2016-07-29 08:46:48-07	3236379
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-29 08:47:12-07	3236380
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 08:47:16-07	3236381
/	203.0.113.105	GET	200 OK	2016-07-29 08:46:49-07	3236382
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-29 08:47:38-07	3236383
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-29 08:47:27-07	3236384
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-29 08:47:12-07	3236385
/	192.0.2.117	GET	200 OK	2016-07-29 08:46:50-07	3236386
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-29 08:47:24-07	3236387
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-29 08:47:05-07	3236388
/	192.0.2.51	GET	200 OK	2016-07-29 08:46:58-07	3236389
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-29 08:47:54-07	3236390
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-29 08:47:36-07	3236391
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-29 08:47:58-07	3236392
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 08:47:20-07	3236393
/	198.51.100.135	GET	200 OK	2016-07-29 08:47:07-07	3236394
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-29 08:48:01-07	3236395
/article/candidate-is-jerkv	198.51.100.135	GET	404 NOT FOUND	2016-07-29 08:47:40-07	3236396
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-29 08:47:43-07	3236397
/	192.0.2.27	GET	200 OK	2016-07-29 08:47:11-07	3236398
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 08:47:37-07	3236399
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 08:48:07-07	3236400
/	192.0.2.93	GET	200 OK	2016-07-29 08:47:14-07	3236401
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-29 08:47:37-07	3236402
/	198.51.100.133	GET	200 OK	2016-07-29 08:47:21-07	3236403
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-29 08:47:44-07	3236404
/	198.51.100.175	GET	200 OK	2016-07-29 08:47:27-07	3236405
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-29 08:48:09-07	3236406
/	192.0.2.253	GET	200 OK	2016-07-29 08:47:32-07	3236407
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-29 08:48:15-07	3236408
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-29 08:48:22-07	3236409
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-29 08:47:54-07	3236410
/	198.51.100.103	GET	200 OK	2016-07-29 08:47:39-07	3236411
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 08:48:16-07	3236412
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 08:48:19-07	3236413
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-29 08:48:22-07	3236414
/	198.51.100.126	GET	200 OK	2016-07-29 08:47:41-07	3236415
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-29 08:48:00-07	3236416
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 08:48:37-07	3236417
/	192.0.2.162	GET	200 OK	2016-07-29 08:47:49-07	3236418
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 08:48:25-07	3236419
/	203.0.113.116	GET	200 OK	2016-07-29 08:47:50-07	3236420
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-29 08:48:27-07	3236421
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-29 08:48:47-07	3236422
/	192.0.2.67	GET	200 OK	2016-07-29 08:47:58-07	3236423
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-29 08:48:33-07	3236424
/	198.51.100.202	GET	200 OK	2016-07-29 08:48:08-07	3236425
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 08:49:07-07	3236426
/	203.0.113.48	GET	200 OK	2016-07-29 08:48:11-07	3236427
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 08:48:29-07	3236428
/	203.0.113.208	GET	200 OK	2016-07-29 08:48:15-07	3236429
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-29 08:48:37-07	3236430
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-29 08:48:31-07	3236431
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-29 08:48:36-07	3236432
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-29 08:48:49-07	3236433
/	192.0.2.241	GET	200 OK	2016-07-29 08:48:24-07	3236434
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-29 08:49:06-07	3236435
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 08:48:44-07	3236436
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-29 08:48:53-07	3236437
/	203.0.113.155	GET	200 OK	2016-07-29 08:48:31-07	3236438
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 08:48:55-07	3236439
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-29 08:49:08-07	3236440
/	198.51.100.114	GET	200 OK	2016-07-29 08:48:38-07	3236441
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 08:49:30-07	3236442
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 08:49:28-07	3236443
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-29 08:49:20-07	3236444
/	192.0.2.154	GET	200 OK	2016-07-29 08:48:42-07	3236445
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 08:49:09-07	3236446
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-29 08:49:40-07	3236447
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-29 08:49:24-07	3236448
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 08:49:22-07	3236449
/	198.51.100.32	GET	200 OK	2016-07-29 08:48:52-07	3236450
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-29 08:49:19-07	3236451
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-29 08:49:46-07	3236452
/	198.51.100.221	GET	200 OK	2016-07-29 08:48:53-07	3236453
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-29 08:49:09-07	3236454
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-29 08:49:27-07	3236455
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-29 08:49:31-07	3236456
/	203.0.113.31	GET	200 OK	2016-07-29 08:48:59-07	3236457
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 08:49:45-07	3236458
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-29 08:49:23-07	3236459
/	203.0.113.187	GET	200 OK	2016-07-29 08:49:06-07	3236460
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 08:50:03-07	3236461
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-29 08:49:31-07	3236462
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-29 08:49:31-07	3236463
/	198.51.100.47	GET	200 OK	2016-07-29 08:49:12-07	3236464
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-29 08:49:45-07	3236465
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-29 08:49:59-07	3236466
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-29 08:50:08-07	3236467
/	198.51.100.42	GET	200 OK	2016-07-29 08:49:13-07	3236468
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-29 08:49:58-07	3236469
/	192.0.2.243	GET	200 OK	2016-07-29 08:49:21-07	3236470
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-29 08:49:54-07	3236471
/	192.0.2.146	GET	200 OK	2016-07-29 08:49:31-07	3236472
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 08:50:25-07	3236473
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 08:50:31-07	3236474
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 08:50:13-07	3236475
/	192.0.2.248	GET	200 OK	2016-07-29 08:49:38-07	3236476
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 08:50:03-07	3236477
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-29 08:50:20-07	3236478
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 08:50:20-07	3236479
/	198.51.100.77	GET	200 OK	2016-07-29 08:49:39-07	3236480
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-29 08:50:39-07	3236481
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-29 08:50:03-07	3236482
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-29 08:50:07-07	3236483
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 08:49:54-07	3236484
/	198.51.100.187	GET	200 OK	2016-07-29 08:49:44-07	3236485
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-29 08:50:11-07	3236486
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 08:50:41-07	3236487
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-29 08:50:17-07	3236488
/	192.0.2.7	GET	200 OK	2016-07-29 08:49:48-07	3236489
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-29 08:50:10-07	3236490
/	203.0.113.234	GET	200 OK	2016-07-29 08:49:55-07	3236491
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-29 08:50:35-07	3236492
/	203.0.113.125	GET	200 OK	2016-07-29 08:49:58-07	3236493
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-29 08:50:24-07	3236494
/article/bad-things-gonec	203.0.113.125	GET	404 NOT FOUND	2016-07-29 08:50:17-07	3236495
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-29 08:50:39-07	3236496
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-29 08:50:19-07	3236497
/	192.0.2.202	GET	200 OK	2016-07-29 08:50:08-07	3236498
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 08:50:52-07	3236499
/	192.0.2.94	GET	200 OK	2016-07-29 08:50:16-07	3236500
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 08:51:13-07	3236501
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 08:51:06-07	3236502
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 08:50:59-07	3236503
/	198.51.100.26	GET	200 OK	2016-07-29 08:50:21-07	3236504
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-29 08:51:19-07	3236505
/	192.0.2.184	GET	200 OK	2016-07-29 08:50:28-07	3236506
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 08:51:13-07	3236507
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 08:50:51-07	3236508
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-29 08:51:03-07	3236509
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 08:51:09-07	3236510
/	203.0.113.212	GET	200 OK	2016-07-29 08:50:32-07	3236511
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-29 08:51:24-07	3236512
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 08:51:07-07	3236513
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 08:50:49-07	3236514
/	198.51.100.241	GET	200 OK	2016-07-29 08:50:39-07	3236515
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 08:51:22-07	3236516
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-29 08:51:36-07	3236517
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 08:51:21-07	3236518
/	192.0.2.23	GET	200 OK	2016-07-29 08:50:43-07	3236519
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-29 08:51:23-07	3236520
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-29 08:51:12-07	3236521
/	192.0.2.41	GET	200 OK	2016-07-29 08:50:49-07	3236522
/article/so-many-bears	192.0.2.41	GET	200 OK	2016-07-29 08:51:14-07	3236523
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-29 08:51:25-07	3236524
/	203.0.113.158	GET	200 OK	2016-07-29 08:50:55-07	3236525
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 08:51:49-07	3236526
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-29 08:51:41-07	3236527
/	198.51.100.247	GET	200 OK	2016-07-29 08:50:56-07	3236528
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-29 08:51:21-07	3236529
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 08:51:17-07	3236530
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-29 08:51:54-07	3236531
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-29 08:51:20-07	3236532
/	198.51.100.72	GET	200 OK	2016-07-29 08:51:04-07	3236533
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-29 08:51:53-07	3236534
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-29 08:51:54-07	3236535
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-29 08:51:23-07	3236536
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 08:51:52-07	3236537
/	192.0.2.250	GET	200 OK	2016-07-29 08:51:12-07	3236538
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 08:51:29-07	3236539
/	198.51.100.249	GET	200 OK	2016-07-29 08:51:16-07	3236540
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 08:51:57-07	3236541
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-29 08:51:49-07	3236542
/article/bears-love-berriesr	198.51.100.249	GET	404 NOT FOUND	2016-07-29 08:51:55-07	3236543
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-29 08:51:57-07	3236544
/	198.51.100.228	GET	200 OK	2016-07-29 08:51:19-07	3236545
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-29 08:52:02-07	3236546
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-29 08:51:40-07	3236547
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-29 08:52:14-07	3236548
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-29 08:51:38-07	3236549
/	198.51.100.225	GET	200 OK	2016-07-29 08:51:29-07	3236550
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-29 08:52:15-07	3236551
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 08:52:01-07	3236552
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-29 08:52:14-07	3236553
/	203.0.113.166	GET	200 OK	2016-07-29 08:51:30-07	3236554
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 08:52:12-07	3236555
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 08:51:58-07	3236556
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-29 08:52:01-07	3236557
/	203.0.113.1	GET	200 OK	2016-07-29 08:51:40-07	3236558
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 08:51:57-07	3236559
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-29 08:52:11-07	3236560
/	198.51.100.238	GET	200 OK	2016-07-29 08:51:47-07	3236561
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-29 08:52:43-07	3236562
/	192.0.2.15	GET	200 OK	2016-07-29 08:51:53-07	3236563
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 08:52:39-07	3236564
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 08:52:42-07	3236565
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 08:52:22-07	3236566
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 08:52:26-07	3236567
/	192.0.2.139	GET	200 OK	2016-07-29 08:51:57-07	3236568
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 08:52:35-07	3236569
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 08:52:17-07	3236570
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 08:52:16-07	3236571
/	198.51.100.241	GET	200 OK	2016-07-29 08:51:59-07	3236572
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-29 08:52:31-07	3236573
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-29 08:52:34-07	3236574
/	203.0.113.237	GET	200 OK	2016-07-29 08:52:06-07	3236575
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-29 08:52:50-07	3236576
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 08:52:45-07	3236577
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 08:52:33-07	3236578
/	198.51.100.243	GET	200 OK	2016-07-29 08:52:07-07	3236579
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-29 08:52:39-07	3236580
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-29 08:52:22-07	3236581
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-29 08:52:22-07	3236582
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 08:52:39-07	3236583
/	192.0.2.131	GET	200 OK	2016-07-29 08:52:08-07	3236584
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-29 08:52:47-07	3236585
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 08:52:36-07	3236586
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-29 08:53:03-07	3236587
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-29 08:52:29-07	3236588
/	198.51.100.124	GET	200 OK	2016-07-29 08:52:18-07	3236589
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-29 08:53:07-07	3236590
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 08:52:45-07	3236591
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-29 08:52:49-07	3236592
/	203.0.113.46	GET	200 OK	2016-07-29 08:52:27-07	3236593
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-29 08:52:54-07	3236594
/	203.0.113.132	GET	200 OK	2016-07-29 08:52:30-07	3236595
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-29 08:53:25-07	3236596
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-29 08:52:52-07	3236597
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-29 08:53:03-07	3236598
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 08:53:21-07	3236599
/	203.0.113.122	GET	200 OK	2016-07-29 08:52:33-07	3236600
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 08:53:31-07	3236601
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 08:52:49-07	3236602
/	203.0.113.192	GET	200 OK	2016-07-29 08:52:41-07	3236603
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-29 08:53:33-07	3236604
/	203.0.113.237	GET	200 OK	2016-07-29 08:52:50-07	3236605
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 08:53:09-07	3236606
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 08:53:31-07	3236607
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-29 08:53:42-07	3236608
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-29 08:53:47-07	3236609
/	203.0.113.246	GET	200 OK	2016-07-29 08:52:51-07	3236610
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-29 08:53:25-07	3236611
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-29 08:53:39-07	3236612
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-29 08:53:44-07	3236613
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 08:53:17-07	3236614
/	198.51.100.132	GET	200 OK	2016-07-29 08:53:00-07	3236615
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-29 08:53:39-07	3236616
/	192.0.2.103	GET	200 OK	2016-07-29 08:53:05-07	3236617
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-29 08:53:57-07	3236618
/	198.51.100.113	GET	200 OK	2016-07-29 08:53:14-07	3236619
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-29 08:53:56-07	3236620
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-29 08:53:50-07	3236621
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-29 08:53:36-07	3236622
/	192.0.2.109	GET	200 OK	2016-07-29 08:53:20-07	3236623
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-29 08:53:51-07	3236624
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-29 08:54:11-07	3236625
/	192.0.2.90	GET	200 OK	2016-07-29 08:53:21-07	3236626
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-29 08:53:39-07	3236627
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-29 08:54:15-07	3236628
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-29 08:54:02-07	3236629
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-29 08:54:19-07	3236630
/	192.0.2.193	GET	200 OK	2016-07-29 08:53:22-07	3236631
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-29 08:54:12-07	3236632
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-29 08:54:22-07	3236633
/	198.51.100.206	GET	200 OK	2016-07-29 08:53:26-07	3236634
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-29 08:54:21-07	3236635
/	192.0.2.187	GET	200 OK	2016-07-29 08:53:28-07	3236636
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-29 08:53:52-07	3236637
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 08:53:49-07	3236638
/	192.0.2.231	GET	200 OK	2016-07-29 08:53:29-07	3236639
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-29 08:54:13-07	3236640
/	192.0.2.51	GET	200 OK	2016-07-29 08:53:39-07	3236641
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-29 08:54:19-07	3236642
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-29 08:54:23-07	3236643
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-29 08:54:32-07	3236644
/	192.0.2.238	GET	200 OK	2016-07-29 08:53:40-07	3236645
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-29 08:54:15-07	3236646
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-29 08:54:31-07	3236647
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 08:54:38-07	3236648
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-29 08:54:36-07	3236649
/	198.51.100.199	GET	200 OK	2016-07-29 08:53:45-07	3236650
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 08:54:30-07	3236651
/article/bears-love-berriese	198.51.100.199	GET	404 NOT FOUND	2016-07-29 08:54:30-07	3236652
/	198.51.100.240	GET	200 OK	2016-07-29 08:53:46-07	3236653
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-29 08:54:08-07	3236654
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-29 08:54:18-07	3236655
/	203.0.113.160	GET	200 OK	2016-07-29 08:53:55-07	3236656
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-29 08:54:42-07	3236657
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-29 08:54:38-07	3236658
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-29 08:54:45-07	3236659
/	198.51.100.102	GET	200 OK	2016-07-29 09:30:01-07	3237992
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-29 08:54:38-07	3236660
/	192.0.2.222	GET	200 OK	2016-07-29 08:54:02-07	3236661
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 08:55:02-07	3236662
/	192.0.2.221	GET	200 OK	2016-07-29 08:54:10-07	3236663
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-29 08:54:40-07	3236664
/	192.0.2.168	GET	200 OK	2016-07-29 08:54:17-07	3236665
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-29 08:54:33-07	3236666
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 08:54:48-07	3236667
/	198.51.100.195	GET	200 OK	2016-07-29 08:54:19-07	3236668
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-29 08:55:19-07	3236669
/	192.0.2.128	GET	200 OK	2016-07-29 08:54:27-07	3236670
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-29 08:54:48-07	3236671
/	198.51.100.172	GET	200 OK	2016-07-29 08:54:36-07	3236672
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 08:55:05-07	3236673
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-29 08:55:12-07	3236674
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-29 08:55:00-07	3236675
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 08:55:02-07	3236676
/	203.0.113.243	GET	200 OK	2016-07-29 08:54:46-07	3236677
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-29 08:55:33-07	3236678
/	198.51.100.211	GET	200 OK	2016-07-29 08:54:52-07	3236679
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 08:55:09-07	3236680
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-29 08:55:27-07	3236681
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 08:55:29-07	3236682
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 08:55:51-07	3236683
/	203.0.113.194	GET	200 OK	2016-07-29 08:54:57-07	3236684
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 08:55:15-07	3236685
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 08:55:50-07	3236686
/	192.0.2.128	GET	200 OK	2016-07-29 08:55:06-07	3236687
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-29 08:55:25-07	3236688
/	198.51.100.121	GET	200 OK	2016-07-29 08:55:14-07	3236689
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-29 08:56:04-07	3236690
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-29 08:55:56-07	3236691
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-29 08:55:57-07	3236692
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 08:56:07-07	3236693
/	192.0.2.85	GET	200 OK	2016-07-29 08:55:23-07	3236694
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-29 08:56:13-07	3236695
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 08:55:54-07	3236696
/	192.0.2.156	GET	200 OK	2016-07-29 08:55:26-07	3236697
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-29 08:56:24-07	3236698
/	198.51.100.58	GET	200 OK	2016-07-29 08:55:30-07	3236699
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-29 08:55:58-07	3236700
/	203.0.113.253	GET	200 OK	2016-07-29 08:55:38-07	3236701
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-29 08:56:04-07	3236702
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-29 08:56:19-07	3236703
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 08:56:33-07	3236704
/	203.0.113.157	GET	200 OK	2016-07-29 08:55:40-07	3236705
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 08:56:21-07	3236706
/	203.0.113.183	GET	200 OK	2016-07-29 08:55:41-07	3236707
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-29 08:56:12-07	3236708
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 08:55:57-07	3236709
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-29 08:56:29-07	3236710
/	198.51.100.229	GET	200 OK	2016-07-29 08:55:44-07	3236711
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-29 08:56:29-07	3236712
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-29 08:56:16-07	3236713
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-29 08:56:30-07	3236714
/	198.51.100.150	GET	200 OK	2016-07-29 08:55:45-07	3236715
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-29 08:56:38-07	3236716
/	192.0.2.126	GET	200 OK	2016-07-29 08:55:55-07	3236717
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-29 08:56:16-07	3236718
/	203.0.113.15	GET	200 OK	2016-07-29 08:56:03-07	3236719
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-29 08:56:18-07	3236720
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-29 08:56:23-07	3236721
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-29 08:56:56-07	3236722
/	198.51.100.182	GET	200 OK	2016-07-29 08:56:07-07	3236723
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 08:57:03-07	3236724
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 08:57:01-07	3236725
/	192.0.2.223	GET	200 OK	2016-07-29 08:56:09-07	3236726
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-29 08:56:53-07	3236727
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-29 08:56:44-07	3236728
/	203.0.113.232	GET	200 OK	2016-07-29 08:56:18-07	3236729
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-29 08:57:03-07	3236730
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 08:56:54-07	3236731
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 08:56:50-07	3236732
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 08:57:04-07	3236733
/	203.0.113.44	GET	200 OK	2016-07-29 08:56:27-07	3236734
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-29 08:56:58-07	3236735
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-29 08:56:56-07	3236736
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-29 08:57:09-07	3236737
/	198.51.100.201	GET	200 OK	2016-07-29 08:56:31-07	3236738
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-29 08:56:50-07	3236739
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-29 08:57:15-07	3236740
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-29 08:56:50-07	3236741
/	198.51.100.38	GET	200 OK	2016-07-29 08:56:38-07	3236742
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-29 08:57:12-07	3236743
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-29 08:56:53-07	3236744
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-29 08:56:55-07	3236745
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 08:57:34-07	3236746
/	198.51.100.95	GET	200 OK	2016-07-29 08:56:42-07	3236747
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-29 08:57:34-07	3236748
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-29 08:57:36-07	3236749
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-29 08:57:05-07	3236750
/	198.51.100.102	GET	200 OK	2016-07-29 08:56:49-07	3236751
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-29 08:57:25-07	3236752
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 08:57:37-07	3236753
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 08:57:19-07	3236754
/	198.51.100.21	GET	200 OK	2016-07-29 08:56:53-07	3236755
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-29 08:57:28-07	3236756
/	203.0.113.241	GET	200 OK	2016-07-29 08:56:57-07	3236757
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 08:57:30-07	3236758
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-29 08:57:25-07	3236759
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 08:57:18-07	3236760
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-29 08:57:55-07	3236761
/	203.0.113.70	GET	200 OK	2016-07-29 08:56:58-07	3236762
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 08:57:31-07	3236763
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-29 08:57:22-07	3236764
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-29 08:57:39-07	3236765
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-29 08:57:41-07	3236766
/	192.0.2.186	GET	200 OK	2016-07-29 08:56:59-07	3236767
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 08:57:29-07	3236768
/	198.51.100.106	GET	200 OK	2016-07-29 08:57:03-07	3236769
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-29 08:57:32-07	3236770
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 08:57:49-07	3236771
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 08:57:47-07	3236772
/	203.0.113.166	GET	200 OK	2016-07-29 08:57:11-07	3236773
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 08:57:26-07	3236774
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 08:57:27-07	3236775
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-29 08:58:10-07	3236776
/	203.0.113.116	GET	200 OK	2016-07-29 08:57:18-07	3236777
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-29 08:58:16-07	3236778
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-29 08:58:07-07	3236779
/	203.0.113.166	GET	200 OK	2016-07-29 08:57:26-07	3236780
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-29 08:57:49-07	3236781
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-29 08:58:01-07	3236782
/	192.0.2.62	GET	200 OK	2016-07-29 08:57:32-07	3236783
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-29 08:58:14-07	3236784
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 08:57:47-07	3236785
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-29 08:58:06-07	3236786
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-29 08:58:26-07	3236787
/	198.51.100.125	GET	200 OK	2016-07-29 08:57:35-07	3236788
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-29 08:58:13-07	3236789
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-29 08:57:58-07	3236790
/	198.51.100.178	GET	200 OK	2016-07-29 08:57:43-07	3236791
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-29 08:58:14-07	3236792
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 08:58:08-07	3236793
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-29 08:58:37-07	3236794
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-29 08:58:05-07	3236795
/	198.51.100.144	GET	200 OK	2016-07-29 08:57:50-07	3236796
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-29 08:58:36-07	3236797
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-29 08:58:47-07	3236798
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 08:58:47-07	3236799
/	198.51.100.207	GET	200 OK	2016-07-29 08:57:55-07	3236800
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 08:58:23-07	3236801
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-29 08:58:20-07	3236802
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-29 08:58:44-07	3236803
/	198.51.100.234	GET	200 OK	2016-07-29 08:58:02-07	3236804
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-29 08:58:46-07	3236805
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-29 08:58:30-07	3236806
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-29 08:58:27-07	3236807
/	203.0.113.83	GET	200 OK	2016-07-29 08:58:05-07	3236808
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-29 08:59:02-07	3236809
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-29 08:58:30-07	3236810
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 08:58:48-07	3236811
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-29 08:58:50-07	3236812
/	198.51.100.112	GET	200 OK	2016-07-29 08:58:12-07	3236813
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-29 08:58:40-07	3236814
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-29 08:58:52-07	3236815
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-29 08:58:32-07	3236816
/	203.0.113.172	GET	200 OK	2016-07-29 08:58:20-07	3236817
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-29 08:59:15-07	3236818
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 08:58:45-07	3236819
/	203.0.113.5	GET	200 OK	2016-07-29 08:58:30-07	3236820
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-29 08:59:16-07	3236821
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-29 08:59:04-07	3236822
/	192.0.2.197	GET	200 OK	2016-07-29 08:58:32-07	3236823
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-29 08:59:13-07	3236824
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 08:59:22-07	3236825
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-29 08:59:13-07	3236826
/	203.0.113.95	GET	200 OK	2016-07-29 08:58:41-07	3236827
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 08:59:20-07	3236828
/	198.51.100.56	GET	200 OK	2016-07-29 08:58:47-07	3236829
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-29 08:59:37-07	3236830
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-29 08:59:44-07	3236831
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-29 08:59:47-07	3236832
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-29 08:59:17-07	3236833
/	203.0.113.54	GET	200 OK	2016-07-29 08:58:52-07	3236834
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 08:59:31-07	3236835
/	198.51.100.72	GET	200 OK	2016-07-29 08:58:55-07	3236836
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 08:59:30-07	3236837
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 08:59:33-07	3236838
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 08:59:13-07	3236839
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-29 08:59:22-07	3236840
/	192.0.2.15	GET	200 OK	2016-07-29 08:59:00-07	3236841
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 08:59:33-07	3236842
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 08:59:23-07	3236843
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 08:59:19-07	3236844
/	203.0.113.98	GET	200 OK	2016-07-29 08:59:07-07	3236845
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-29 08:59:51-07	3236846
/	192.0.2.240	GET	200 OK	2016-07-29 08:59:15-07	3236847
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-29 08:59:37-07	3236848
/	198.51.100.116	GET	200 OK	2016-07-29 08:59:24-07	3236849
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 08:59:50-07	3236850
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-29 09:00:11-07	3236852
/	192.0.2.81	GET	200 OK	2016-07-29 08:59:41-07	3236853
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 09:00:39-07	3236854
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-29 09:00:01-07	3236855
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-29 09:00:39-07	3236856
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 09:00:35-07	3236857
/	198.51.100.249	GET	200 OK	2016-07-29 08:59:51-07	3236858
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 09:00:25-07	3236859
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 09:00:39-07	3236860
/	192.0.2.231	GET	200 OK	2016-07-29 08:59:53-07	3236861
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-29 09:00:14-07	3236862
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 09:00:22-07	3236863
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 09:00:30-07	3236864
/	203.0.113.35	GET	200 OK	2016-07-29 08:59:59-07	3236865
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-29 09:00:41-07	3236866
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-29 09:00:29-07	3236867
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-29 09:00:18-07	3236868
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-29 09:00:35-07	3236869
/	203.0.113.4	GET	200 OK	2016-07-29 09:00:05-07	3236870
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-29 09:00:49-07	3236871
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-29 09:00:20-07	3236872
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-29 09:00:34-07	3236873
/	198.51.100.175	GET	200 OK	2016-07-29 09:00:10-07	3236874
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-29 09:00:40-07	3236875
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-29 09:00:31-07	3236876
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-29 09:00:52-07	3236877
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-29 09:00:33-07	3236878
/	198.51.100.242	GET	200 OK	2016-07-29 09:00:11-07	3236879
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-29 09:00:55-07	3236880
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 09:00:32-07	3236881
/	198.51.100.13	GET	200 OK	2016-07-29 09:00:19-07	3236882
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-29 09:01:07-07	3236883
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-29 09:00:57-07	3236884
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 09:00:47-07	3236885
/	198.51.100.251	GET	200 OK	2016-07-29 09:00:28-07	3236886
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 09:01:05-07	3236887
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-29 09:00:56-07	3236888
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-29 09:01:27-07	3236889
/	198.51.100.182	GET	200 OK	2016-07-29 09:00:32-07	3236890
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-29 09:00:49-07	3236891
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-29 09:00:48-07	3236892
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-29 09:01:19-07	3236893
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 09:01:21-07	3236894
/	192.0.2.91	GET	200 OK	2016-07-29 09:00:36-07	3236895
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 09:01:27-07	3236896
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-29 09:01:28-07	3236897
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-29 09:01:29-07	3236898
/	203.0.113.248	GET	200 OK	2016-07-29 09:00:41-07	3236899
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 09:01:19-07	3236900
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-29 09:01:16-07	3236901
/	192.0.2.231	GET	200 OK	2016-07-29 09:00:45-07	3236902
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 09:01:14-07	3236903
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 09:01:27-07	3236904
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-29 09:01:08-07	3236905
/	203.0.113.144	GET	200 OK	2016-07-29 09:00:46-07	3236906
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-29 09:01:24-07	3236907
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-29 09:01:01-07	3236908
/	198.51.100.188	GET	200 OK	2016-07-29 09:00:49-07	3236909
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 09:01:47-07	3236910
/article/trouble-for-troubledh	198.51.100.188	GET	404 NOT FOUND	2016-07-29 09:01:38-07	3236911
/	198.51.100.3	GET	200 OK	2016-07-29 09:00:58-07	3236912
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 09:01:51-07	3236913
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-29 09:01:28-07	3236914
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 09:01:45-07	3236915
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 09:01:36-07	3236916
/	203.0.113.70	GET	200 OK	2016-07-29 09:01:02-07	3236917
/article/bears-love-berriesg	203.0.113.70	GET	404 NOT FOUND	2016-07-29 09:01:45-07	3236918
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-29 09:01:28-07	3236919
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-29 09:01:40-07	3236920
/	203.0.113.183	GET	200 OK	2016-07-29 09:01:09-07	3236921
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-29 09:02:04-07	3236922
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-29 09:01:48-07	3236923
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 09:01:43-07	3236924
/	198.51.100.58	GET	200 OK	2016-07-29 09:01:14-07	3236925
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-29 09:02:12-07	3236926
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-29 09:02:11-07	3236927
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-29 09:01:33-07	3236928
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-29 09:01:45-07	3236929
/	203.0.113.117	GET	200 OK	2016-07-29 09:01:17-07	3236930
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 09:01:51-07	3236931
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-29 09:02:15-07	3236932
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-29 09:01:39-07	3236933
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 09:02:00-07	3236934
/	192.0.2.169	GET	200 OK	2016-07-29 09:01:25-07	3236935
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-29 09:01:52-07	3236936
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 09:02:15-07	3236937
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 09:02:22-07	3236938
/article/candidate-is-jerkt	192.0.2.169	GET	404 NOT FOUND	2016-07-29 09:02:06-07	3236939
/	192.0.2.214	GET	200 OK	2016-07-29 09:01:32-07	3236940
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-29 09:01:57-07	3236941
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-29 09:02:14-07	3236942
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-29 09:02:20-07	3236943
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-29 09:01:55-07	3236944
/	203.0.113.228	GET	200 OK	2016-07-29 09:01:39-07	3236945
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 09:01:54-07	3236946
/	203.0.113.46	GET	200 OK	2016-07-29 09:01:40-07	3236947
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 09:02:30-07	3236948
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 09:02:15-07	3236949
/	198.51.100.8	GET	200 OK	2016-07-29 09:01:50-07	3236950
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-29 09:02:43-07	3236951
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-29 09:02:46-07	3236952
/	203.0.113.110	GET	200 OK	2016-07-29 09:01:54-07	3236953
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 09:02:36-07	3236954
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-29 09:02:28-07	3236955
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-29 09:02:29-07	3236956
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-29 09:02:50-07	3236957
/	203.0.113.151	GET	200 OK	2016-07-29 09:01:58-07	3236958
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-29 09:02:34-07	3236959
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-29 09:02:37-07	3236960
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-29 09:02:22-07	3236961
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-29 09:02:46-07	3236962
/	198.51.100.83	GET	200 OK	2016-07-29 09:02:04-07	3236963
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-29 09:02:21-07	3236964
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 09:02:44-07	3236965
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 09:02:40-07	3236966
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 09:02:32-07	3236967
/	198.51.100.186	GET	200 OK	2016-07-29 09:02:13-07	3236968
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-29 09:02:32-07	3236969
/	192.0.2.64	GET	200 OK	2016-07-29 09:02:20-07	3236970
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-29 09:02:49-07	3236971
/	203.0.113.26	GET	200 OK	2016-07-29 09:02:23-07	3236972
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 09:02:42-07	3236973
/	192.0.2.76	GET	200 OK	2016-07-29 09:02:30-07	3236974
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-29 09:03:07-07	3236975
/	192.0.2.122	GET	200 OK	2016-07-29 09:02:40-07	3236976
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-29 09:03:33-07	3236977
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 09:03:13-07	3236978
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 09:03:16-07	3236979
/	192.0.2.180	GET	200 OK	2016-07-29 09:02:41-07	3236980
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-29 09:03:27-07	3236981
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-29 09:03:06-07	3236982
/	203.0.113.96	GET	200 OK	2016-07-29 09:02:47-07	3236983
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-29 09:03:04-07	3236984
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-29 09:03:19-07	3236985
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 09:03:08-07	3236986
/	192.0.2.33	GET	200 OK	2016-07-29 09:02:48-07	3236987
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-29 09:03:04-07	3236988
/	203.0.113.67	GET	200 OK	2016-07-29 09:02:55-07	3236989
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 09:03:30-07	3236990
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-29 09:03:47-07	3236991
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-29 09:03:17-07	3236992
/	192.0.2.165	GET	200 OK	2016-07-29 09:03:03-07	3236993
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 09:04:02-07	3236994
/	192.0.2.218	GET	200 OK	2016-07-29 09:03:08-07	3236995
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 09:03:25-07	3236996
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-29 09:03:30-07	3236997
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-29 09:03:54-07	3236998
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 09:03:45-07	3236999
/	198.51.100.190	GET	200 OK	2016-07-29 09:03:11-07	3237000
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-29 09:03:30-07	3237001
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-29 09:03:50-07	3237002
/	203.0.113.222	GET	200 OK	2016-07-29 09:03:19-07	3237003
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-29 09:03:46-07	3237004
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-29 09:04:01-07	3237005
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-29 09:03:53-07	3237006
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 09:03:46-07	3237007
/	203.0.113.67	GET	200 OK	2016-07-29 09:03:25-07	3237008
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 09:04:05-07	3237009
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-29 09:03:52-07	3237010
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 09:04:01-07	3237011
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 09:03:53-07	3237012
/	192.0.2.199	GET	200 OK	2016-07-29 09:03:29-07	3237013
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 09:04:06-07	3237014
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 09:04:13-07	3237015
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 09:04:07-07	3237016
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-29 09:03:52-07	3237017
/	192.0.2.196	GET	200 OK	2016-07-29 09:03:33-07	3237018
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-29 09:04:03-07	3237019
/	198.51.100.85	GET	200 OK	2016-07-29 09:03:38-07	3237020
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-29 09:04:35-07	3237021
/	198.51.100.140	GET	200 OK	2016-07-29 09:03:41-07	3237022
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-29 09:04:14-07	3237023
/	198.51.100.33	GET	200 OK	2016-07-29 09:03:46-07	3237024
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-29 09:04:32-07	3237025
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-29 09:04:19-07	3237026
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 09:04:13-07	3237027
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-29 09:04:21-07	3237028
/	198.51.100.28	GET	200 OK	2016-07-29 09:03:56-07	3237029
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-29 09:04:48-07	3237030
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-29 09:04:27-07	3237031
/	192.0.2.153	GET	200 OK	2016-07-29 09:04:01-07	3237032
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 09:04:31-07	3237033
/	192.0.2.104	GET	200 OK	2016-07-29 09:04:07-07	3237034
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-29 09:05:04-07	3237035
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-29 09:05:05-07	3237036
/	198.51.100.33	GET	200 OK	2016-07-29 09:04:10-07	3237037
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-29 09:04:33-07	3237038
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-29 09:04:55-07	3237039
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-29 09:05:09-07	3237040
/	198.51.100.153	GET	200 OK	2016-07-29 09:04:20-07	3237041
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-29 09:04:43-07	3237042
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 09:05:02-07	3237043
/	192.0.2.39	GET	200 OK	2016-07-29 09:04:30-07	3237044
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 09:05:17-07	3237045
/	203.0.113.6	GET	200 OK	2016-07-29 09:04:33-07	3237046
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-29 09:05:04-07	3237047
/	198.51.100.55	GET	200 OK	2016-07-29 09:04:34-07	3237048
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-29 09:05:13-07	3237049
/	198.51.100.124	GET	200 OK	2016-07-29 09:04:37-07	3237050
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-29 09:05:10-07	3237051
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 09:05:32-07	3237052
/	192.0.2.73	GET	200 OK	2016-07-29 09:04:47-07	3237053
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-29 09:05:22-07	3237054
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-29 09:05:13-07	3237055
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-29 09:05:14-07	3237056
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-29 09:05:32-07	3237057
/	198.51.100.195	GET	200 OK	2016-07-29 09:04:56-07	3237058
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-29 09:05:41-07	3237059
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-29 09:05:28-07	3237060
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-29 09:05:30-07	3237061
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-29 09:05:49-07	3237062
/	203.0.113.39	GET	200 OK	2016-07-29 09:05:01-07	3237063
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-29 09:06:01-07	3237064
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 09:05:51-07	3237065
/	203.0.113.40	GET	200 OK	2016-07-29 09:05:08-07	3237066
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 09:06:07-07	3237067
/	203.0.113.235	GET	200 OK	2016-07-29 09:05:17-07	3237068
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 09:05:34-07	3237069
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-29 09:05:59-07	3237070
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-29 09:06:10-07	3237071
/	203.0.113.49	GET	200 OK	2016-07-29 09:05:26-07	3237072
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 09:06:07-07	3237073
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 09:06:23-07	3237074
/	198.51.100.144	GET	200 OK	2016-07-29 09:05:35-07	3237075
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 09:06:13-07	3237076
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 09:06:32-07	3237077
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 09:06:00-07	3237078
/	203.0.113.61	GET	200 OK	2016-07-29 09:05:41-07	3237079
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-29 09:06:11-07	3237080
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 09:06:25-07	3237081
/	198.51.100.124	GET	200 OK	2016-07-29 09:05:47-07	3237082
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 09:06:17-07	3237083
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 09:06:17-07	3237084
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-29 09:06:04-07	3237085
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 09:06:37-07	3237086
/	203.0.113.144	GET	200 OK	2016-07-29 09:05:49-07	3237087
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 09:06:42-07	3237088
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-29 09:06:37-07	3237089
/	192.0.2.85	GET	200 OK	2016-07-29 09:05:52-07	3237090
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-29 09:06:34-07	3237091
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-29 09:06:15-07	3237092
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-29 09:06:45-07	3237093
/	203.0.113.246	GET	200 OK	2016-07-29 09:05:53-07	3237094
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-29 09:06:16-07	3237095
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-29 09:06:48-07	3237096
/	192.0.2.5	GET	200 OK	2016-07-29 09:06:00-07	3237097
/article/goats-eat-googless	192.0.2.5	GET	404 NOT FOUND	2016-07-29 09:06:57-07	3237098
/	192.0.2.100	GET	200 OK	2016-07-29 09:06:06-07	3237099
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 09:06:39-07	3237100
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-29 09:06:43-07	3237101
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 09:06:30-07	3237102
/	192.0.2.43	GET	200 OK	2016-07-29 09:06:13-07	3237103
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 09:06:49-07	3237104
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 09:07:04-07	3237105
/	203.0.113.56	GET	200 OK	2016-07-29 09:06:16-07	3237106
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 09:06:57-07	3237107
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 09:06:46-07	3237108
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-29 09:06:41-07	3237109
/	198.51.100.49	GET	200 OK	2016-07-29 09:06:22-07	3237110
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 09:06:58-07	3237111
/	198.51.100.167	GET	200 OK	2016-07-29 09:06:27-07	3237112
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-29 09:07:20-07	3237113
/	192.0.2.229	GET	200 OK	2016-07-29 09:06:36-07	3237114
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-29 09:07:01-07	3237115
/	192.0.2.204	GET	200 OK	2016-07-29 09:06:39-07	3237116
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 09:07:00-07	3237117
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-29 09:07:14-07	3237118
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 09:07:16-07	3237119
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 09:07:01-07	3237120
/	198.51.100.76	GET	200 OK	2016-07-29 09:06:41-07	3237121
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-29 09:07:17-07	3237122
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-29 09:07:32-07	3237123
/	192.0.2.149	GET	200 OK	2016-07-29 09:06:44-07	3237124
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-29 09:07:25-07	3237125
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 09:07:08-07	3237126
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 09:07:27-07	3237127
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 09:07:41-07	3237128
/	192.0.2.111	GET	200 OK	2016-07-29 09:06:52-07	3237129
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 09:07:31-07	3237130
/	198.51.100.144	GET	200 OK	2016-07-29 09:06:59-07	3237131
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-29 09:07:21-07	3237132
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-29 09:07:14-07	3237133
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 09:07:47-07	3237134
/	198.51.100.164	GET	200 OK	2016-07-29 09:07:02-07	3237135
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 09:07:23-07	3237136
/	203.0.113.211	GET	200 OK	2016-07-29 09:37:25-07	3238278
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-29 09:07:37-07	3237137
/	192.0.2.82	GET	200 OK	2016-07-29 09:07:12-07	3237138
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-29 09:07:33-07	3237139
/	198.51.100.249	GET	200 OK	2016-07-29 09:07:22-07	3237140
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 09:07:55-07	3237141
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-29 09:07:37-07	3237142
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 09:08:04-07	3237143
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-29 09:07:54-07	3237144
/	198.51.100.86	GET	200 OK	2016-07-29 09:07:24-07	3237145
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-29 09:08:11-07	3237146
/	198.51.100.99	GET	200 OK	2016-07-29 09:07:32-07	3237147
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 09:08:10-07	3237148
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-29 09:08:11-07	3237149
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 09:08:17-07	3237150
/	192.0.2.149	GET	200 OK	2016-07-29 09:07:39-07	3237151
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-29 09:08:01-07	3237152
/	203.0.113.84	GET	200 OK	2016-07-29 09:07:44-07	3237153
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-29 09:08:10-07	3237154
/	203.0.113.198	GET	200 OK	2016-07-29 09:07:53-07	3237155
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 09:08:48-07	3237156
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-29 09:08:37-07	3237157
/	203.0.113.123	GET	200 OK	2016-07-29 09:08:03-07	3237158
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-29 09:08:52-07	3237159
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 09:08:46-07	3237160
/	203.0.113.232	GET	200 OK	2016-07-29 09:08:10-07	3237161
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 09:08:50-07	3237162
/	203.0.113.66	GET	200 OK	2016-07-29 09:08:13-07	3237163
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 09:08:55-07	3237164
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 09:08:47-07	3237165
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-29 09:08:58-07	3237166
/	198.51.100.197	GET	200 OK	2016-07-29 09:08:17-07	3237167
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-29 09:08:42-07	3237168
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 09:09:16-07	3237169
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-29 09:09:07-07	3237170
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-29 09:09:13-07	3237171
/	192.0.2.53	GET	200 OK	2016-07-29 09:08:22-07	3237172
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-29 09:09:05-07	3237173
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-29 09:09:17-07	3237174
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 09:08:52-07	3237175
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 09:08:45-07	3237176
/	192.0.2.179	GET	200 OK	2016-07-29 09:08:28-07	3237177
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-29 09:08:57-07	3237178
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-29 09:09:10-07	3237179
/	198.51.100.153	GET	200 OK	2016-07-29 09:08:32-07	3237180
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 09:08:48-07	3237181
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 09:08:58-07	3237182
/	192.0.2.20	GET	200 OK	2016-07-29 09:08:38-07	3237183
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-29 09:09:30-07	3237184
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-29 09:09:25-07	3237185
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-29 09:09:19-07	3237186
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 09:09:26-07	3237187
/	192.0.2.95	GET	200 OK	2016-07-29 09:08:42-07	3237188
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 09:09:06-07	3237189
/	203.0.113.165	GET	200 OK	2016-07-29 09:08:50-07	3237190
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-29 09:09:23-07	3237191
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-29 09:09:23-07	3237192
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 09:09:33-07	3237193
/	203.0.113.122	GET	200 OK	2016-07-29 09:08:56-07	3237194
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-29 09:09:51-07	3237195
/	198.51.100.62	GET	200 OK	2016-07-29 09:08:57-07	3237196
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 09:09:39-07	3237197
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 09:09:45-07	3237198
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-29 09:09:45-07	3237199
/	198.51.100.200	GET	200 OK	2016-07-29 09:09:04-07	3237200
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-29 09:09:50-07	3237201
/	203.0.113.215	GET	200 OK	2016-07-29 09:09:13-07	3237202
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-29 09:09:54-07	3237203
/	192.0.2.125	GET	200 OK	2016-07-29 09:09:18-07	3237204
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-29 09:09:40-07	3237205
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-29 09:09:39-07	3237206
/	203.0.113.115	GET	200 OK	2016-07-29 09:09:23-07	3237207
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-29 09:10:23-07	3237208
/	203.0.113.29	GET	200 OK	2016-07-29 09:09:26-07	3237209
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-29 09:10:11-07	3237210
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-29 09:09:48-07	3237211
/	203.0.113.229	GET	200 OK	2016-07-29 09:09:32-07	3237212
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 09:10:06-07	3237213
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-29 09:10:26-07	3237214
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-29 09:09:55-07	3237215
/	203.0.113.84	GET	200 OK	2016-07-29 09:09:39-07	3237216
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 09:10:16-07	3237217
/	192.0.2.42	GET	200 OK	2016-07-29 09:09:40-07	3237218
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-29 09:10:09-07	3237219
/	203.0.113.140	GET	200 OK	2016-07-29 09:09:50-07	3237220
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-29 09:10:47-07	3237221
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-29 09:10:39-07	3237222
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-29 09:10:14-07	3237223
/	198.51.100.65	GET	200 OK	2016-07-29 09:09:58-07	3237224
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-29 09:10:17-07	3237225
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-29 09:10:58-07	3237226
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 09:10:14-07	3237227
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-29 09:10:24-07	3237228
/	192.0.2.238	GET	200 OK	2016-07-29 09:10:02-07	3237229
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 09:10:52-07	3237230
/	203.0.113.83	GET	200 OK	2016-07-29 09:10:05-07	3237231
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-29 09:10:51-07	3237232
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-29 09:10:53-07	3237233
/	198.51.100.92	GET	200 OK	2016-07-29 09:10:06-07	3237234
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-29 09:11:00-07	3237235
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 09:10:42-07	3237236
/	192.0.2.243	GET	200 OK	2016-07-29 09:10:13-07	3237237
/article/candidate-is-jerkb	192.0.2.243	GET	404 NOT FOUND	2016-07-29 09:10:29-07	3237238
/	203.0.113.220	GET	200 OK	2016-07-29 09:10:14-07	3237239
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-29 09:10:38-07	3237240
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-29 09:10:58-07	3237241
/	192.0.2.25	GET	200 OK	2016-07-29 09:10:22-07	3237242
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 09:11:03-07	3237243
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-29 09:11:20-07	3237244
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 09:10:56-07	3237245
/	192.0.2.175	GET	200 OK	2016-07-29 09:10:23-07	3237246
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 09:11:20-07	3237247
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-29 09:10:42-07	3237248
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 09:10:51-07	3237249
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 09:10:51-07	3237250
/	198.51.100.247	GET	200 OK	2016-07-29 09:10:25-07	3237251
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 09:11:16-07	3237252
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-29 09:10:54-07	3237253
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 09:11:04-07	3237254
/	192.0.2.3	GET	200 OK	2016-07-29 09:10:35-07	3237255
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 09:11:05-07	3237256
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 09:10:55-07	3237257
/	192.0.2.52	GET	200 OK	2016-07-29 09:10:42-07	3237258
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 09:11:11-07	3237259
/	203.0.113.234	GET	200 OK	2016-07-29 09:10:45-07	3237260
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-29 09:11:39-07	3237261
/	198.51.100.219	GET	200 OK	2016-07-29 09:10:52-07	3237262
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-29 09:11:12-07	3237263
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-29 09:11:33-07	3237264
/	192.0.2.94	GET	200 OK	2016-07-29 09:10:54-07	3237265
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-29 09:11:44-07	3237266
/	203.0.113.226	GET	200 OK	2016-07-29 09:10:55-07	3237267
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 09:11:52-07	3237268
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 09:11:48-07	3237269
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 09:11:14-07	3237270
/	198.51.100.180	GET	200 OK	2016-07-29 09:11:04-07	3237271
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 09:11:33-07	3237272
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-29 09:11:25-07	3237273
/	192.0.2.69	GET	200 OK	2016-07-29 09:11:10-07	3237274
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-29 09:11:57-07	3237275
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 09:11:52-07	3237276
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-29 09:11:32-07	3237277
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 09:11:34-07	3237278
/	203.0.113.54	GET	200 OK	2016-07-29 09:11:11-07	3237279
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 09:11:27-07	3237280
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 09:11:26-07	3237281
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-29 09:12:02-07	3237282
/	203.0.113.84	GET	200 OK	2016-07-29 09:11:20-07	3237283
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 09:12:10-07	3237284
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-29 09:11:49-07	3237285
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 09:12:11-07	3237286
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 09:11:44-07	3237287
/	192.0.2.183	GET	200 OK	2016-07-29 09:11:26-07	3237288
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-29 09:11:57-07	3237289
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-29 09:11:54-07	3237290
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 09:11:46-07	3237291
/	203.0.113.88	GET	200 OK	2016-07-29 09:11:28-07	3237292
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-29 09:12:08-07	3237293
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-29 09:11:49-07	3237294
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-29 09:12:28-07	3237295
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-29 09:12:25-07	3237296
/	203.0.113.118	GET	200 OK	2016-07-29 09:11:31-07	3237297
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-29 09:11:55-07	3237298
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-29 09:11:49-07	3237299
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-29 09:12:08-07	3237300
/	192.0.2.153	GET	200 OK	2016-07-29 09:11:39-07	3237301
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-29 09:11:59-07	3237302
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 09:12:38-07	3237303
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-29 09:12:13-07	3237304
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 09:12:03-07	3237305
/	203.0.113.54	GET	200 OK	2016-07-29 09:11:47-07	3237306
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-29 09:12:30-07	3237307
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-29 09:12:46-07	3237308
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-29 09:12:08-07	3237309
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 09:12:24-07	3237310
/	192.0.2.179	GET	200 OK	2016-07-29 09:11:55-07	3237311
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-29 09:12:34-07	3237312
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-29 09:12:16-07	3237313
/	203.0.113.118	GET	200 OK	2016-07-29 09:11:56-07	3237314
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-29 09:12:11-07	3237315
/	192.0.2.251	GET	200 OK	2016-07-29 09:12:01-07	3237316
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-29 09:12:29-07	3237317
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-29 09:12:32-07	3237318
/	198.51.100.234	GET	200 OK	2016-07-29 09:12:11-07	3237319
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-29 09:12:41-07	3237320
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-29 09:12:26-07	3237321
/	198.51.100.7	GET	200 OK	2016-07-29 09:12:12-07	3237322
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-29 09:13:07-07	3237323
/	203.0.113.24	GET	200 OK	2016-07-29 09:12:14-07	3237324
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-29 09:12:56-07	3237325
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 09:12:44-07	3237326
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-29 09:13:02-07	3237327
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-29 09:12:37-07	3237328
/	198.51.100.149	GET	200 OK	2016-07-29 09:12:18-07	3237329
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-29 09:12:57-07	3237330
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-29 09:12:35-07	3237331
/	203.0.113.144	GET	200 OK	2016-07-29 09:12:23-07	3237332
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-29 09:12:58-07	3237333
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-29 09:12:44-07	3237334
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-29 09:12:59-07	3237335
/	203.0.113.252	GET	200 OK	2016-07-29 09:12:27-07	3237336
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-29 09:12:54-07	3237337
/	198.51.100.164	GET	200 OK	2016-07-29 09:12:36-07	3237338
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 09:13:32-07	3237339
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 09:13:35-07	3237340
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-29 09:13:05-07	3237341
/	198.51.100.8	GET	200 OK	2016-07-29 09:12:44-07	3237342
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-29 09:13:36-07	3237343
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-29 09:13:21-07	3237344
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-29 09:13:10-07	3237345
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-29 09:13:25-07	3237346
/	192.0.2.24	GET	200 OK	2016-07-29 09:12:46-07	3237347
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 09:13:23-07	3237348
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-29 09:13:45-07	3237349
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 09:13:35-07	3237350
/article/bears-love-berriesj	192.0.2.24	GET	404 NOT FOUND	2016-07-29 09:13:13-07	3237351
/	203.0.113.204	GET	200 OK	2016-07-29 09:12:48-07	3237352
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 09:13:13-07	3237353
/	192.0.2.195	GET	200 OK	2016-07-29 09:12:58-07	3237354
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-29 09:13:15-07	3237355
/	198.51.100.7	GET	200 OK	2016-07-29 09:13:08-07	3237356
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-29 09:14:05-07	3237357
/	192.0.2.199	GET	200 OK	2016-07-29 09:13:16-07	3237358
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 09:14:10-07	3237359
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-29 09:13:31-07	3237360
/	203.0.113.13	GET	200 OK	2016-07-29 09:13:22-07	3237361
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 09:13:54-07	3237362
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-29 09:13:57-07	3237363
/	198.51.100.205	GET	200 OK	2016-07-29 09:13:25-07	3237364
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 09:14:21-07	3237365
/	203.0.113.59	GET	200 OK	2016-07-29 09:13:27-07	3237366
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 09:14:15-07	3237367
/	198.51.100.181	GET	200 OK	2016-07-29 09:13:32-07	3237368
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-29 09:14:07-07	3237369
/	198.51.100.102	GET	200 OK	2016-07-29 09:13:38-07	3237370
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-29 09:13:57-07	3237371
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 09:14:21-07	3237372
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-29 09:14:35-07	3237373
/	198.51.100.116	GET	200 OK	2016-07-29 09:13:47-07	3237374
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-29 09:14:37-07	3237375
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-29 09:14:18-07	3237376
/	192.0.2.10	GET	200 OK	2016-07-29 09:13:52-07	3237377
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 09:14:22-07	3237378
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-29 09:14:14-07	3237379
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-29 09:14:49-07	3237380
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 09:14:23-07	3237381
/	198.51.100.5	GET	200 OK	2016-07-29 09:13:56-07	3237382
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 09:14:45-07	3237383
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-29 09:14:16-07	3237384
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-29 09:14:24-07	3237385
/	192.0.2.215	GET	200 OK	2016-07-29 09:13:58-07	3237386
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-29 09:14:22-07	3237387
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 09:14:50-07	3237388
/	203.0.113.144	GET	200 OK	2016-07-29 09:14:00-07	3237389
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-29 09:14:49-07	3237390
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-29 09:14:35-07	3237391
/	198.51.100.119	GET	200 OK	2016-07-29 09:14:08-07	3237392
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-29 09:14:27-07	3237393
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-29 09:15:00-07	3237394
/	198.51.100.86	GET	200 OK	2016-07-29 09:14:17-07	3237395
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-29 09:14:39-07	3237396
/	198.51.100.192	GET	200 OK	2016-07-29 09:14:21-07	3237397
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 09:15:02-07	3237398
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 09:14:46-07	3237399
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-29 09:14:42-07	3237400
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-29 09:15:00-07	3237401
/	198.51.100.22	GET	200 OK	2016-07-29 09:14:26-07	3237402
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 09:15:18-07	3237403
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 09:14:58-07	3237404
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 09:14:57-07	3237405
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 09:15:23-07	3237406
/	198.51.100.170	GET	200 OK	2016-07-29 09:14:32-07	3237407
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 09:15:32-07	3237408
/	198.51.100.189	GET	200 OK	2016-07-29 09:14:39-07	3237409
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-29 09:15:20-07	3237410
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 09:15:28-07	3237411
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 09:15:13-07	3237412
/	198.51.100.26	GET	200 OK	2016-07-29 09:14:46-07	3237413
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-29 09:15:22-07	3237414
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-29 09:15:31-07	3237415
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-29 09:15:04-07	3237416
/	198.51.100.193	GET	200 OK	2016-07-29 09:14:50-07	3237417
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 09:15:07-07	3237418
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-29 09:15:06-07	3237419
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 09:15:13-07	3237420
/	192.0.2.177	GET	200 OK	2016-07-29 09:14:53-07	3237421
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 09:15:29-07	3237422
/	192.0.2.81	GET	200 OK	2016-07-29 09:14:56-07	3237423
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 09:15:56-07	3237424
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 09:15:39-07	3237425
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-29 09:15:39-07	3237426
/	198.51.100.138	GET	200 OK	2016-07-29 09:15:01-07	3237427
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-29 09:15:46-07	3237428
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-29 09:15:57-07	3237429
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 09:15:38-07	3237430
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 09:15:34-07	3237431
/	203.0.113.107	GET	200 OK	2016-07-29 09:15:08-07	3237432
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 09:15:53-07	3237433
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-29 09:15:25-07	3237434
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-29 09:15:44-07	3237435
/	198.51.100.183	GET	200 OK	2016-07-29 09:15:16-07	3237436
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-29 09:16:15-07	3237437
/	203.0.113.196	GET	200 OK	2016-07-29 09:15:18-07	3237438
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-29 09:16:01-07	3237439
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-29 09:15:43-07	3237440
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-29 09:15:41-07	3237441
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-29 09:16:13-07	3237442
/	192.0.2.94	GET	200 OK	2016-07-29 09:15:27-07	3237443
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-29 09:16:13-07	3237444
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 09:15:59-07	3237445
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-29 09:15:51-07	3237446
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-29 09:15:50-07	3237447
/	198.51.100.179	GET	200 OK	2016-07-29 09:15:30-07	3237448
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 09:16:09-07	3237449
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 09:16:16-07	3237450
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 09:16:00-07	3237451
/	203.0.113.168	GET	200 OK	2016-07-29 09:15:35-07	3237452
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-29 09:16:01-07	3237453
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-29 09:16:29-07	3237454
/	198.51.100.139	GET	200 OK	2016-07-29 09:15:45-07	3237455
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-29 09:16:37-07	3237456
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-29 09:16:12-07	3237457
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-29 09:16:12-07	3237458
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-29 09:16:14-07	3237459
/	203.0.113.19	GET	200 OK	2016-07-29 09:15:54-07	3237460
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-29 09:16:15-07	3237461
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-29 09:16:29-07	3237462
/	192.0.2.209	GET	200 OK	2016-07-29 09:16:03-07	3237463
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-29 09:16:32-07	3237464
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 09:16:30-07	3237465
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-29 09:17:01-07	3237466
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-29 09:16:18-07	3237467
/	192.0.2.132	GET	200 OK	2016-07-29 09:16:08-07	3237468
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-29 09:16:43-07	3237469
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 09:16:29-07	3237470
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 09:16:27-07	3237471
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-29 09:16:57-07	3237472
/	198.51.100.124	GET	200 OK	2016-07-29 09:16:15-07	3237473
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-29 09:17:07-07	3237474
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 09:16:42-07	3237475
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-29 09:16:58-07	3237476
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 09:16:37-07	3237477
/	192.0.2.203	GET	200 OK	2016-07-29 09:16:20-07	3237478
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-29 09:16:36-07	3237479
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-29 09:16:41-07	3237480
/	192.0.2.116	GET	200 OK	2016-07-29 09:16:29-07	3237481
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-29 09:17:20-07	3237482
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-29 09:17:10-07	3237483
/	192.0.2.2	GET	200 OK	2016-07-29 09:16:32-07	3237484
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-29 09:16:48-07	3237485
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-29 09:17:31-07	3237486
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-29 09:16:55-07	3237487
/	198.51.100.41	GET	200 OK	2016-07-29 09:16:37-07	3237488
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 09:17:36-07	3237489
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 09:17:22-07	3237490
/	198.51.100.170	GET	200 OK	2016-07-29 09:16:45-07	3237491
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-29 09:17:13-07	3237492
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-29 09:17:37-07	3237493
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 09:17:07-07	3237494
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-29 09:17:35-07	3237495
/	203.0.113.145	GET	200 OK	2016-07-29 09:16:49-07	3237496
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-29 09:17:43-07	3237497
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-29 09:17:09-07	3237498
/	192.0.2.15	GET	200 OK	2016-07-29 09:16:57-07	3237499
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 09:17:14-07	3237500
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-29 09:17:42-07	3237501
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 09:17:57-07	3237502
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 09:17:27-07	3237503
/	198.51.100.22	GET	200 OK	2016-07-29 09:17:07-07	3237504
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 09:17:37-07	3237505
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-29 09:17:56-07	3237506
/	198.51.100.129	GET	200 OK	2016-07-29 09:17:12-07	3237507
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-29 09:18:05-07	3237508
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 09:17:56-07	3237509
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 09:17:42-07	3237510
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-29 09:18:04-07	3237511
/	198.51.100.56	GET	200 OK	2016-07-29 09:17:15-07	3237512
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-29 09:17:54-07	3237513
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-29 09:18:08-07	3237514
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-29 09:17:40-07	3237515
/	198.51.100.80	GET	200 OK	2016-07-29 09:17:17-07	3237516
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-29 09:17:42-07	3237517
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-29 09:17:34-07	3237518
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-29 09:18:14-07	3237519
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-29 09:17:50-07	3237520
/	192.0.2.172	GET	200 OK	2016-07-29 09:17:18-07	3237521
/article/bears-love-berriesh	192.0.2.172	GET	404 NOT FOUND	2016-07-29 09:17:50-07	3237522
/	192.0.2.122	GET	200 OK	2016-07-29 09:17:23-07	3237523
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-29 09:18:02-07	3237524
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 09:18:11-07	3237525
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 09:18:16-07	3237526
/	203.0.113.67	GET	200 OK	2016-07-29 09:17:28-07	3237527
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 09:18:10-07	3237528
/	198.51.100.231	GET	200 OK	2016-07-29 09:17:32-07	3237529
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 09:18:02-07	3237530
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 09:18:25-07	3237531
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-29 09:18:30-07	3237532
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-29 09:18:22-07	3237533
/	198.51.100.238	GET	200 OK	2016-07-29 09:17:42-07	3237534
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-29 09:18:21-07	3237535
/	198.51.100.220	GET	200 OK	2016-07-29 09:17:45-07	3237536
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 09:18:30-07	3237537
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 09:18:33-07	3237538
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 09:18:33-07	3237539
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 09:18:28-07	3237540
/	198.51.100.132	GET	200 OK	2016-07-29 09:17:49-07	3237541
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-29 09:18:04-07	3237542
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 09:18:17-07	3237543
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-29 09:18:07-07	3237544
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-29 09:18:26-07	3237545
/	198.51.100.89	GET	200 OK	2016-07-29 09:17:51-07	3237546
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-29 09:18:17-07	3237547
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-29 09:18:46-07	3237548
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-29 09:18:30-07	3237549
/	192.0.2.60	GET	200 OK	2016-07-29 09:17:53-07	3237550
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 09:18:39-07	3237551
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 09:18:09-07	3237552
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-29 09:18:19-07	3237553
/	198.51.100.165	GET	200 OK	2016-07-29 09:18:03-07	3237554
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 09:18:49-07	3237555
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-29 09:19:02-07	3237556
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 09:18:40-07	3237557
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 09:18:35-07	3237558
/	192.0.2.17	GET	200 OK	2016-07-29 09:18:04-07	3237559
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-29 09:18:26-07	3237560
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-29 09:18:44-07	3237561
/	198.51.100.209	GET	200 OK	2016-07-29 09:18:13-07	3237562
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-29 09:18:29-07	3237563
/article/bad-things-gonez	198.51.100.209	GET	404 NOT FOUND	2016-07-29 09:18:56-07	3237564
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-29 09:18:49-07	3237565
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 09:18:51-07	3237566
/	198.51.100.194	GET	200 OK	2016-07-29 09:18:17-07	3237567
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-29 09:18:42-07	3237568
/	203.0.113.24	GET	200 OK	2016-07-29 09:18:22-07	3237569
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-29 09:18:53-07	3237570
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-29 09:19:18-07	3237571
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-29 09:18:44-07	3237572
/	203.0.113.75	GET	200 OK	2016-07-29 09:18:29-07	3237573
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 09:18:59-07	3237574
/	203.0.113.101	GET	200 OK	2016-07-29 09:18:38-07	3237575
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-29 09:18:54-07	3237576
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-29 09:18:59-07	3237577
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-29 09:19:13-07	3237578
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-29 09:18:58-07	3237579
/	192.0.2.192	GET	200 OK	2016-07-29 09:18:47-07	3237580
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-29 09:19:25-07	3237581
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-29 09:19:04-07	3237582
/	203.0.113.112	GET	200 OK	2016-07-29 09:18:55-07	3237583
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 09:19:16-07	3237584
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-29 09:19:29-07	3237585
/	198.51.100.20	GET	200 OK	2016-07-29 09:18:56-07	3237586
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-29 09:19:46-07	3237587
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-29 09:19:51-07	3237588
/	198.51.100.220	GET	200 OK	2016-07-29 09:19:03-07	3237589
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-29 09:19:44-07	3237590
/	203.0.113.247	GET	200 OK	2016-07-29 09:19:12-07	3237591
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 09:19:35-07	3237592
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 09:19:41-07	3237593
/	192.0.2.126	GET	200 OK	2016-07-29 09:19:16-07	3237594
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-29 09:19:45-07	3237595
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-29 09:20:01-07	3237596
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-29 09:20:03-07	3237597
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-29 09:19:37-07	3237598
/	203.0.113.17	GET	200 OK	2016-07-29 09:19:18-07	3237599
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-29 09:20:02-07	3237600
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-29 09:19:50-07	3237601
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-29 09:19:54-07	3237602
/	203.0.113.153	GET	200 OK	2016-07-29 09:19:26-07	3237603
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 09:20:18-07	3237604
/	192.0.2.189	GET	200 OK	2016-07-29 09:19:31-07	3237605
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-29 09:19:54-07	3237606
/	192.0.2.57	GET	200 OK	2016-07-29 09:19:36-07	3237607
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-29 09:19:57-07	3237608
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-29 09:20:12-07	3237609
/	198.51.100.6	GET	200 OK	2016-07-29 09:19:43-07	3237610
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-29 09:20:11-07	3237611
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 09:20:25-07	3237612
/	203.0.113.242	GET	200 OK	2016-07-29 09:19:52-07	3237613
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-29 09:20:09-07	3237614
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-29 09:20:42-07	3237615
/	198.51.100.44	GET	200 OK	2016-07-29 09:19:55-07	3237616
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 09:20:15-07	3237617
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 09:20:48-07	3237618
/	203.0.113.127	GET	200 OK	2016-07-29 09:19:59-07	3237619
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 09:20:25-07	3237620
/	198.51.100.143	GET	200 OK	2016-07-29 09:20:08-07	3237621
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 09:20:25-07	3237622
/	192.0.2.244	GET	200 OK	2016-07-29 09:20:11-07	3237623
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-29 09:20:59-07	3237624
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-29 09:20:50-07	3237625
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-29 09:20:36-07	3237626
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-29 09:20:49-07	3237627
/	198.51.100.116	GET	200 OK	2016-07-29 09:20:14-07	3237628
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 09:20:59-07	3237629
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 09:20:43-07	3237630
/	192.0.2.21	GET	200 OK	2016-07-29 09:20:20-07	3237631
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-29 09:21:11-07	3237632
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-29 09:21:08-07	3237633
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-29 09:20:48-07	3237634
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-29 09:20:40-07	3237635
/	192.0.2.8	GET	200 OK	2016-07-29 09:20:26-07	3237636
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 09:20:42-07	3237637
/	198.51.100.117	GET	200 OK	2016-07-29 09:20:29-07	3237638
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-29 09:20:49-07	3237639
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-29 09:20:57-07	3237640
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-29 09:21:21-07	3237641
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-29 09:20:55-07	3237642
/	198.51.100.125	GET	200 OK	2016-07-29 09:20:32-07	3237643
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-29 09:20:57-07	3237644
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 09:21:11-07	3237645
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 09:20:53-07	3237646
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-29 09:20:59-07	3237647
/	198.51.100.8	GET	200 OK	2016-07-29 09:20:39-07	3237648
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-29 09:21:26-07	3237649
/	192.0.2.75	GET	200 OK	2016-07-29 09:20:40-07	3237650
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-29 09:21:34-07	3237651
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-29 09:21:06-07	3237652
/	198.51.100.197	GET	200 OK	2016-07-29 09:20:41-07	3237653
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 09:21:01-07	3237654
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 09:21:06-07	3237655
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 09:21:18-07	3237656
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 09:21:05-07	3237657
/	192.0.2.109	GET	200 OK	2016-07-29 09:20:44-07	3237658
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 09:21:15-07	3237659
/	198.51.100.137	GET	200 OK	2016-07-29 09:20:48-07	3237660
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-29 09:21:28-07	3237661
/	192.0.2.80	GET	200 OK	2016-07-29 09:20:53-07	3237662
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-29 09:21:44-07	3237663
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 09:21:15-07	3237664
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-29 09:21:44-07	3237665
/	198.51.100.196	GET	200 OK	2016-07-29 09:21:03-07	3237666
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-29 09:21:43-07	3237667
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-29 09:21:50-07	3237668
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-29 09:21:49-07	3237669
/	192.0.2.164	GET	200 OK	2016-07-29 09:21:09-07	3237670
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 09:21:53-07	3237671
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-29 09:22:00-07	3237672
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-29 09:21:48-07	3237673
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-29 09:22:05-07	3237674
/	203.0.113.46	GET	200 OK	2016-07-29 09:21:19-07	3237675
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 09:21:37-07	3237676
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 09:22:14-07	3237677
/	192.0.2.220	GET	200 OK	2016-07-29 09:21:28-07	3237678
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-29 09:21:51-07	3237679
/	192.0.2.129	GET	200 OK	2016-07-29 09:21:36-07	3237680
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-29 09:22:15-07	3237681
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-29 09:22:00-07	3237682
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-29 09:22:17-07	3237683
/	192.0.2.33	GET	200 OK	2016-07-29 09:21:45-07	3237684
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-29 09:22:28-07	3237685
/	198.51.100.88	GET	200 OK	2016-07-29 09:21:50-07	3237686
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-29 09:22:10-07	3237687
/	203.0.113.181	GET	200 OK	2016-07-29 09:21:56-07	3237688
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-29 09:22:43-07	3237689
/	198.51.100.199	GET	200 OK	2016-07-29 09:22:01-07	3237690
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-29 09:22:45-07	3237691
/	203.0.113.116	GET	200 OK	2016-07-29 09:22:08-07	3237692
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 09:22:43-07	3237693
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-29 09:22:41-07	3237694
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 09:22:45-07	3237695
/	192.0.2.222	GET	200 OK	2016-07-29 09:22:11-07	3237696
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-29 09:22:53-07	3237697
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-29 09:23:00-07	3237698
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 09:22:45-07	3237699
/	192.0.2.106	GET	200 OK	2016-07-29 09:22:20-07	3237700
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-29 09:22:44-07	3237701
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 09:22:39-07	3237702
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-29 09:22:36-07	3237703
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 09:22:52-07	3237704
/	192.0.2.140	GET	200 OK	2016-07-29 09:22:26-07	3237705
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-29 09:22:53-07	3237706
/	198.51.100.169	GET	200 OK	2016-07-29 09:22:28-07	3237707
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-29 09:22:48-07	3237708
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-29 09:22:59-07	3237709
/	198.51.100.49	GET	200 OK	2016-07-29 09:22:34-07	3237710
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 09:23:00-07	3237711
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 09:23:13-07	3237712
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 09:23:06-07	3237713
/	198.51.100.100	GET	200 OK	2016-07-29 09:22:42-07	3237714
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-29 09:23:16-07	3237715
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-29 09:23:13-07	3237716
/	203.0.113.159	GET	200 OK	2016-07-29 09:22:52-07	3237717
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-29 09:23:16-07	3237718
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-29 09:23:22-07	3237719
/	192.0.2.43	GET	200 OK	2016-07-29 09:23:01-07	3237720
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 09:23:18-07	3237721
/	192.0.2.121	GET	200 OK	2016-07-29 09:23:08-07	3237722
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 09:23:37-07	3237723
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-29 09:23:25-07	3237724
/	192.0.2.227	GET	200 OK	2016-07-29 09:23:16-07	3237725
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-29 09:23:33-07	3237726
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 09:24:03-07	3237727
/	192.0.2.98	GET	200 OK	2016-07-29 09:23:26-07	3237728
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-29 09:24:09-07	3237729
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-29 09:24:05-07	3237730
/	192.0.2.225	GET	200 OK	2016-07-29 09:23:27-07	3237731
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 09:24:22-07	3237732
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-29 09:24:06-07	3237733
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 09:23:58-07	3237734
/	203.0.113.188	GET	200 OK	2016-07-29 09:23:35-07	3237735
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 09:24:13-07	3237736
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-29 09:23:58-07	3237737
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-29 09:24:26-07	3237738
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 09:24:15-07	3237739
/	203.0.113.17	GET	200 OK	2016-07-29 09:23:40-07	3237740
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-29 09:24:39-07	3237741
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-29 09:24:06-07	3237742
/	198.51.100.106	GET	200 OK	2016-07-29 09:23:44-07	3237743
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-29 09:24:06-07	3237744
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-29 09:24:17-07	3237745
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 09:24:32-07	3237746
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-29 09:24:25-07	3237747
/	198.51.100.159	GET	200 OK	2016-07-29 09:23:54-07	3237748
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 09:24:33-07	3237749
/	192.0.2.53	GET	200 OK	2016-07-29 09:23:55-07	3237750
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-29 09:24:15-07	3237751
/	198.51.100.86	GET	200 OK	2016-07-29 09:23:57-07	3237752
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-29 09:24:41-07	3237753
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-29 09:24:26-07	3237754
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-29 09:24:14-07	3237755
/	192.0.2.115	GET	200 OK	2016-07-29 09:24:04-07	3237756
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 09:24:29-07	3237757
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-29 09:24:49-07	3237758
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 09:24:24-07	3237759
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-29 09:24:54-07	3237760
/	198.51.100.227	GET	200 OK	2016-07-29 09:24:07-07	3237761
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 09:24:53-07	3237762
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 09:25:01-07	3237763
/	198.51.100.42	GET	200 OK	2016-07-29 09:24:08-07	3237764
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-29 09:25:04-07	3237765
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-29 09:24:59-07	3237766
/	203.0.113.152	GET	200 OK	2016-07-29 09:24:17-07	3237767
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-29 09:25:13-07	3237768
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-29 09:25:08-07	3237769
/	198.51.100.57	GET	200 OK	2016-07-29 09:24:22-07	3237770
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-29 09:25:07-07	3237771
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-29 09:24:59-07	3237772
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 09:24:56-07	3237773
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 09:24:41-07	3237774
/	198.51.100.162	GET	200 OK	2016-07-29 09:24:29-07	3237775
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-29 09:25:05-07	3237776
/	192.0.2.18	GET	200 OK	2016-07-29 09:24:32-07	3237777
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-29 09:24:53-07	3237778
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-29 09:24:59-07	3237779
/	198.51.100.186	GET	200 OK	2016-07-29 09:24:36-07	3237780
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-29 09:25:24-07	3237781
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-29 09:24:59-07	3237782
/	203.0.113.134	GET	200 OK	2016-07-29 09:24:45-07	3237783
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-29 09:25:31-07	3237784
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-29 09:25:13-07	3237785
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-29 09:25:15-07	3237786
/	198.51.100.166	GET	200 OK	2016-07-29 09:24:47-07	3237787
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-29 09:25:09-07	3237788
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-29 09:25:30-07	3237789
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 09:25:35-07	3237790
/	203.0.113.67	GET	200 OK	2016-07-29 09:24:52-07	3237791
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 09:25:41-07	3237792
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-29 09:25:21-07	3237793
/	203.0.113.81	GET	200 OK	2016-07-29 09:24:55-07	3237794
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 09:25:26-07	3237795
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-29 09:25:47-07	3237796
/	203.0.113.12	GET	200 OK	2016-07-29 09:25:00-07	3237797
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 09:25:28-07	3237798
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-29 09:25:21-07	3237799
/	198.51.100.58	GET	200 OK	2016-07-29 09:25:10-07	3237800
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-29 09:25:37-07	3237801
/	203.0.113.146	GET	200 OK	2016-07-29 09:25:12-07	3237802
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-29 09:25:30-07	3237803
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-29 09:26:01-07	3237804
/	192.0.2.71	GET	200 OK	2016-07-29 09:25:13-07	3237805
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 09:26:02-07	3237806
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 09:26:12-07	3237807
/	198.51.100.51	GET	200 OK	2016-07-29 09:25:20-07	3237808
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-29 09:25:41-07	3237809
/	198.51.100.99	GET	200 OK	2016-07-29 09:25:24-07	3237810
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-29 09:26:17-07	3237811
/	203.0.113.201	GET	200 OK	2016-07-29 09:25:29-07	3237812
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 09:25:54-07	3237813
/	192.0.2.173	GET	200 OK	2016-07-29 09:25:36-07	3237814
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 09:26:33-07	3237815
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 09:25:57-07	3237816
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-29 09:26:30-07	3237817
/	203.0.113.229	GET	200 OK	2016-07-29 09:25:41-07	3237818
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 09:26:27-07	3237819
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 09:26:20-07	3237820
/	203.0.113.88	GET	200 OK	2016-07-29 09:25:51-07	3237821
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-29 09:26:48-07	3237822
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-29 09:26:19-07	3237823
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-29 09:26:44-07	3237824
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 09:26:30-07	3237825
/	192.0.2.245	GET	200 OK	2016-07-29 09:26:00-07	3237826
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-29 09:26:23-07	3237827
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 09:26:25-07	3237828
/	192.0.2.29	GET	200 OK	2016-07-29 09:26:04-07	3237829
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 09:26:29-07	3237830
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 09:26:48-07	3237831
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 09:26:25-07	3237832
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-29 09:26:52-07	3237833
/	198.51.100.223	GET	200 OK	2016-07-29 09:26:08-07	3237834
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 09:26:59-07	3237835
/article/candidate-is-jerki	198.51.100.223	GET	404 NOT FOUND	2016-07-29 09:27:03-07	3237836
/	198.51.100.63	GET	200 OK	2016-07-29 09:26:10-07	3237837
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-29 09:26:46-07	3237838
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-29 09:26:55-07	3237839
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-29 09:26:50-07	3237840
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-29 09:26:41-07	3237841
/	192.0.2.118	GET	200 OK	2016-07-29 09:26:14-07	3237842
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 09:26:43-07	3237843
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 09:27:08-07	3237844
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 09:26:42-07	3237845
/	198.51.100.34	GET	200 OK	2016-07-29 09:26:23-07	3237846
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 09:26:42-07	3237847
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 09:27:01-07	3237848
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 09:26:48-07	3237849
/	198.51.100.23	GET	200 OK	2016-07-29 09:26:30-07	3237850
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 09:27:18-07	3237851
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-29 09:27:26-07	3237852
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-29 09:27:14-07	3237853
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 09:26:50-07	3237854
/	192.0.2.222	GET	200 OK	2016-07-29 09:26:32-07	3237855
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 09:27:18-07	3237856
/	203.0.113.7	GET	200 OK	2016-07-29 09:26:37-07	3237857
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-29 09:27:01-07	3237858
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-29 09:27:27-07	3237859
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-29 09:27:34-07	3237860
/	198.51.100.86	GET	200 OK	2016-07-29 09:26:39-07	3237861
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 09:27:36-07	3237862
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-29 09:27:04-07	3237863
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-29 09:26:58-07	3237864
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 09:27:17-07	3237865
/	203.0.113.119	GET	200 OK	2016-07-29 09:26:41-07	3237866
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-29 09:27:28-07	3237867
/	198.51.100.95	GET	200 OK	2016-07-29 09:26:50-07	3237868
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-29 09:27:13-07	3237869
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-29 09:27:40-07	3237870
/	192.0.2.165	GET	200 OK	2016-07-29 09:26:55-07	3237871
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-29 09:27:47-07	3237872
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-29 09:27:45-07	3237873
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-29 09:27:12-07	3237874
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-29 09:27:40-07	3237875
/	192.0.2.216	GET	200 OK	2016-07-29 09:27:02-07	3237876
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 09:27:36-07	3237877
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-29 09:27:44-07	3237878
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-29 09:28:01-07	3237879
/	203.0.113.104	GET	200 OK	2016-07-29 09:27:07-07	3237880
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-29 09:27:34-07	3237881
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-29 09:27:47-07	3237882
/	198.51.100.234	GET	200 OK	2016-07-29 09:27:12-07	3237883
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-29 09:27:53-07	3237884
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-29 09:27:36-07	3237885
/	192.0.2.17	GET	200 OK	2016-07-29 09:27:20-07	3237886
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-29 09:28:18-07	3237887
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-29 09:27:55-07	3237888
/	192.0.2.219	GET	200 OK	2016-07-29 09:27:29-07	3237889
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 09:28:10-07	3237890
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-29 09:27:48-07	3237891
/	203.0.113.112	GET	200 OK	2016-07-29 09:27:32-07	3237892
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 09:28:27-07	3237893
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 09:27:47-07	3237894
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-29 09:28:09-07	3237895
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 09:28:25-07	3237896
/	198.51.100.110	GET	200 OK	2016-07-29 09:27:39-07	3237897
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 09:28:04-07	3237898
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 09:28:32-07	3237899
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-29 09:28:03-07	3237900
/	203.0.113.145	GET	200 OK	2016-07-29 09:27:46-07	3237901
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-29 09:28:14-07	3237902
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-29 09:28:25-07	3237903
/	203.0.113.114	GET	200 OK	2016-07-29 09:27:55-07	3237904
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-29 09:28:16-07	3237905
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 09:28:20-07	3237906
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 09:28:11-07	3237907
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-29 09:28:24-07	3237908
/	203.0.113.173	GET	200 OK	2016-07-29 09:27:58-07	3237909
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 09:28:48-07	3237910
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 09:28:36-07	3237911
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-29 09:28:22-07	3237912
/	198.51.100.231	GET	200 OK	2016-07-29 09:28:04-07	3237913
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-29 09:28:27-07	3237914
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-29 09:28:30-07	3237915
/	198.51.100.190	GET	200 OK	2016-07-29 09:28:13-07	3237916
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-29 09:28:47-07	3237917
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-29 09:28:38-07	3237918
/	203.0.113.136	GET	200 OK	2016-07-29 09:28:18-07	3237919
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 09:28:59-07	3237920
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-29 09:29:18-07	3237921
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-29 09:28:41-07	3237922
/	203.0.113.241	GET	200 OK	2016-07-29 09:28:19-07	3237923
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-29 09:28:58-07	3237924
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-29 09:28:47-07	3237925
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-29 09:29:15-07	3237926
/	203.0.113.123	GET	200 OK	2016-07-29 09:28:28-07	3237927
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 09:29:11-07	3237928
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-29 09:28:49-07	3237929
/	192.0.2.190	GET	200 OK	2016-07-29 09:28:36-07	3237930
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-29 09:29:34-07	3237931
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-29 09:29:27-07	3237932
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-29 09:29:34-07	3237933
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-29 09:29:18-07	3237934
/	192.0.2.152	GET	200 OK	2016-07-29 09:28:45-07	3237935
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 09:29:41-07	3237936
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-29 09:29:16-07	3237937
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-29 09:29:02-07	3237938
/	198.51.100.104	GET	200 OK	2016-07-29 09:28:55-07	3237939
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 09:29:10-07	3237940
/	192.0.2.248	GET	200 OK	2016-07-29 09:29:00-07	3237941
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-29 09:29:41-07	3237942
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-29 09:29:45-07	3237943
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 09:29:43-07	3237944
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-29 09:29:34-07	3237945
/	203.0.113.172	GET	200 OK	2016-07-29 09:29:02-07	3237946
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-29 09:29:49-07	3237947
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-29 09:29:18-07	3237948
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-29 09:29:38-07	3237949
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-29 09:29:46-07	3237950
/	192.0.2.62	GET	200 OK	2016-07-29 09:29:05-07	3237951
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-29 09:29:40-07	3237952
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-29 09:29:50-07	3237953
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-29 09:29:43-07	3237954
/	198.51.100.97	GET	200 OK	2016-07-29 09:29:08-07	3237955
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-29 09:30:08-07	3237956
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-29 09:29:48-07	3237957
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 09:30:08-07	3237958
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-29 09:30:05-07	3237959
/	192.0.2.238	GET	200 OK	2016-07-29 09:29:09-07	3237960
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-29 09:30:04-07	3237961
/	198.51.100.20	GET	200 OK	2016-07-29 09:29:19-07	3237962
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-29 09:29:54-07	3237963
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-29 09:30:10-07	3237964
/	203.0.113.17	GET	200 OK	2016-07-29 09:29:26-07	3237965
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-29 09:30:21-07	3237966
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 09:30:15-07	3237967
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-29 09:29:50-07	3237968
/	192.0.2.191	GET	200 OK	2016-07-29 09:29:34-07	3237969
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-29 09:30:27-07	3237970
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 09:29:51-07	3237971
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-29 09:29:51-07	3237972
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-29 09:29:55-07	3237973
/	192.0.2.71	GET	200 OK	2016-07-29 09:29:37-07	3237974
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 09:30:31-07	3237975
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-29 09:30:29-07	3237976
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 09:30:35-07	3237977
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 09:30:27-07	3237978
/	192.0.2.230	GET	200 OK	2016-07-29 09:29:41-07	3237979
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-29 09:30:28-07	3237980
/	192.0.2.25	GET	200 OK	2016-07-29 09:29:45-07	3237981
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-29 09:30:14-07	3237982
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 09:30:40-07	3237983
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 09:30:29-07	3237984
/	198.51.100.79	GET	200 OK	2016-07-29 09:29:49-07	3237985
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-29 09:30:06-07	3237986
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-29 09:30:07-07	3237987
/	198.51.100.213	GET	200 OK	2016-07-29 09:29:54-07	3237988
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 09:30:16-07	3237989
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-29 09:30:26-07	3237990
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-29 09:30:43-07	3237991
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-29 09:30:34-07	3237993
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-29 09:30:49-07	3237994
/	198.51.100.4	GET	200 OK	2016-07-29 09:30:05-07	3237995
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-29 09:30:42-07	3237996
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-29 09:30:58-07	3237997
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 09:30:41-07	3237998
/	192.0.2.136	GET	200 OK	2016-07-29 09:30:12-07	3237999
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-29 09:30:53-07	3238000
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 09:30:31-07	3238001
/	203.0.113.61	GET	200 OK	2016-07-29 09:30:14-07	3238002
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-29 09:31:13-07	3238003
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-29 09:31:07-07	3238004
/	203.0.113.210	GET	200 OK	2016-07-29 09:30:20-07	3238005
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-29 09:31:09-07	3238006
/	198.51.100.14	GET	200 OK	2016-07-29 09:30:26-07	3238007
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-29 09:31:23-07	3238008
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 09:31:09-07	3238009
/	198.51.100.168	GET	200 OK	2016-07-29 09:30:31-07	3238010
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-29 09:31:01-07	3238011
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-29 09:30:58-07	3238012
/	192.0.2.186	GET	200 OK	2016-07-29 09:30:33-07	3238013
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-29 09:31:20-07	3238014
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-29 09:31:17-07	3238015
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 09:31:13-07	3238016
/	198.51.100.102	GET	200 OK	2016-07-29 09:30:39-07	3238017
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 09:30:55-07	3238018
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 09:30:55-07	3238019
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 09:31:14-07	3238020
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-29 09:31:15-07	3238021
/	198.51.100.78	GET	200 OK	2016-07-29 09:30:46-07	3238022
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 09:31:01-07	3238023
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 09:31:07-07	3238024
/	203.0.113.71	GET	200 OK	2016-07-29 09:30:48-07	3238025
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-29 09:31:21-07	3238026
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 09:31:06-07	3238027
/	203.0.113.82	GET	200 OK	2016-07-29 09:30:50-07	3238028
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-29 09:31:50-07	3238029
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-29 09:31:50-07	3238030
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-29 09:31:36-07	3238031
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 09:31:17-07	3238032
/	192.0.2.188	GET	200 OK	2016-07-29 09:30:52-07	3238033
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-29 09:31:13-07	3238034
/	192.0.2.251	GET	200 OK	2016-07-29 09:30:53-07	3238035
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-29 09:31:52-07	3238036
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 09:31:32-07	3238037
/	203.0.113.10	GET	200 OK	2016-07-29 09:31:00-07	3238038
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 09:31:16-07	3238039
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-29 09:31:39-07	3238040
/	192.0.2.103	GET	200 OK	2016-07-29 09:31:03-07	3238041
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-29 09:31:34-07	3238042
/	198.51.100.60	GET	200 OK	2016-07-29 09:31:11-07	3238043
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-29 09:31:30-07	3238044
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-29 09:31:45-07	3238045
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 09:31:32-07	3238046
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-29 09:32:00-07	3238047
/	192.0.2.163	GET	200 OK	2016-07-29 09:31:12-07	3238048
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 09:31:53-07	3238049
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 09:31:47-07	3238050
/	203.0.113.78	GET	200 OK	2016-07-29 09:31:15-07	3238051
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 09:31:55-07	3238052
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 09:31:47-07	3238053
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-29 09:31:35-07	3238054
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-29 09:31:31-07	3238055
/	192.0.2.209	GET	200 OK	2016-07-29 09:31:24-07	3238056
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-29 09:32:04-07	3238057
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 09:32:14-07	3238058
/	203.0.113.192	GET	200 OK	2016-07-29 09:31:33-07	3238059
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 09:32:02-07	3238060
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-29 09:32:16-07	3238061
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 09:31:55-07	3238062
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 09:32:32-07	3238063
/	203.0.113.168	GET	200 OK	2016-07-29 09:31:41-07	3238064
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 09:32:37-07	3238065
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-29 09:32:24-07	3238066
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-29 09:32:13-07	3238067
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-29 09:31:57-07	3238068
/	203.0.113.160	GET	200 OK	2016-07-29 09:31:44-07	3238069
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-29 09:32:29-07	3238070
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-29 09:32:23-07	3238071
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-29 09:32:04-07	3238072
/	192.0.2.189	GET	200 OK	2016-07-29 09:31:53-07	3238073
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 09:32:47-07	3238074
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-29 09:32:14-07	3238075
/	198.51.100.230	GET	200 OK	2016-07-29 09:31:55-07	3238076
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-29 09:32:32-07	3238077
/	192.0.2.4	GET	200 OK	2016-07-29 09:32:00-07	3238078
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 09:32:55-07	3238079
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-29 09:32:26-07	3238080
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-29 09:32:56-07	3238081
/	198.51.100.211	GET	200 OK	2016-07-29 09:32:02-07	3238082
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 09:32:57-07	3238083
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 09:32:30-07	3238084
/	198.51.100.158	GET	200 OK	2016-07-29 09:32:07-07	3238085
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 09:32:52-07	3238086
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 09:33:02-07	3238087
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 09:32:45-07	3238088
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-29 09:32:37-07	3238089
/	198.51.100.49	GET	200 OK	2016-07-29 09:32:14-07	3238090
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-29 09:32:33-07	3238091
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-29 09:32:51-07	3238092
/	198.51.100.194	GET	200 OK	2016-07-29 09:32:16-07	3238093
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-29 09:33:04-07	3238094
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-29 09:33:09-07	3238095
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-29 09:33:06-07	3238096
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-29 09:32:40-07	3238097
/	198.51.100.241	GET	200 OK	2016-07-29 09:32:23-07	3238098
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 09:32:41-07	3238099
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-29 09:33:01-07	3238100
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-29 09:32:39-07	3238101
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-29 09:33:05-07	3238102
/	203.0.113.189	GET	200 OK	2016-07-29 09:32:29-07	3238103
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-29 09:32:54-07	3238104
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 09:33:29-07	3238105
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-29 09:32:58-07	3238106
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 09:33:27-07	3238107
/	198.51.100.249	GET	200 OK	2016-07-29 09:32:34-07	3238108
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-29 09:32:55-07	3238109
/article/goats-eat-googlesp	198.51.100.249	GET	404 NOT FOUND	2016-07-29 09:32:51-07	3238110
/	198.51.100.200	GET	200 OK	2016-07-29 09:32:35-07	3238111
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-29 09:33:07-07	3238112
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-29 09:32:53-07	3238113
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-29 09:33:07-07	3238114
/	198.51.100.185	GET	200 OK	2016-07-29 09:32:41-07	3238115
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-29 09:33:24-07	3238116
/	192.0.2.103	GET	200 OK	2016-07-29 09:32:44-07	3238117
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-29 09:33:24-07	3238118
/	203.0.113.96	GET	200 OK	2016-07-29 09:32:49-07	3238119
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-29 09:33:25-07	3238120
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-29 09:33:13-07	3238121
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-29 09:33:15-07	3238122
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 09:33:14-07	3238123
/	198.51.100.7	GET	200 OK	2016-07-29 09:32:52-07	3238124
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-29 09:33:12-07	3238125
/	203.0.113.45	GET	200 OK	2016-07-29 09:33:01-07	3238126
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-29 09:33:29-07	3238127
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-29 09:33:30-07	3238128
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-29 09:33:47-07	3238129
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-29 09:33:20-07	3238130
/	192.0.2.182	GET	200 OK	2016-07-29 09:33:08-07	3238131
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 09:33:46-07	3238132
/	203.0.113.12	GET	200 OK	2016-07-29 09:33:11-07	3238133
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-29 09:33:34-07	3238134
/	198.51.100.119	GET	200 OK	2016-07-29 09:33:15-07	3238135
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-29 09:34:02-07	3238136
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-29 09:33:48-07	3238137
/	198.51.100.31	GET	200 OK	2016-07-29 09:33:23-07	3238138
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 09:34:14-07	3238139
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-29 09:33:51-07	3238140
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 09:33:43-07	3238141
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 09:33:41-07	3238142
/	192.0.2.157	GET	200 OK	2016-07-29 09:33:25-07	3238143
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 09:33:51-07	3238144
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-29 09:34:25-07	3238145
/	203.0.113.157	GET	200 OK	2016-07-29 09:33:27-07	3238146
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 09:34:25-07	3238147
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 09:33:47-07	3238148
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-29 09:33:48-07	3238149
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-29 09:34:19-07	3238150
/	203.0.113.189	GET	200 OK	2016-07-29 09:33:37-07	3238151
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 09:33:56-07	3238152
/	198.51.100.27	GET	200 OK	2016-07-29 09:33:46-07	3238153
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 09:34:29-07	3238154
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-29 09:34:38-07	3238155
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-29 09:34:43-07	3238156
/	192.0.2.80	GET	200 OK	2016-07-29 09:33:49-07	3238157
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-29 09:34:28-07	3238158
/	192.0.2.88	GET	200 OK	2016-07-29 09:33:52-07	3238159
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-29 09:34:48-07	3238160
/	203.0.113.55	GET	200 OK	2016-07-29 09:33:56-07	3238161
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-29 09:34:47-07	3238162
/	192.0.2.187	GET	200 OK	2016-07-29 09:34:03-07	3238163
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-29 09:35:00-07	3238164
/	198.51.100.242	GET	200 OK	2016-07-29 09:34:12-07	3238165
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-29 09:34:29-07	3238166
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 09:35:09-07	3238167
/article/media-obsessed-with-bearst	198.51.100.242	GET	404 NOT FOUND	2016-07-29 09:34:43-07	3238168
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-29 09:35:12-07	3238169
/	198.51.100.12	GET	200 OK	2016-07-29 09:34:22-07	3238170
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-29 09:35:08-07	3238171
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-29 09:34:58-07	3238172
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 09:34:42-07	3238173
/	198.51.100.209	GET	200 OK	2016-07-29 09:34:29-07	3238174
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-29 09:34:53-07	3238175
/	203.0.113.69	GET	200 OK	2016-07-29 09:34:33-07	3238176
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-29 09:35:19-07	3238177
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 09:35:28-07	3238178
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 09:34:51-07	3238179
/	192.0.2.235	GET	200 OK	2016-07-29 09:34:34-07	3238180
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-29 09:35:24-07	3238181
/	198.51.100.153	GET	200 OK	2016-07-29 09:34:35-07	3238182
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 09:34:59-07	3238183
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-29 09:35:18-07	3238184
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 09:35:13-07	3238185
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 09:35:00-07	3238186
/	192.0.2.213	GET	200 OK	2016-07-29 09:34:41-07	3238187
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-29 09:35:33-07	3238188
/	192.0.2.45	GET	200 OK	2016-07-29 09:34:43-07	3238189
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 09:35:02-07	3238190
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 09:35:39-07	3238191
/	198.51.100.162	GET	200 OK	2016-07-29 09:34:52-07	3238192
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-29 09:35:27-07	3238193
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-29 09:35:47-07	3238194
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-29 09:35:49-07	3238195
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-29 09:35:33-07	3238196
/	203.0.113.180	GET	200 OK	2016-07-29 09:34:55-07	3238197
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-29 09:35:45-07	3238198
/	203.0.113.44	GET	200 OK	2016-07-29 09:34:58-07	3238199
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-29 09:35:19-07	3238200
/	192.0.2.87	GET	200 OK	2016-07-29 09:35:07-07	3238201
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-29 09:35:33-07	3238202
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 09:35:22-07	3238203
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 09:35:58-07	3238204
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 09:35:44-07	3238205
/	198.51.100.136	GET	200 OK	2016-07-29 09:35:13-07	3238206
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-29 09:35:50-07	3238207
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 09:35:31-07	3238208
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-29 09:35:51-07	3238209
/	203.0.113.213	GET	200 OK	2016-07-29 09:35:23-07	3238210
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-29 09:35:41-07	3238211
/	203.0.113.37	GET	200 OK	2016-07-29 09:35:32-07	3238212
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-29 09:36:25-07	3238213
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-29 09:36:21-07	3238214
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-29 09:35:53-07	3238215
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-29 09:35:54-07	3238216
/	203.0.113.67	GET	200 OK	2016-07-29 09:35:37-07	3238217
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 09:36:16-07	3238218
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-29 09:35:57-07	3238219
/	192.0.2.90	GET	200 OK	2016-07-29 09:35:44-07	3238220
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-29 09:36:36-07	3238221
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-29 09:36:15-07	3238222
/	192.0.2.114	GET	200 OK	2016-07-29 09:35:51-07	3238223
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 09:36:42-07	3238224
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-29 09:36:46-07	3238225
/article/candidate-is-jerkq	192.0.2.114	GET	404 NOT FOUND	2016-07-29 09:36:17-07	3238226
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-29 09:36:12-07	3238227
/	203.0.113.110	GET	200 OK	2016-07-29 09:35:55-07	3238228
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-29 09:36:20-07	3238229
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 09:36:36-07	3238230
/	198.51.100.57	GET	200 OK	2016-07-29 09:36:05-07	3238231
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 09:36:21-07	3238232
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 09:37:05-07	3238233
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-29 09:36:58-07	3238234
/	192.0.2.71	GET	200 OK	2016-07-29 09:36:14-07	3238235
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 09:36:55-07	3238236
/	198.51.100.140	GET	200 OK	2016-07-29 09:36:16-07	3238237
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-29 09:36:51-07	3238238
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-29 09:36:42-07	3238239
/	192.0.2.18	GET	200 OK	2016-07-29 09:36:24-07	3238240
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-29 09:36:42-07	3238241
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-29 09:36:48-07	3238242
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-29 09:36:43-07	3238243
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-29 09:36:58-07	3238244
/	203.0.113.179	GET	200 OK	2016-07-29 09:36:27-07	3238245
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-29 09:37:26-07	3238246
/	192.0.2.170	GET	200 OK	2016-07-29 09:36:35-07	3238247
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 09:37:16-07	3238248
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-29 09:36:56-07	3238249
/	192.0.2.241	GET	200 OK	2016-07-29 09:36:42-07	3238250
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-29 09:36:57-07	3238251
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 09:37:23-07	3238252
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-29 09:37:40-07	3238253
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 09:37:27-07	3238254
/	203.0.113.221	GET	200 OK	2016-07-29 09:36:46-07	3238255
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-29 09:37:44-07	3238256
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 09:37:34-07	3238257
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-29 09:37:20-07	3238258
/	203.0.113.17	GET	200 OK	2016-07-29 09:36:55-07	3238259
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-29 09:37:11-07	3238260
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-29 09:37:43-07	3238261
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-29 09:37:29-07	3238262
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 09:37:17-07	3238263
/	203.0.113.145	GET	200 OK	2016-07-29 09:37:05-07	3238264
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-29 09:37:49-07	3238265
/	198.51.100.231	GET	200 OK	2016-07-29 09:37:10-07	3238266
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-29 09:37:25-07	3238267
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-29 09:38:01-07	3238268
/	203.0.113.193	GET	200 OK	2016-07-29 09:37:12-07	3238269
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 09:37:54-07	3238270
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-29 09:37:49-07	3238271
/	203.0.113.202	GET	200 OK	2016-07-29 09:37:19-07	3238272
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-29 09:37:38-07	3238273
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 09:37:45-07	3238274
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 09:37:54-07	3238275
/	203.0.113.116	GET	200 OK	2016-07-29 09:37:23-07	3238276
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-29 09:37:46-07	3238277
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-29 09:38:09-07	3238279
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 09:37:55-07	3238280
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-29 09:38:09-07	3238281
/	203.0.113.189	GET	200 OK	2016-07-29 09:37:29-07	3238282
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-29 09:38:16-07	3238283
/	198.51.100.223	GET	200 OK	2016-07-29 09:37:37-07	3238284
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-29 09:38:16-07	3238285
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 09:38:03-07	3238286
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 09:38:05-07	3238287
/	198.51.100.123	GET	200 OK	2016-07-29 09:37:38-07	3238288
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-29 09:38:23-07	3238289
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-29 09:38:25-07	3238290
/	192.0.2.130	GET	200 OK	2016-07-29 09:37:41-07	3238291
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 09:38:33-07	3238292
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 09:38:07-07	3238293
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-29 09:38:33-07	3238294
/	203.0.113.238	GET	200 OK	2016-07-29 09:37:42-07	3238295
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 09:38:34-07	3238296
/	192.0.2.167	GET	200 OK	2016-07-29 09:37:50-07	3238297
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-29 09:38:14-07	3238298
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-29 09:38:33-07	3238299
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-29 09:38:29-07	3238300
/	203.0.113.50	GET	200 OK	2016-07-29 09:37:56-07	3238301
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 09:38:45-07	3238302
/	203.0.113.94	GET	200 OK	2016-07-29 09:37:59-07	3238303
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 09:38:28-07	3238304
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-29 09:38:35-07	3238305
/	203.0.113.132	GET	200 OK	2016-07-29 09:38:02-07	3238306
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-29 09:38:56-07	3238307
/	192.0.2.213	GET	200 OK	2016-07-29 09:38:12-07	3238308
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-29 09:38:55-07	3238309
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-29 09:38:38-07	3238310
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-29 09:38:43-07	3238311
/	192.0.2.149	GET	200 OK	2016-07-29 09:38:15-07	3238312
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-29 09:39:14-07	3238313
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-29 09:39:03-07	3238314
/	203.0.113.191	GET	200 OK	2016-07-29 09:38:19-07	3238315
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-29 09:38:46-07	3238316
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-29 09:39:05-07	3238317
/	192.0.2.193	GET	200 OK	2016-07-29 09:38:21-07	3238318
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-29 09:39:09-07	3238319
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-29 09:38:41-07	3238320
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-29 09:38:36-07	3238321
/	198.51.100.67	GET	200 OK	2016-07-29 09:38:30-07	3238322
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 09:38:51-07	3238323
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 09:39:30-07	3238324
/	198.51.100.188	GET	200 OK	2016-07-29 09:38:34-07	3238325
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-29 09:39:20-07	3238326
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-29 09:39:12-07	3238327
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 09:39:14-07	3238328
/	203.0.113.103	GET	200 OK	2016-07-29 09:38:41-07	3238329
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 09:39:05-07	3238330
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-29 09:39:09-07	3238331
/	203.0.113.184	GET	200 OK	2016-07-29 09:38:47-07	3238332
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 09:39:32-07	3238333
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-29 09:39:17-07	3238334
/	192.0.2.74	GET	200 OK	2016-07-29 09:38:49-07	3238335
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-29 09:39:36-07	3238336
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-29 09:39:48-07	3238337
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-29 09:39:37-07	3238338
/	192.0.2.66	GET	200 OK	2016-07-29 09:38:57-07	3238339
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-29 09:39:29-07	3238340
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-29 09:39:53-07	3238341
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-29 09:39:14-07	3238342
/	203.0.113.145	GET	200 OK	2016-07-29 09:38:58-07	3238343
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-29 09:39:52-07	3238344
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-29 09:39:34-07	3238345
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-29 09:39:16-07	3238346
/	192.0.2.52	GET	200 OK	2016-07-29 09:39:01-07	3238347
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 09:39:49-07	3238348
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-29 09:39:43-07	3238349
/	192.0.2.75	GET	200 OK	2016-07-29 09:39:08-07	3238350
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-29 09:39:35-07	3238351
/	198.51.100.236	GET	200 OK	2016-07-29 09:39:15-07	3238352
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 09:39:44-07	3238353
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 09:39:43-07	3238354
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-29 09:39:55-07	3238355
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-29 09:39:40-07	3238356
/	198.51.100.51	GET	200 OK	2016-07-29 09:39:23-07	3238357
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-29 09:39:39-07	3238358
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-29 09:40:00-07	3238359
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-29 09:40:08-07	3238360
/	192.0.2.81	GET	200 OK	2016-07-29 09:39:28-07	3238361
/article/bad-things-goned	192.0.2.81	GET	404 NOT FOUND	2016-07-29 09:39:59-07	3238362
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 09:39:56-07	3238363
/	192.0.2.57	GET	200 OK	2016-07-29 09:39:35-07	3238364
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-29 09:39:52-07	3238365
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-29 09:40:26-07	3238366
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-29 09:40:17-07	3238367
/	192.0.2.9	GET	200 OK	2016-07-29 09:39:38-07	3238368
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-29 09:40:25-07	3238369
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 09:40:09-07	3238370
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-29 09:40:33-07	3238371
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 09:40:11-07	3238372
/	203.0.113.161	GET	200 OK	2016-07-29 09:39:47-07	3238373
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-29 09:40:06-07	3238374
/	203.0.113.5	GET	200 OK	2016-07-29 09:39:51-07	3238375
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-29 09:40:51-07	3238376
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-29 09:40:43-07	3238377
/	198.51.100.244	GET	200 OK	2016-07-29 09:39:55-07	3238378
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 09:40:26-07	3238379
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 09:40:16-07	3238380
/	198.51.100.105	GET	200 OK	2016-07-29 09:39:58-07	3238381
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-29 09:40:33-07	3238382
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-29 09:40:15-07	3238383
/	192.0.2.101	GET	200 OK	2016-07-29 09:40:07-07	3238384
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 09:41:00-07	3238385
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-29 09:40:27-07	3238386
/	192.0.2.100	GET	200 OK	2016-07-29 09:40:10-07	3238387
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 09:40:33-07	3238388
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 09:40:25-07	3238389
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-29 09:40:30-07	3238390
/	192.0.2.135	GET	200 OK	2016-07-29 09:40:16-07	3238391
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 09:40:53-07	3238392
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 09:41:08-07	3238393
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 09:40:56-07	3238394
/	192.0.2.57	GET	200 OK	2016-07-29 09:40:22-07	3238395
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-29 09:40:56-07	3238396
/	192.0.2.165	GET	200 OK	2016-07-29 09:40:31-07	3238397
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 09:41:02-07	3238398
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 09:40:49-07	3238399
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 09:40:54-07	3238400
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-29 09:40:54-07	3238401
/	198.51.100.231	GET	200 OK	2016-07-29 09:40:38-07	3238402
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 09:41:15-07	3238403
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 09:41:22-07	3238404
/	203.0.113.99	GET	200 OK	2016-07-29 09:40:39-07	3238405
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-29 09:41:23-07	3238406
/	203.0.113.22	GET	200 OK	2016-07-29 09:40:49-07	3238407
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 09:41:15-07	3238408
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-29 09:41:46-07	3238409
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-29 09:41:16-07	3238410
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-29 09:41:12-07	3238411
/	198.51.100.135	GET	200 OK	2016-07-29 09:40:59-07	3238412
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-29 09:41:55-07	3238413
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 09:41:28-07	3238414
/	198.51.100.202	GET	200 OK	2016-07-29 09:41:05-07	3238415
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-29 09:41:51-07	3238416
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-29 09:41:30-07	3238417
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-29 09:41:26-07	3238418
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 09:42:02-07	3238419
/	203.0.113.237	GET	200 OK	2016-07-29 09:41:14-07	3238420
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-29 09:42:13-07	3238421
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-29 09:42:05-07	3238422
/	192.0.2.64	GET	200 OK	2016-07-29 09:41:20-07	3238423
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-29 09:42:19-07	3238424
/	192.0.2.52	GET	200 OK	2016-07-29 09:41:25-07	3238425
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 09:41:44-07	3238426
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 09:41:46-07	3238427
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-29 09:41:47-07	3238428
/	203.0.113.151	GET	200 OK	2016-07-29 09:41:29-07	3238429
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-29 09:42:05-07	3238430
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-29 09:41:52-07	3238431
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-29 09:42:03-07	3238432
/	192.0.2.20	GET	200 OK	2016-07-29 09:41:30-07	3238433
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 09:42:15-07	3238434
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-29 09:42:15-07	3238435
/	198.51.100.182	GET	200 OK	2016-07-29 09:41:32-07	3238436
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 09:42:00-07	3238437
/	198.51.100.236	GET	200 OK	2016-07-29 09:41:35-07	3238438
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-29 09:42:15-07	3238439
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-29 09:41:50-07	3238440
/	198.51.100.225	GET	200 OK	2016-07-29 09:41:43-07	3238441
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 09:42:32-07	3238442
/	192.0.2.97	GET	200 OK	2016-07-29 09:41:49-07	3238443
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-29 09:42:39-07	3238444
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-29 09:42:10-07	3238445
/	203.0.113.220	GET	200 OK	2016-07-29 09:41:59-07	3238446
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-29 09:42:43-07	3238447
/	192.0.2.40	GET	200 OK	2016-07-29 09:42:06-07	3238448
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-29 09:42:42-07	3238449
/	192.0.2.86	GET	200 OK	2016-07-29 09:42:13-07	3238450
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-29 09:43:03-07	3238451
/	203.0.113.76	GET	200 OK	2016-07-29 09:42:19-07	3238452
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-29 09:43:17-07	3238453
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-29 09:43:13-07	3238454
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-29 09:43:14-07	3238455
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-29 09:43:05-07	3238456
/	198.51.100.18	GET	200 OK	2016-07-29 09:42:27-07	3238457
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 09:43:23-07	3238458
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 09:43:06-07	3238459
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-29 09:42:58-07	3238460
/	203.0.113.68	GET	200 OK	2016-07-29 09:42:32-07	3238461
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-29 09:43:03-07	3238462
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-29 09:43:00-07	3238463
/	192.0.2.144	GET	200 OK	2016-07-29 09:42:35-07	3238464
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-29 09:43:31-07	3238465
/	198.51.100.124	GET	200 OK	2016-07-29 09:42:37-07	3238466
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-29 09:43:02-07	3238467
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 09:43:21-07	3238468
/	203.0.113.115	GET	200 OK	2016-07-29 09:42:43-07	3238469
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 09:43:36-07	3238470
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-29 09:43:43-07	3238471
/	203.0.113.163	GET	200 OK	2016-07-29 09:42:48-07	3238472
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-29 09:43:33-07	3238473
/	192.0.2.92	GET	200 OK	2016-07-29 09:42:56-07	3238474
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-29 09:43:43-07	3238475
/	198.51.100.22	GET	200 OK	2016-07-29 09:43:04-07	3238476
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 09:44:01-07	3238477
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 09:43:48-07	3238478
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-29 09:43:29-07	3238479
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 09:43:38-07	3238480
/	192.0.2.45	GET	200 OK	2016-07-29 09:43:08-07	3238481
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 09:43:41-07	3238482
/article/bad-things-goneu	192.0.2.45	GET	404 NOT FOUND	2016-07-29 09:44:07-07	3238483
/	198.51.100.49	GET	200 OK	2016-07-29 09:43:14-07	3238484
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-29 09:43:32-07	3238485
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-29 09:43:54-07	3238486
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-29 09:43:31-07	3238487
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 09:44:08-07	3238488
/	198.51.100.218	GET	200 OK	2016-07-29 09:43:24-07	3238489
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-29 09:44:18-07	3238490
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-29 09:44:14-07	3238491
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-29 09:44:05-07	3238492
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-29 09:44:01-07	3238493
/	198.51.100.39	GET	200 OK	2016-07-29 09:43:28-07	3238494
/article/bad-things-goneh	198.51.100.39	GET	404 NOT FOUND	2016-07-29 09:43:53-07	3238495
/	192.0.2.118	GET	200 OK	2016-07-29 09:43:30-07	3238496
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-29 09:44:21-07	3238497
/	192.0.2.223	GET	200 OK	2016-07-29 09:43:35-07	3238498
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-29 09:44:22-07	3238499
/	192.0.2.209	GET	200 OK	2016-07-29 09:43:37-07	3238500
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 09:44:15-07	3238501
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 09:44:34-07	3238502
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 09:44:17-07	3238503
/	192.0.2.71	GET	200 OK	2016-07-29 09:43:39-07	3238504
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-29 09:44:35-07	3238505
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-29 09:44:17-07	3238506
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 09:44:11-07	3238507
/	192.0.2.103	GET	200 OK	2016-07-29 09:43:48-07	3238508
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 09:44:38-07	3238509
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-29 09:44:45-07	3238510
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-29 09:44:46-07	3238511
/	198.51.100.54	GET	200 OK	2016-07-29 09:43:57-07	3238512
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 09:44:30-07	3238513
/	198.51.100.76	GET	200 OK	2016-07-29 09:44:01-07	3238514
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-29 09:45:00-07	3238515
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-29 09:44:38-07	3238516
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-29 09:44:36-07	3238517
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-29 09:44:19-07	3238518
/	198.51.100.16	GET	200 OK	2016-07-29 09:44:04-07	3238519
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-29 09:44:32-07	3238520
/	198.51.100.26	GET	200 OK	2016-07-29 09:44:07-07	3238521
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-29 09:44:39-07	3238522
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-29 09:44:37-07	3238523
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-29 09:44:25-07	3238524
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-29 09:44:35-07	3238525
/	203.0.113.62	GET	200 OK	2016-07-29 09:44:17-07	3238526
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-29 09:44:34-07	3238527
/	192.0.2.222	GET	200 OK	2016-07-29 09:44:23-07	3238528
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 09:45:20-07	3238529
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 09:45:19-07	3238530
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-29 09:45:08-07	3238531
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 09:45:01-07	3238532
/	192.0.2.199	GET	200 OK	2016-07-29 09:44:32-07	3238533
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 09:45:12-07	3238534
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-29 09:45:27-07	3238535
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 09:45:02-07	3238536
/	198.51.100.160	GET	200 OK	2016-07-29 09:44:36-07	3238537
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-29 09:45:27-07	3238538
/	192.0.2.146	GET	200 OK	2016-07-29 09:44:46-07	3238539
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-29 09:45:43-07	3238540
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-29 09:45:01-07	3238541
/	203.0.113.146	GET	200 OK	2016-07-29 09:44:49-07	3238542
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-29 09:45:19-07	3238543
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-29 09:45:08-07	3238544
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-29 09:45:39-07	3238545
/	192.0.2.65	GET	200 OK	2016-07-29 09:44:56-07	3238546
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 09:45:54-07	3238547
/	203.0.113.145	GET	200 OK	2016-07-29 09:45:05-07	3238548
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-29 09:46:02-07	3238549
/	198.51.100.24	GET	200 OK	2016-07-29 09:45:06-07	3238550
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-29 09:46:03-07	3238551
/	203.0.113.224	GET	200 OK	2016-07-29 09:45:07-07	3238552
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-29 09:45:37-07	3238553
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-29 09:45:25-07	3238554
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 09:45:28-07	3238555
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 09:45:41-07	3238556
/	198.51.100.97	GET	200 OK	2016-07-29 09:45:15-07	3238557
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-29 09:46:02-07	3238558
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-29 09:45:41-07	3238559
/	198.51.100.254	GET	200 OK	2016-07-29 09:45:21-07	3238560
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-29 09:46:04-07	3238561
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-29 09:45:43-07	3238562
/	203.0.113.61	GET	200 OK	2016-07-29 09:45:26-07	3238563
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-29 09:46:12-07	3238564
/	192.0.2.154	GET	200 OK	2016-07-29 09:45:30-07	3238565
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 09:46:13-07	3238566
/	203.0.113.147	GET	200 OK	2016-07-29 09:45:31-07	3238567
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-29 09:46:28-07	3238568
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-29 09:46:23-07	3238569
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-29 09:46:01-07	3238570
/	192.0.2.138	GET	200 OK	2016-07-29 09:45:35-07	3238571
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-29 09:46:02-07	3238572
/	192.0.2.142	GET	200 OK	2016-07-29 09:45:39-07	3238573
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 09:46:08-07	3238574
/	203.0.113.215	GET	200 OK	2016-07-29 09:45:42-07	3238575
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-29 09:46:24-07	3238576
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-29 09:46:23-07	3238577
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-29 09:46:01-07	3238578
/	198.51.100.128	GET	200 OK	2016-07-29 09:45:48-07	3238579
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-29 09:46:25-07	3238580
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-29 09:46:30-07	3238581
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-29 09:46:42-07	3238582
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 09:46:22-07	3238583
/	198.51.100.42	GET	200 OK	2016-07-29 09:45:53-07	3238584
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-29 09:46:26-07	3238585
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-29 09:46:35-07	3238586
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-29 09:46:31-07	3238587
/	198.51.100.240	GET	200 OK	2016-07-29 09:45:59-07	3238588
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-29 09:46:52-07	3238589
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 09:46:49-07	3238590
/	198.51.100.139	GET	200 OK	2016-07-29 09:46:01-07	3238591
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-29 09:46:16-07	3238592
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-29 09:46:51-07	3238593
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-29 09:46:53-07	3238594
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-29 09:46:57-07	3238595
/	198.51.100.58	GET	200 OK	2016-07-29 09:46:02-07	3238596
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-29 09:46:33-07	3238597
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-29 09:46:56-07	3238598
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 09:46:50-07	3238599
/	192.0.2.208	GET	200 OK	2016-07-29 09:46:09-07	3238600
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-29 09:46:38-07	3238601
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-29 09:46:31-07	3238602
/	192.0.2.35	GET	200 OK	2016-07-29 09:46:13-07	3238603
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 09:47:07-07	3238604
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-29 09:47:08-07	3238605
/	198.51.100.40	GET	200 OK	2016-07-29 09:46:23-07	3238606
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-29 09:46:38-07	3238607
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-29 09:46:46-07	3238608
/	198.51.100.156	GET	200 OK	2016-07-29 09:46:31-07	3238609
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-29 09:47:17-07	3238610
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 09:47:15-07	3238611
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 09:47:00-07	3238612
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-29 09:47:27-07	3238613
/	198.51.100.181	GET	200 OK	2016-07-29 09:46:33-07	3238614
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-29 09:47:09-07	3238615
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-29 09:46:48-07	3238616
/	198.51.100.29	GET	200 OK	2016-07-29 09:46:43-07	3238617
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-29 09:47:17-07	3238618
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-29 09:47:31-07	3238619
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-29 09:47:36-07	3238620
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-29 09:47:29-07	3238621
/	192.0.2.132	GET	200 OK	2016-07-29 09:46:49-07	3238622
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 09:47:21-07	3238623
/	192.0.2.77	GET	200 OK	2016-07-29 09:46:57-07	3238624
/article/candidate-is-jerkc	192.0.2.77	GET	404 NOT FOUND	2016-07-29 09:47:42-07	3238625
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-29 09:47:28-07	3238626
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-29 09:47:33-07	3238627
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-29 09:47:22-07	3238628
/	203.0.113.61	GET	200 OK	2016-07-29 09:46:59-07	3238629
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-29 09:47:21-07	3238630
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 09:47:15-07	3238631
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 09:47:14-07	3238632
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 09:47:38-07	3238633
/	198.51.100.186	GET	200 OK	2016-07-29 09:47:05-07	3238634
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 09:47:39-07	3238635
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-29 09:47:36-07	3238636
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-29 09:47:35-07	3238637
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-29 09:47:43-07	3238638
/	192.0.2.163	GET	200 OK	2016-07-29 09:47:07-07	3238639
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 09:47:50-07	3238640
/	198.51.100.111	GET	200 OK	2016-07-29 09:47:15-07	3238641
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-29 09:48:13-07	3238642
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 09:47:44-07	3238643
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-29 09:47:36-07	3238644
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 09:47:50-07	3238645
/	192.0.2.162	GET	200 OK	2016-07-29 09:47:18-07	3238646
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 09:48:14-07	3238647
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-29 09:47:42-07	3238648
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 09:48:09-07	3238649
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-29 09:48:03-07	3238650
/	198.51.100.230	GET	200 OK	2016-07-29 09:47:27-07	3238651
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 09:47:51-07	3238652
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 09:48:26-07	3238653
/article/trouble-for-troubled	198.51.100.230	GET	200 OK	2016-07-29 09:48:19-07	3238654
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-29 09:48:03-07	3238655
/	203.0.113.93	GET	200 OK	2016-07-29 09:47:35-07	3238656
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 09:48:29-07	3238657
/article/candidate-is-jerkh	203.0.113.93	GET	404 NOT FOUND	2016-07-29 09:48:09-07	3238658
/	203.0.113.214	GET	200 OK	2016-07-29 09:47:40-07	3238659
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-29 09:48:28-07	3238660
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 09:48:07-07	3238661
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-29 09:48:12-07	3238662
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-29 09:48:02-07	3238663
/	192.0.2.163	GET	200 OK	2016-07-29 09:47:42-07	3238664
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 09:48:23-07	3238665
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 09:48:24-07	3238666
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-29 09:48:39-07	3238667
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 09:48:41-07	3238668
/	203.0.113.91	GET	200 OK	2016-07-29 09:47:47-07	3238669
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-29 09:48:37-07	3238670
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-29 09:48:40-07	3238671
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-29 09:48:06-07	3238672
/	203.0.113.11	GET	200 OK	2016-07-29 09:47:48-07	3238673
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-29 09:48:31-07	3238674
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 09:48:11-07	3238675
/	198.51.100.167	GET	200 OK	2016-07-29 09:47:56-07	3238676
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-29 09:48:56-07	3238677
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 09:48:24-07	3238678
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 09:48:29-07	3238679
/	198.51.100.189	GET	200 OK	2016-07-29 09:47:58-07	3238680
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 09:48:43-07	3238681
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-29 09:48:54-07	3238682
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-29 09:48:39-07	3238683
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 09:48:17-07	3238684
/	203.0.113.183	GET	200 OK	2016-07-29 09:48:03-07	3238685
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-29 09:48:46-07	3238686
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-29 09:48:59-07	3238687
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-29 09:48:49-07	3238688
/	192.0.2.241	GET	200 OK	2016-07-29 09:48:05-07	3238689
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-29 09:48:27-07	3238690
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 09:48:40-07	3238691
/	192.0.2.147	GET	200 OK	2016-07-29 09:48:11-07	3238692
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-29 09:49:11-07	3238693
/	203.0.113.117	GET	200 OK	2016-07-29 09:48:12-07	3238694
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 09:49:12-07	3238695
/	192.0.2.83	GET	200 OK	2016-07-29 09:48:21-07	3238696
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-29 09:48:45-07	3238697
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-29 09:49:21-07	3238698
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-29 09:48:43-07	3238699
/	192.0.2.145	GET	200 OK	2016-07-29 09:48:28-07	3238700
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-29 09:48:56-07	3238701
/	198.51.100.202	GET	200 OK	2016-07-29 09:48:35-07	3238702
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 09:49:33-07	3238703
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-29 09:49:03-07	3238704
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 09:49:12-07	3238705
/	198.51.100.242	GET	200 OK	2016-07-29 09:48:37-07	3238706
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 09:49:26-07	3238707
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 09:49:06-07	3238708
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-29 09:49:34-07	3238709
/	203.0.113.174	GET	200 OK	2016-07-29 09:48:42-07	3238710
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-29 09:48:57-07	3238711
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-29 09:49:33-07	3238712
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-29 09:49:30-07	3238713
/	198.51.100.68	GET	200 OK	2016-07-29 09:48:46-07	3238714
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-29 09:49:33-07	3238715
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-29 09:49:38-07	3238716
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-29 09:49:40-07	3238717
/	198.51.100.33	GET	200 OK	2016-07-29 09:48:51-07	3238718
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 09:49:33-07	3238719
/	192.0.2.130	GET	200 OK	2016-07-29 09:48:58-07	3238720
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 09:49:13-07	3238721
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-29 09:49:31-07	3238722
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 09:49:31-07	3238723
/	192.0.2.21	GET	200 OK	2016-07-29 09:49:00-07	3238724
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-29 09:49:32-07	3238725
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 09:49:53-07	3238726
/	203.0.113.43	GET	200 OK	2016-07-29 09:49:02-07	3238727
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-29 09:49:51-07	3238728
/	192.0.2.175	GET	200 OK	2016-07-29 09:49:04-07	3238729
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 09:49:37-07	3238730
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 09:49:43-07	3238731
/	198.51.100.184	GET	200 OK	2016-07-29 09:49:05-07	3238732
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-29 09:49:45-07	3238733
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-29 09:49:50-07	3238734
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 09:50:03-07	3238735
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-29 09:50:00-07	3238736
/	192.0.2.57	GET	200 OK	2016-07-29 09:49:09-07	3238737
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-29 09:49:54-07	3238738
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-29 09:49:27-07	3238739
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-29 09:50:05-07	3238740
/	198.51.100.104	GET	200 OK	2016-07-29 09:49:14-07	3238741
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-29 09:49:30-07	3238742
/	192.0.2.107	GET	200 OK	2016-07-29 09:49:21-07	3238743
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 09:49:59-07	3238744
/	198.51.100.64	GET	200 OK	2016-07-29 09:49:29-07	3238745
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-29 09:50:07-07	3238746
/	192.0.2.173	GET	200 OK	2016-07-29 09:49:39-07	3238747
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 09:50:30-07	3238748
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-29 09:50:15-07	3238749
/	198.51.100.4	GET	200 OK	2016-07-29 09:49:48-07	3238750
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 09:50:45-07	3238751
/	198.51.100.103	GET	200 OK	2016-07-29 09:49:56-07	3238752
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 09:50:36-07	3238753
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-29 09:50:52-07	3238754
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 09:50:37-07	3238755
/	198.51.100.135	GET	200 OK	2016-07-29 10:07:50-07	3239421
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 09:50:46-07	3238756
/	192.0.2.251	GET	200 OK	2016-07-29 09:49:58-07	3238757
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-29 09:50:16-07	3238758
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-29 09:50:30-07	3238759
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 09:50:33-07	3238760
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 09:50:18-07	3238761
/	192.0.2.68	GET	200 OK	2016-07-29 09:50:07-07	3238762
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-29 09:50:49-07	3238763
/	198.51.100.235	GET	200 OK	2016-07-29 09:50:11-07	3238764
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-29 09:50:29-07	3238765
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 09:50:48-07	3238766
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-29 09:50:33-07	3238767
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-29 09:51:08-07	3238768
/	192.0.2.183	GET	200 OK	2016-07-29 09:50:18-07	3238769
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-29 09:50:37-07	3238770
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 09:51:09-07	3238771
/	203.0.113.190	GET	200 OK	2016-07-29 09:50:26-07	3238772
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-29 09:50:59-07	3238773
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-29 09:51:10-07	3238774
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 09:51:10-07	3238775
/article/bad-things-gonev	203.0.113.190	GET	404 NOT FOUND	2016-07-29 09:50:54-07	3238776
/	192.0.2.232	GET	200 OK	2016-07-29 09:50:33-07	3238777
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-29 09:50:58-07	3238778
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-29 09:51:00-07	3238779
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-29 09:51:15-07	3238780
/	198.51.100.81	GET	200 OK	2016-07-29 09:50:40-07	3238781
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 09:51:15-07	3238782
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-29 09:51:16-07	3238783
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-29 09:51:26-07	3238784
/	203.0.113.202	GET	200 OK	2016-07-29 09:50:49-07	3238785
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-29 09:51:40-07	3238786
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-29 09:51:29-07	3238787
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 09:51:33-07	3238788
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-29 09:51:11-07	3238789
/	192.0.2.116	GET	200 OK	2016-07-29 09:50:50-07	3238790
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 09:51:09-07	3238791
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 09:51:41-07	3238792
/article/bears-love-berriesd	192.0.2.116	GET	404 NOT FOUND	2016-07-29 09:51:47-07	3238793
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 09:51:25-07	3238794
/	192.0.2.4	GET	200 OK	2016-07-29 09:50:58-07	3238795
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 09:51:30-07	3238796
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-29 09:51:49-07	3238797
/	198.51.100.171	GET	200 OK	2016-07-29 09:51:02-07	3238798
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 09:52:01-07	3238799
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 09:51:41-07	3238800
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 09:51:47-07	3238801
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 09:51:36-07	3238802
/	203.0.113.237	GET	200 OK	2016-07-29 09:51:05-07	3238803
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-29 09:51:29-07	3238804
/	203.0.113.33	GET	200 OK	2016-07-29 09:51:11-07	3238805
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-29 09:51:43-07	3238806
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-29 09:51:43-07	3238807
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-29 09:52:05-07	3238808
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 09:51:48-07	3238809
/	192.0.2.205	GET	200 OK	2016-07-29 09:51:13-07	3238810
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 09:51:31-07	3238811
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-29 09:52:11-07	3238812
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 09:52:11-07	3238813
/	203.0.113.254	GET	200 OK	2016-07-29 09:51:15-07	3238814
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-29 09:52:14-07	3238815
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-29 09:52:13-07	3238816
/	192.0.2.222	GET	200 OK	2016-07-29 09:51:21-07	3238817
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 09:52:01-07	3238818
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-29 09:51:53-07	3238819
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 09:51:47-07	3238820
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 09:51:43-07	3238821
/	203.0.113.250	GET	200 OK	2016-07-29 09:51:27-07	3238822
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-29 09:51:48-07	3238823
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 09:52:08-07	3238824
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 09:51:50-07	3238825
/	203.0.113.205	GET	200 OK	2016-07-29 09:51:34-07	3238826
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 09:52:06-07	3238827
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 09:52:03-07	3238828
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-29 09:52:12-07	3238829
/	203.0.113.231	GET	200 OK	2016-07-29 09:51:40-07	3238830
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-29 09:52:35-07	3238831
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-29 09:52:08-07	3238832
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-29 09:52:11-07	3238833
/	198.51.100.27	GET	200 OK	2016-07-29 09:51:50-07	3238834
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-29 09:52:38-07	3238835
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-29 09:52:23-07	3238836
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 09:52:29-07	3238837
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-29 09:52:25-07	3238838
/	192.0.2.43	GET	200 OK	2016-07-29 09:51:52-07	3238839
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-29 09:52:39-07	3238840
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 09:52:08-07	3238841
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-29 09:52:23-07	3238842
/	192.0.2.186	GET	200 OK	2016-07-29 09:52:00-07	3238843
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 09:52:44-07	3238844
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-29 09:52:53-07	3238845
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-29 09:52:46-07	3238846
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 09:52:55-07	3238847
/	198.51.100.90	GET	200 OK	2016-07-29 09:52:06-07	3238848
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-29 09:53:00-07	3238849
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-29 09:52:57-07	3238850
/	203.0.113.83	GET	200 OK	2016-07-29 09:52:10-07	3238851
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-29 09:53:06-07	3238852
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 09:52:40-07	3238853
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-29 09:53:03-07	3238854
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-29 09:53:08-07	3238855
/	192.0.2.45	GET	200 OK	2016-07-29 09:52:19-07	3238856
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-29 09:52:52-07	3238857
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-29 09:52:38-07	3238858
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 09:52:38-07	3238859
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 09:52:47-07	3238860
/	203.0.113.238	GET	200 OK	2016-07-29 09:52:27-07	3238861
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 09:53:09-07	3238862
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-29 09:52:57-07	3238863
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 09:52:57-07	3238864
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-29 09:53:21-07	3238865
/	192.0.2.103	GET	200 OK	2016-07-29 09:52:37-07	3238866
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-29 09:53:09-07	3238867
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-29 09:53:10-07	3238868
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-29 09:53:18-07	3238869
/	203.0.113.162	GET	200 OK	2016-07-29 09:52:45-07	3238870
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-29 09:53:24-07	3238871
/	198.51.100.227	GET	200 OK	2016-07-29 09:52:50-07	3238872
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 09:53:24-07	3238873
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-29 09:53:20-07	3238874
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-29 09:53:14-07	3238875
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 09:53:36-07	3238876
/	198.51.100.231	GET	200 OK	2016-07-29 09:52:52-07	3238877
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 09:53:23-07	3238878
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-29 09:53:49-07	3238879
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 09:53:41-07	3238880
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 09:53:16-07	3238881
/	192.0.2.67	GET	200 OK	2016-07-29 09:52:56-07	3238882
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-29 09:53:30-07	3238883
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-29 09:53:39-07	3238884
/	203.0.113.97	GET	200 OK	2016-07-29 09:53:02-07	3238885
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-29 09:53:33-07	3238886
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 09:53:29-07	3238887
/	198.51.100.76	GET	200 OK	2016-07-29 09:53:10-07	3238888
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-29 09:53:47-07	3238889
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-29 09:53:34-07	3238890
/	203.0.113.17	GET	200 OK	2016-07-29 09:53:14-07	3238891
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-29 09:53:42-07	3238892
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-29 09:53:52-07	3238893
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-29 09:54:01-07	3238894
/	192.0.2.144	GET	200 OK	2016-07-29 09:53:24-07	3238895
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-29 09:53:45-07	3238896
/	203.0.113.236	GET	200 OK	2016-07-29 09:53:29-07	3238897
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 09:54:15-07	3238898
/	198.51.100.106	GET	200 OK	2016-07-29 09:53:38-07	3238899
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 09:54:12-07	3238900
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 09:54:35-07	3238901
/	198.51.100.171	GET	200 OK	2016-07-29 09:53:40-07	3238902
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-29 09:54:39-07	3238903
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-29 09:54:36-07	3238904
/	192.0.2.215	GET	200 OK	2016-07-29 09:53:47-07	3238905
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 09:54:41-07	3238906
/	203.0.113.32	GET	200 OK	2016-07-29 09:53:49-07	3238907
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 09:54:10-07	3238908
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-29 09:54:08-07	3238909
/	192.0.2.213	GET	200 OK	2016-07-29 09:53:50-07	3238910
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 09:54:29-07	3238911
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 09:54:46-07	3238912
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-29 09:54:12-07	3238913
/	198.51.100.144	GET	200 OK	2016-07-29 09:53:58-07	3238914
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 09:54:41-07	3238915
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-29 09:54:48-07	3238916
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 09:54:23-07	3238917
/	192.0.2.29	GET	200 OK	2016-07-29 09:54:00-07	3238918
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 09:54:28-07	3238919
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 09:54:44-07	3238920
/	203.0.113.129	GET	200 OK	2016-07-29 09:54:06-07	3238921
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-29 09:54:34-07	3238922
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-29 09:54:57-07	3238923
/	198.51.100.201	GET	200 OK	2016-07-29 09:54:07-07	3238924
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-29 09:54:43-07	3238925
/	203.0.113.229	GET	200 OK	2016-07-29 09:54:10-07	3238926
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 09:54:44-07	3238927
/	192.0.2.22	GET	200 OK	2016-07-29 09:54:16-07	3238928
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 09:54:55-07	3238929
/	198.51.100.57	GET	200 OK	2016-07-29 09:54:22-07	3238930
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 09:55:10-07	3238931
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-29 09:54:43-07	3238932
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 09:55:07-07	3238933
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 09:55:03-07	3238934
/	203.0.113.99	GET	200 OK	2016-07-29 09:54:30-07	3238935
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 09:55:30-07	3238936
/	203.0.113.232	GET	200 OK	2016-07-29 09:54:39-07	3238937
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 09:55:28-07	3238938
/	192.0.2.136	GET	200 OK	2016-07-29 09:54:45-07	3238939
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-29 09:55:05-07	3238940
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 09:55:10-07	3238941
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 09:55:21-07	3238942
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 09:55:43-07	3238943
/	198.51.100.35	GET	200 OK	2016-07-29 09:54:51-07	3238944
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-29 09:55:38-07	3238945
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-29 09:55:47-07	3238946
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-29 09:55:45-07	3238947
/	198.51.100.160	GET	200 OK	2016-07-29 09:54:59-07	3238948
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 09:55:55-07	3238949
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-29 09:55:59-07	3238950
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 09:55:20-07	3238951
/	192.0.2.176	GET	200 OK	2016-07-29 09:55:01-07	3238952
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 09:55:48-07	3238953
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-29 09:55:56-07	3238954
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 09:55:21-07	3238955
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 09:55:49-07	3238956
/	198.51.100.77	GET	200 OK	2016-07-29 09:55:04-07	3238957
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-29 09:55:34-07	3238958
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 09:55:22-07	3238959
/	203.0.113.51	GET	200 OK	2016-07-29 09:55:13-07	3238960
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 09:55:50-07	3238961
/	198.51.100.165	GET	200 OK	2016-07-29 09:55:19-07	3238962
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-29 09:55:35-07	3238963
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-29 09:56:03-07	3238964
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 09:56:15-07	3238965
/	192.0.2.104	GET	200 OK	2016-07-29 09:55:29-07	3238966
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-29 09:56:00-07	3238967
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-29 09:56:04-07	3238968
/	203.0.113.151	GET	200 OK	2016-07-29 09:55:31-07	3238969
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-29 09:56:09-07	3238970
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-29 09:56:01-07	3238971
/	198.51.100.83	GET	200 OK	2016-07-29 09:55:36-07	3238972
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-29 09:56:08-07	3238973
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-29 09:56:15-07	3238974
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-29 09:56:24-07	3238975
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-29 09:55:58-07	3238976
/	198.51.100.117	GET	200 OK	2016-07-29 09:55:42-07	3238977
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-29 09:56:22-07	3238978
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 09:56:21-07	3238979
/	192.0.2.150	GET	200 OK	2016-07-29 09:55:44-07	3238980
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-29 09:56:23-07	3238981
/	192.0.2.7	GET	200 OK	2016-07-29 09:55:52-07	3238982
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 09:56:17-07	3238983
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 09:56:21-07	3238984
/	198.51.100.46	GET	200 OK	2016-07-29 09:55:54-07	3238985
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-29 09:56:45-07	3238986
/	198.51.100.231	GET	200 OK	2016-07-29 09:56:03-07	3238987
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-29 09:56:56-07	3238988
/	203.0.113.250	GET	200 OK	2016-07-29 09:56:10-07	3238989
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 09:56:40-07	3238990
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 09:57:07-07	3238991
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 09:56:52-07	3238992
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 09:56:26-07	3238993
/	192.0.2.235	GET	200 OK	2016-07-29 09:56:20-07	3238994
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-29 09:57:04-07	3238995
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-29 09:56:44-07	3238996
/	198.51.100.46	GET	200 OK	2016-07-29 09:56:30-07	3238997
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-29 09:56:54-07	3238998
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 09:57:06-07	3238999
/	198.51.100.254	GET	200 OK	2016-07-29 09:56:39-07	3239000
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-29 09:57:26-07	3239001
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-29 09:57:14-07	3239002
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-29 09:57:39-07	3239003
/	203.0.113.73	GET	200 OK	2016-07-29 09:56:40-07	3239004
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-29 09:57:02-07	3239005
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-29 09:57:11-07	3239006
/	192.0.2.69	GET	200 OK	2016-07-29 09:56:48-07	3239007
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-29 09:57:45-07	3239008
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 09:57:06-07	3239009
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-29 09:57:04-07	3239010
/	203.0.113.211	GET	200 OK	2016-07-29 09:56:56-07	3239011
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-29 09:57:20-07	3239012
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-29 09:57:33-07	3239013
/	198.51.100.30	GET	200 OK	2016-07-29 09:57:01-07	3239014
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-29 09:57:22-07	3239015
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-29 09:57:36-07	3239016
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-29 09:57:40-07	3239017
/	198.51.100.186	GET	200 OK	2016-07-29 09:57:04-07	3239018
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-29 09:57:20-07	3239019
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-29 09:57:19-07	3239020
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-29 09:57:38-07	3239021
/	203.0.113.147	GET	200 OK	2016-07-29 09:57:12-07	3239022
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-29 09:58:11-07	3239023
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-29 09:57:35-07	3239024
/	192.0.2.92	GET	200 OK	2016-07-29 09:57:16-07	3239025
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-29 09:58:15-07	3239026
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-29 09:58:08-07	3239027
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-29 09:57:49-07	3239028
/	203.0.113.19	GET	200 OK	2016-07-29 09:57:20-07	3239029
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-29 09:57:44-07	3239030
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-29 09:57:59-07	3239031
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-29 09:58:04-07	3239032
/	198.51.100.115	GET	200 OK	2016-07-29 09:57:30-07	3239033
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-29 09:58:13-07	3239034
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-29 09:58:16-07	3239035
/	192.0.2.163	GET	200 OK	2016-07-29 09:57:31-07	3239036
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 09:58:08-07	3239037
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 09:58:14-07	3239038
/	203.0.113.230	GET	200 OK	2016-07-29 09:57:37-07	3239039
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 09:58:19-07	3239040
/	192.0.2.174	GET	200 OK	2016-07-29 10:12:56-07	3239613
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 09:58:13-07	3239041
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-29 09:57:52-07	3239042
/	203.0.113.142	GET	200 OK	2016-07-29 09:57:40-07	3239043
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-29 09:58:01-07	3239044
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-29 09:58:35-07	3239045
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 09:58:18-07	3239046
/	203.0.113.4	GET	200 OK	2016-07-29 09:57:45-07	3239047
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-29 09:58:20-07	3239048
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-29 09:58:17-07	3239049
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-29 09:58:23-07	3239050
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-29 09:58:15-07	3239051
/	192.0.2.253	GET	200 OK	2016-07-29 09:57:48-07	3239052
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-29 09:58:40-07	3239053
/	198.51.100.166	GET	200 OK	2016-07-29 09:57:56-07	3239054
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 09:58:45-07	3239055
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 09:58:45-07	3239056
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 09:58:56-07	3239057
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-29 09:58:20-07	3239058
/	203.0.113.248	GET	200 OK	2016-07-29 09:58:02-07	3239059
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 09:58:27-07	3239060
/	198.51.100.68	GET	200 OK	2016-07-29 09:58:05-07	3239061
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-29 09:58:47-07	3239062
/	192.0.2.212	GET	200 OK	2016-07-29 09:58:06-07	3239063
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-29 09:58:40-07	3239064
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-29 09:58:55-07	3239065
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-29 09:58:31-07	3239066
/	192.0.2.219	GET	200 OK	2016-07-29 09:58:12-07	3239067
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-29 09:58:50-07	3239068
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 09:59:06-07	3239069
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 09:58:51-07	3239070
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 09:59:06-07	3239071
/	192.0.2.236	GET	200 OK	2016-07-29 09:58:13-07	3239072
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 09:58:37-07	3239073
/	198.51.100.63	GET	200 OK	2016-07-29 09:58:15-07	3239074
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-29 09:59:06-07	3239075
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-29 09:58:49-07	3239076
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-29 09:58:57-07	3239077
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-29 09:59:07-07	3239078
/	203.0.113.121	GET	200 OK	2016-07-29 09:58:21-07	3239079
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 09:59:21-07	3239080
/	192.0.2.156	GET	200 OK	2016-07-29 09:58:25-07	3239081
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 09:58:48-07	3239082
/	192.0.2.143	GET	200 OK	2016-07-29 09:58:35-07	3239083
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-29 09:59:19-07	3239084
/	192.0.2.73	GET	200 OK	2016-07-29 09:58:42-07	3239085
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-29 09:59:07-07	3239086
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-29 09:59:02-07	3239087
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-29 09:59:27-07	3239088
/	192.0.2.67	GET	200 OK	2016-07-29 09:58:44-07	3239089
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-29 09:59:27-07	3239090
/	192.0.2.56	GET	200 OK	2016-07-29 09:58:48-07	3239091
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-29 09:59:09-07	3239092
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-29 09:59:44-07	3239093
/	203.0.113.49	GET	200 OK	2016-07-29 09:58:57-07	3239094
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 09:59:44-07	3239095
/	203.0.113.106	GET	200 OK	2016-07-29 09:59:02-07	3239096
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-29 09:59:36-07	3239097
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-29 09:59:56-07	3239098
/	198.51.100.153	GET	200 OK	2016-07-29 09:59:12-07	3239099
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 09:59:50-07	3239100
/	203.0.113.99	GET	200 OK	2016-07-29 09:59:16-07	3239101
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-29 09:59:53-07	3239102
/	198.51.100.31	GET	200 OK	2016-07-29 09:59:25-07	3239103
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-29 10:00:19-07	3239104
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-29 10:00:11-07	3239105
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-29 10:00:03-07	3239106
/	198.51.100.110	GET	200 OK	2016-07-29 09:59:31-07	3239107
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 10:00:14-07	3239108
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 09:59:52-07	3239109
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-29 10:00:25-07	3239110
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 10:00:18-07	3239111
/	203.0.113.152	GET	200 OK	2016-07-29 09:59:41-07	3239112
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 09:59:57-07	3239113
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 10:00:18-07	3239114
/	203.0.113.128	GET	200 OK	2016-07-29 09:59:44-07	3239115
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-29 10:00:29-07	3239116
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 10:00:36-07	3239117
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-29 10:00:04-07	3239118
/	192.0.2.50	GET	200 OK	2016-07-29 09:59:51-07	3239119
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 10:00:13-07	3239120
/	203.0.113.25	GET	200 OK	2016-07-29 09:59:55-07	3239121
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-29 10:00:24-07	3239122
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-29 10:00:48-07	3239123
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 10:00:42-07	3239124
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 10:00:23-07	3239125
/	203.0.113.172	GET	200 OK	2016-07-29 10:00:04-07	3239126
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 10:00:50-07	3239127
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-29 10:00:21-07	3239128
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-29 10:00:38-07	3239129
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 10:00:39-07	3239130
/	198.51.100.184	GET	200 OK	2016-07-29 10:00:13-07	3239131
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 10:00:52-07	3239132
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 10:00:54-07	3239133
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-29 10:01:10-07	3239134
/	203.0.113.45	GET	200 OK	2016-07-29 10:00:14-07	3239135
/	198.51.100.235	GET	200 OK	2016-07-29 10:28:24-07	3240183
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-29 10:00:46-07	3239136
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-29 10:01:14-07	3239137
/	203.0.113.52	GET	200 OK	2016-07-29 10:00:23-07	3239138
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 10:01:14-07	3239139
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 10:00:57-07	3239140
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-29 10:00:54-07	3239141
/	192.0.2.4	GET	200 OK	2016-07-29 10:00:33-07	3239142
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 10:01:27-07	3239143
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 10:01:25-07	3239144
/	198.51.100.233	GET	200 OK	2016-07-29 10:00:39-07	3239145
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 10:01:09-07	3239146
/	192.0.2.43	GET	200 OK	2016-07-29 10:00:40-07	3239147
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 10:01:35-07	3239148
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 10:01:15-07	3239149
/	198.51.100.68	GET	200 OK	2016-07-29 10:00:48-07	3239150
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-29 10:01:46-07	3239151
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-29 10:01:47-07	3239152
/	192.0.2.197	GET	200 OK	2016-07-29 10:00:53-07	3239153
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-29 10:01:22-07	3239154
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-29 10:01:27-07	3239155
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-29 10:01:38-07	3239156
/	192.0.2.136	GET	200 OK	2016-07-29 10:01:03-07	3239157
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-29 10:01:37-07	3239158
/	203.0.113.187	GET	200 OK	2016-07-29 10:01:13-07	3239159
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 10:01:53-07	3239160
/	192.0.2.110	GET	200 OK	2016-07-29 10:01:22-07	3239161
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 10:02:20-07	3239162
/	198.51.100.25	GET	200 OK	2016-07-29 10:01:30-07	3239163
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 10:02:25-07	3239164
/	203.0.113.93	GET	200 OK	2016-07-29 10:01:33-07	3239165
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-29 10:01:53-07	3239166
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-29 10:02:26-07	3239167
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-29 10:02:11-07	3239168
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-29 10:01:54-07	3239169
/	203.0.113.199	GET	200 OK	2016-07-29 10:01:38-07	3239170
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 10:02:23-07	3239171
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 10:02:05-07	3239172
/	192.0.2.1	GET	200 OK	2016-07-29 10:01:42-07	3239173
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-29 10:02:05-07	3239174
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 10:02:27-07	3239175
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 10:02:06-07	3239176
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 10:02:23-07	3239177
/	203.0.113.25	GET	200 OK	2016-07-29 10:01:44-07	3239178
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 10:02:21-07	3239179
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 10:02:22-07	3239180
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 10:02:10-07	3239181
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 10:02:23-07	3239182
/	198.51.100.143	GET	200 OK	2016-07-29 10:01:51-07	3239183
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-29 10:02:29-07	3239184
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-29 10:02:08-07	3239185
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 10:02:32-07	3239186
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-29 10:02:29-07	3239187
/	203.0.113.161	GET	200 OK	2016-07-29 10:01:58-07	3239188
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-29 10:02:47-07	3239189
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-29 10:02:44-07	3239190
/	203.0.113.135	GET	200 OK	2016-07-29 10:02:04-07	3239191
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 10:02:47-07	3239192
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 10:02:37-07	3239193
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 10:02:52-07	3239194
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-29 10:02:25-07	3239195
/	203.0.113.250	GET	200 OK	2016-07-29 10:02:14-07	3239196
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 10:02:36-07	3239197
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-29 10:02:50-07	3239198
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 10:03:14-07	3239199
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 10:02:50-07	3239200
/	203.0.113.229	GET	200 OK	2016-07-29 10:02:17-07	3239201
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 10:03:06-07	3239202
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-29 10:02:36-07	3239203
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 10:03:12-07	3239204
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-29 10:02:52-07	3239205
/	198.51.100.189	GET	200 OK	2016-07-29 10:02:21-07	3239206
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-29 10:02:57-07	3239207
/	198.51.100.161	GET	200 OK	2016-07-29 10:02:30-07	3239208
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 10:02:47-07	3239209
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-29 10:03:26-07	3239210
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-29 10:03:08-07	3239211
/	203.0.113.93	GET	200 OK	2016-07-29 10:02:31-07	3239212
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-29 10:03:08-07	3239213
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-29 10:02:54-07	3239214
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-29 10:03:23-07	3239215
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-29 10:03:17-07	3239216
/	198.51.100.195	GET	200 OK	2016-07-29 10:02:40-07	3239217
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 10:03:11-07	3239218
/	192.0.2.167	GET	200 OK	2016-07-29 10:02:46-07	3239219
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-29 10:03:30-07	3239220
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-29 10:03:25-07	3239221
/	192.0.2.182	GET	200 OK	2016-07-29 10:02:53-07	3239222
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-29 10:03:44-07	3239223
/	198.51.100.239	GET	200 OK	2016-07-29 10:02:58-07	3239224
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-29 10:03:15-07	3239225
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-29 10:03:22-07	3239226
/	192.0.2.191	GET	200 OK	2016-07-29 10:03:07-07	3239227
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-29 10:04:05-07	3239228
/	198.51.100.104	GET	200 OK	2016-07-29 10:03:10-07	3239229
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-29 10:03:39-07	3239230
/	198.51.100.55	GET	200 OK	2016-07-29 10:36:31-07	3240469
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-29 10:03:33-07	3239231
/	198.51.100.61	GET	200 OK	2016-07-29 10:03:19-07	3239232
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 10:04:06-07	3239233
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 10:03:52-07	3239234
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-29 10:04:16-07	3239235
/	192.0.2.137	GET	200 OK	2016-07-29 10:03:28-07	3239236
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-29 10:03:59-07	3239237
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 10:04:10-07	3239238
/	198.51.100.128	GET	200 OK	2016-07-29 10:03:38-07	3239239
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-29 10:04:33-07	3239240
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-29 10:04:17-07	3239241
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 10:03:53-07	3239242
/	203.0.113.200	GET	200 OK	2016-07-29 10:03:40-07	3239243
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-29 10:04:02-07	3239244
/	203.0.113.1	GET	200 OK	2016-07-29 10:03:46-07	3239245
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 10:04:22-07	3239246
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 10:04:31-07	3239247
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 10:04:15-07	3239248
/	198.51.100.65	GET	200 OK	2016-07-29 10:03:53-07	3239249
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 10:04:16-07	3239250
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 10:04:35-07	3239251
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 10:04:43-07	3239252
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-29 10:04:52-07	3239253
/	203.0.113.158	GET	200 OK	2016-07-29 10:03:55-07	3239254
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 10:04:42-07	3239255
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 10:04:18-07	3239256
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 10:04:10-07	3239257
/	203.0.113.114	GET	200 OK	2016-07-29 10:03:57-07	3239258
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 10:04:39-07	3239259
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 10:04:30-07	3239260
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-29 10:04:52-07	3239261
/	198.51.100.207	GET	200 OK	2016-07-29 10:04:07-07	3239262
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 10:04:50-07	3239263
/	192.0.2.201	GET	200 OK	2016-07-29 10:04:12-07	3239264
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-29 10:04:59-07	3239265
/	198.51.100.36	GET	200 OK	2016-07-29 10:04:17-07	3239266
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-29 10:04:52-07	3239267
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-29 10:04:59-07	3239268
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-29 10:04:38-07	3239269
/	198.51.100.175	GET	200 OK	2016-07-29 10:04:23-07	3239270
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-29 10:05:19-07	3239271
/	192.0.2.61	GET	200 OK	2016-07-29 10:04:28-07	3239272
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-29 10:04:47-07	3239273
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-29 10:05:05-07	3239274
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 10:04:50-07	3239275
/	198.51.100.147	GET	200 OK	2016-07-29 10:04:35-07	3239276
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-29 10:05:02-07	3239277
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-29 10:05:08-07	3239278
/	192.0.2.53	GET	200 OK	2016-07-29 10:04:38-07	3239279
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-29 10:05:00-07	3239280
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 10:04:57-07	3239281
/	203.0.113.143	GET	200 OK	2016-07-29 10:04:44-07	3239282
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-29 10:05:30-07	3239283
/	198.51.100.34	GET	200 OK	2016-07-29 10:04:52-07	3239284
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 10:05:51-07	3239285
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-29 10:05:20-07	3239286
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 10:05:09-07	3239287
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-29 10:05:51-07	3239288
/	203.0.113.249	GET	200 OK	2016-07-29 10:04:53-07	3239289
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-29 10:05:15-07	3239290
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-29 10:05:43-07	3239291
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-29 10:05:37-07	3239292
/	203.0.113.165	GET	200 OK	2016-07-29 10:04:55-07	3239293
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 10:05:20-07	3239294
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-29 10:05:27-07	3239295
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 10:05:30-07	3239296
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-29 10:05:45-07	3239297
/	192.0.2.26	GET	200 OK	2016-07-29 10:04:59-07	3239298
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-29 10:05:59-07	3239299
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-29 10:05:58-07	3239300
/	192.0.2.147	GET	200 OK	2016-07-29 10:05:05-07	3239301
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-29 10:05:56-07	3239302
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 10:06:00-07	3239303
/	198.51.100.6	GET	200 OK	2016-07-29 10:05:08-07	3239304
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-29 10:05:51-07	3239305
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 10:05:36-07	3239306
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-29 10:05:30-07	3239307
/	198.51.100.238	GET	200 OK	2016-07-29 10:05:16-07	3239308
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-29 10:06:09-07	3239309
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 10:06:09-07	3239310
/	203.0.113.179	GET	200 OK	2016-07-29 10:05:17-07	3239311
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-29 10:05:38-07	3239312
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-29 10:05:34-07	3239313
/	192.0.2.190	GET	200 OK	2016-07-29 10:05:22-07	3239314
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-29 10:06:16-07	3239315
/	192.0.2.168	GET	200 OK	2016-07-29 10:05:26-07	3239316
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 10:05:58-07	3239317
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 10:05:51-07	3239318
/	192.0.2.105	GET	200 OK	2016-07-29 10:05:33-07	3239319
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-29 10:06:27-07	3239320
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 10:06:06-07	3239321
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-29 10:06:26-07	3239322
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 10:06:10-07	3239323
/	203.0.113.89	GET	200 OK	2016-07-29 10:05:41-07	3239324
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-29 10:05:57-07	3239325
/	192.0.2.114	GET	200 OK	2016-07-29 10:50:48-07	3241040
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 10:06:08-07	3239326
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 10:06:35-07	3239327
/	203.0.113.194	GET	200 OK	2016-07-29 10:05:43-07	3239328
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 10:06:15-07	3239329
/	203.0.113.209	GET	200 OK	2016-07-29 10:05:49-07	3239330
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 10:06:15-07	3239331
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 10:06:42-07	3239332
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-29 10:06:42-07	3239333
/	192.0.2.130	GET	200 OK	2016-07-29 10:05:53-07	3239334
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 10:06:36-07	3239335
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-29 10:06:21-07	3239336
/	203.0.113.246	GET	200 OK	2016-07-29 10:05:58-07	3239337
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 10:06:58-07	3239338
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-29 10:06:56-07	3239339
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 10:06:19-07	3239340
/	192.0.2.163	GET	200 OK	2016-07-29 10:05:59-07	3239341
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-29 10:06:54-07	3239342
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 10:06:43-07	3239343
/	203.0.113.246	GET	200 OK	2016-07-29 10:06:02-07	3239344
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-29 10:06:29-07	3239345
/	192.0.2.172	GET	200 OK	2016-07-29 10:06:07-07	3239346
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-29 10:06:45-07	3239347
/	203.0.113.106	GET	200 OK	2016-07-29 10:06:10-07	3239348
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 10:07:00-07	3239349
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 10:06:39-07	3239350
/	203.0.113.250	GET	200 OK	2016-07-29 10:06:19-07	3239351
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-29 10:07:03-07	3239352
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-29 10:06:38-07	3239353
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 10:07:09-07	3239354
/	192.0.2.221	GET	200 OK	2016-07-29 10:06:25-07	3239355
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-29 10:06:48-07	3239356
/	203.0.113.56	GET	200 OK	2016-07-29 10:06:31-07	3239357
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-29 10:06:48-07	3239358
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-29 10:07:18-07	3239359
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-29 10:07:25-07	3239360
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 10:06:59-07	3239361
/	203.0.113.190	GET	200 OK	2016-07-29 10:06:33-07	3239362
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 10:07:02-07	3239363
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 10:07:32-07	3239364
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-29 10:07:04-07	3239365
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-29 10:07:31-07	3239366
/	203.0.113.22	GET	200 OK	2016-07-29 10:06:34-07	3239367
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 10:07:24-07	3239368
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 10:07:14-07	3239369
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 10:07:04-07	3239370
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 10:07:03-07	3239371
/	203.0.113.238	GET	200 OK	2016-07-29 10:06:37-07	3239372
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-29 10:07:19-07	3239373
/	203.0.113.24	GET	200 OK	2016-07-29 10:06:39-07	3239374
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-29 10:07:06-07	3239375
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-29 10:07:28-07	3239376
/	192.0.2.134	GET	200 OK	2016-07-29 10:06:41-07	3239377
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-29 10:07:26-07	3239378
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-29 10:07:33-07	3239379
/	203.0.113.182	GET	200 OK	2016-07-29 10:06:42-07	3239380
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-29 10:07:15-07	3239381
/	198.51.100.108	GET	200 OK	2016-07-29 10:06:44-07	3239382
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-29 10:07:30-07	3239383
/	198.51.100.65	GET	200 OK	2016-07-29 10:06:53-07	3239384
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 10:07:34-07	3239385
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 10:07:40-07	3239386
/	198.51.100.202	GET	200 OK	2016-07-29 10:07:03-07	3239387
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-29 10:07:59-07	3239388
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 10:07:18-07	3239389
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-29 10:07:25-07	3239390
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 10:07:35-07	3239391
/	192.0.2.34	GET	200 OK	2016-07-29 10:07:09-07	3239392
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-29 10:07:34-07	3239393
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-29 10:07:59-07	3239394
/	198.51.100.196	GET	200 OK	2016-07-29 10:07:13-07	3239395
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-29 10:08:01-07	3239396
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 10:07:28-07	3239397
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-29 10:07:31-07	3239398
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-29 10:07:29-07	3239399
/	203.0.113.45	GET	200 OK	2016-07-29 10:07:16-07	3239400
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-29 10:08:01-07	3239401
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-29 10:08:01-07	3239402
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 10:08:11-07	3239403
/	192.0.2.189	GET	200 OK	2016-07-29 10:07:17-07	3239404
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-29 10:07:33-07	3239405
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-29 10:07:55-07	3239406
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-29 10:07:49-07	3239407
/	203.0.113.144	GET	200 OK	2016-07-29 10:07:25-07	3239408
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-29 10:08:14-07	3239409
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-29 10:07:47-07	3239410
/	198.51.100.69	GET	200 OK	2016-07-29 10:07:33-07	3239411
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 10:08:16-07	3239412
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-29 10:08:19-07	3239413
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-29 10:08:10-07	3239414
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-29 10:08:11-07	3239415
/	203.0.113.194	GET	200 OK	2016-07-29 10:07:42-07	3239416
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 10:07:57-07	3239417
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-29 10:08:04-07	3239418
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 10:08:20-07	3239419
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 10:08:34-07	3239420
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 10:08:08-07	3239422
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 10:08:41-07	3239423
/	192.0.2.12	GET	200 OK	2016-07-29 10:07:57-07	3239424
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 10:08:27-07	3239425
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-29 10:08:29-07	3239426
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-29 10:08:37-07	3239427
/	192.0.2.224	GET	200 OK	2016-07-29 10:08:04-07	3239428
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 10:08:43-07	3239429
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-29 10:08:22-07	3239430
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 10:08:19-07	3239431
/	203.0.113.226	GET	200 OK	2016-07-29 10:08:10-07	3239432
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-29 10:08:58-07	3239433
/	203.0.113.10	GET	200 OK	2016-07-29 10:08:11-07	3239434
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 10:09:02-07	3239435
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-29 10:09:04-07	3239436
/	203.0.113.209	GET	200 OK	2016-07-29 10:08:13-07	3239437
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-29 10:08:49-07	3239438
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-29 10:08:38-07	3239439
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 10:08:49-07	3239440
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-29 10:09:09-07	3239441
/	203.0.113.164	GET	200 OK	2016-07-29 10:08:18-07	3239442
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-29 10:08:39-07	3239443
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-29 10:08:46-07	3239444
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-29 10:08:35-07	3239445
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-29 10:08:44-07	3239446
/	192.0.2.243	GET	200 OK	2016-07-29 10:08:19-07	3239447
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-29 10:09:12-07	3239448
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-29 10:08:44-07	3239449
/	198.51.100.84	GET	200 OK	2016-07-29 10:08:29-07	3239450
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-29 10:08:55-07	3239451
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-29 10:09:20-07	3239452
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 10:09:20-07	3239453
/	198.51.100.206	GET	200 OK	2016-07-29 10:08:38-07	3239454
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-29 10:09:19-07	3239455
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-29 10:09:20-07	3239456
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-29 10:08:58-07	3239457
/	192.0.2.17	GET	200 OK	2016-07-29 10:08:39-07	3239458
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-29 10:09:01-07	3239459
/	203.0.113.222	GET	200 OK	2016-07-29 10:08:49-07	3239460
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-29 10:09:04-07	3239461
/	203.0.113.49	GET	200 OK	2016-07-29 10:08:53-07	3239462
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 10:09:28-07	3239463
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-29 10:09:40-07	3239464
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 10:09:49-07	3239465
/	203.0.113.154	GET	200 OK	2016-07-29 10:08:55-07	3239466
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 10:09:13-07	3239467
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-29 10:09:27-07	3239468
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-29 10:09:24-07	3239469
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 10:09:23-07	3239470
/	198.51.100.150	GET	200 OK	2016-07-29 10:08:58-07	3239471
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-29 10:09:51-07	3239472
/	198.51.100.99	GET	200 OK	2016-07-29 10:09:06-07	3239473
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-29 10:09:36-07	3239474
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-29 10:10:06-07	3239475
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 10:09:21-07	3239476
/	198.51.100.100	GET	200 OK	2016-07-29 10:09:14-07	3239477
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-29 10:10:01-07	3239478
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-29 10:09:44-07	3239479
/	192.0.2.6	GET	200 OK	2016-07-29 10:09:23-07	3239480
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-29 10:10:08-07	3239481
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-29 10:09:59-07	3239482
/	198.51.100.53	GET	200 OK	2016-07-29 10:09:25-07	3239483
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-29 10:09:57-07	3239484
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 10:10:00-07	3239485
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-29 10:10:08-07	3239486
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 10:09:56-07	3239487
/	203.0.113.193	GET	200 OK	2016-07-29 10:09:35-07	3239488
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-29 10:10:06-07	3239489
/	192.0.2.20	GET	200 OK	2016-07-29 10:09:39-07	3239490
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 10:09:54-07	3239491
/	203.0.113.140	GET	200 OK	2016-07-29 10:09:47-07	3239492
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-29 10:10:33-07	3239493
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-29 10:10:23-07	3239494
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-29 10:10:26-07	3239495
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-29 10:10:33-07	3239496
/	198.51.100.38	GET	200 OK	2016-07-29 10:09:51-07	3239497
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-29 10:10:51-07	3239498
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-29 10:10:12-07	3239499
/	203.0.113.92	GET	200 OK	2016-07-29 10:09:58-07	3239500
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 10:10:24-07	3239501
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 10:10:16-07	3239502
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 10:10:30-07	3239503
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-29 10:10:27-07	3239504
/	203.0.113.163	GET	200 OK	2016-07-29 10:10:04-07	3239505
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-29 10:10:32-07	3239506
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-29 10:10:34-07	3239507
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-29 10:10:25-07	3239508
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 10:10:44-07	3239509
/	192.0.2.130	GET	200 OK	2016-07-29 10:10:09-07	3239510
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-29 10:10:46-07	3239511
/	192.0.2.19	GET	200 OK	2016-07-29 10:10:11-07	3239512
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-29 10:10:57-07	3239513
/	198.51.100.46	GET	200 OK	2016-07-29 10:10:12-07	3239514
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-29 10:10:37-07	3239515
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-29 10:10:56-07	3239516
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-29 10:10:38-07	3239517
/	192.0.2.111	GET	200 OK	2016-07-29 10:10:20-07	3239518
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 10:10:41-07	3239519
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 10:11:17-07	3239520
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-29 10:10:53-07	3239521
/	198.51.100.207	GET	200 OK	2016-07-29 10:10:28-07	3239522
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-29 10:10:53-07	3239523
/	203.0.113.57	GET	200 OK	2016-07-29 10:10:36-07	3239524
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 10:10:59-07	3239525
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 10:11:30-07	3239526
/	192.0.2.170	GET	200 OK	2016-07-29 10:10:42-07	3239527
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-29 10:11:22-07	3239528
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 10:11:16-07	3239529
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-29 10:11:34-07	3239530
/	192.0.2.140	GET	200 OK	2016-07-29 10:10:51-07	3239531
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-29 10:11:06-07	3239532
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-29 10:11:22-07	3239533
/	198.51.100.90	GET	200 OK	2016-07-29 10:10:53-07	3239534
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 10:11:23-07	3239535
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 10:11:36-07	3239536
/	198.51.100.20	GET	200 OK	2016-07-29 10:10:57-07	3239537
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-29 10:11:35-07	3239538
/	198.51.100.237	GET	200 OK	2016-07-29 10:11:04-07	3239539
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-29 10:11:58-07	3239540
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 10:11:59-07	3239541
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-29 10:11:22-07	3239542
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 10:11:44-07	3239543
/	192.0.2.95	GET	200 OK	2016-07-29 10:11:07-07	3239544
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-29 10:12:05-07	3239545
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-29 10:12:06-07	3239546
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 10:11:42-07	3239547
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-29 10:11:48-07	3239548
/	198.51.100.1	GET	200 OK	2016-07-29 10:11:16-07	3239549
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-29 10:11:33-07	3239550
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-29 10:11:44-07	3239551
/	203.0.113.194	GET	200 OK	2016-07-29 10:11:24-07	3239552
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 10:11:51-07	3239553
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-29 10:11:59-07	3239554
/	192.0.2.135	GET	200 OK	2016-07-29 10:11:28-07	3239555
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-29 10:11:43-07	3239556
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-29 10:12:20-07	3239557
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 10:12:25-07	3239558
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 10:11:56-07	3239559
/	203.0.113.35	GET	200 OK	2016-07-29 10:11:30-07	3239560
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-29 10:12:06-07	3239561
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-29 10:12:14-07	3239562
/	203.0.113.98	GET	200 OK	2016-07-29 10:11:34-07	3239563
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-29 10:12:32-07	3239564
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 10:11:59-07	3239565
/	198.51.100.114	GET	200 OK	2016-07-29 10:11:44-07	3239566
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-29 10:12:10-07	3239567
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-29 10:12:24-07	3239568
/	198.51.100.160	GET	200 OK	2016-07-29 10:11:45-07	3239569
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 10:12:22-07	3239570
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 10:12:21-07	3239571
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-29 10:12:04-07	3239572
/	203.0.113.177	GET	200 OK	2016-07-29 10:11:54-07	3239573
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 10:12:53-07	3239574
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-29 10:12:20-07	3239575
/	192.0.2.188	GET	200 OK	2016-07-29 10:11:56-07	3239576
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 10:12:33-07	3239577
/	198.51.100.112	GET	200 OK	2016-07-29 10:11:59-07	3239578
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-29 10:12:37-07	3239579
/	203.0.113.106	GET	200 OK	2016-07-29 10:12:05-07	3239580
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-29 10:12:44-07	3239581
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 10:12:45-07	3239582
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-29 10:12:26-07	3239583
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 10:12:29-07	3239584
/	192.0.2.73	GET	200 OK	2016-07-29 10:12:14-07	3239585
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-29 10:13:12-07	3239586
/article/bears-love-berriesy	192.0.2.73	GET	404 NOT FOUND	2016-07-29 10:12:58-07	3239587
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-29 10:12:59-07	3239588
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-29 10:12:54-07	3239589
/	203.0.113.38	GET	200 OK	2016-07-29 10:12:15-07	3239590
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 10:12:45-07	3239591
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-29 10:12:51-07	3239592
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-29 10:13:13-07	3239593
/	192.0.2.184	GET	200 OK	2016-07-29 10:12:19-07	3239594
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-29 10:13:18-07	3239595
/	192.0.2.241	GET	200 OK	2016-07-29 10:12:21-07	3239596
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-29 10:12:56-07	3239597
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 10:13:20-07	3239598
/	198.51.100.119	GET	200 OK	2016-07-29 10:12:30-07	3239599
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-29 10:13:12-07	3239600
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-29 10:12:54-07	3239601
/	203.0.113.188	GET	200 OK	2016-07-29 10:12:34-07	3239602
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 10:12:51-07	3239603
/	198.51.100.193	GET	200 OK	2016-07-29 10:12:35-07	3239604
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 10:13:06-07	3239605
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-29 10:13:06-07	3239606
/	203.0.113.218	GET	200 OK	2016-07-29 10:12:41-07	3239607
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 10:13:41-07	3239608
/	203.0.113.221	GET	200 OK	2016-07-29 10:12:51-07	3239609
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-29 10:13:17-07	3239610
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 10:13:51-07	3239611
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-29 10:13:49-07	3239612
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-29 10:13:54-07	3239614
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-29 10:13:49-07	3239615
/	192.0.2.17	GET	200 OK	2016-07-29 10:13:03-07	3239616
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 10:13:40-07	3239617
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 10:13:25-07	3239618
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 10:13:20-07	3239619
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-29 10:13:18-07	3239620
/	198.51.100.83	GET	200 OK	2016-07-29 10:13:04-07	3239621
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 10:13:23-07	3239622
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 10:13:55-07	3239623
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-29 10:13:48-07	3239624
/	203.0.113.58	GET	200 OK	2016-07-29 10:13:07-07	3239625
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-29 10:13:31-07	3239626
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-29 10:13:55-07	3239627
/	203.0.113.49	GET	200 OK	2016-07-29 10:13:15-07	3239628
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-29 10:13:30-07	3239629
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 10:14:15-07	3239630
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 10:13:42-07	3239631
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-29 10:14:01-07	3239632
/	203.0.113.254	GET	200 OK	2016-07-29 10:13:17-07	3239633
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 10:13:38-07	3239634
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 10:13:39-07	3239635
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-29 10:13:59-07	3239636
/	198.51.100.103	GET	200 OK	2016-07-29 10:13:26-07	3239637
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 10:13:58-07	3239638
/	198.51.100.201	GET	200 OK	2016-07-29 10:13:27-07	3239639
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 10:13:47-07	3239640
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-29 10:13:46-07	3239641
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-29 10:13:59-07	3239642
/	198.51.100.240	GET	200 OK	2016-07-29 10:13:28-07	3239643
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-29 10:14:22-07	3239644
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-29 10:14:14-07	3239645
/	203.0.113.152	GET	200 OK	2016-07-29 10:13:32-07	3239646
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 10:14:28-07	3239647
/	198.51.100.63	GET	200 OK	2016-07-29 10:13:39-07	3239648
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-29 10:14:01-07	3239649
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-29 10:14:05-07	3239650
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-29 10:13:54-07	3239651
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-29 10:14:26-07	3239652
/	203.0.113.161	GET	200 OK	2016-07-29 10:13:44-07	3239653
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-29 10:14:33-07	3239654
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-29 10:14:03-07	3239655
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-29 10:14:20-07	3239656
/	192.0.2.180	GET	200 OK	2016-07-29 10:13:46-07	3239657
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-29 10:14:16-07	3239658
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-29 10:14:13-07	3239659
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-29 10:14:27-07	3239660
/	198.51.100.59	GET	200 OK	2016-07-29 10:13:47-07	3239661
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-29 10:14:15-07	3239662
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-29 10:14:26-07	3239663
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-29 10:14:07-07	3239664
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-29 10:14:05-07	3239665
/	198.51.100.86	GET	200 OK	2016-07-29 10:13:51-07	3239666
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-29 10:14:24-07	3239667
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-29 10:14:24-07	3239668
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-29 10:14:49-07	3239669
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 10:14:29-07	3239670
/	198.51.100.159	GET	200 OK	2016-07-29 10:13:54-07	3239671
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-29 10:14:12-07	3239672
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-29 10:14:49-07	3239673
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-29 10:14:23-07	3239674
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 10:14:28-07	3239675
/	192.0.2.177	GET	200 OK	2016-07-29 10:14:00-07	3239676
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 10:14:49-07	3239677
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 10:14:57-07	3239678
/	198.51.100.73	GET	200 OK	2016-07-29 10:14:07-07	3239679
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-29 10:15:07-07	3239680
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-29 10:15:06-07	3239681
/	192.0.2.35	GET	200 OK	2016-07-29 10:14:11-07	3239682
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 10:14:39-07	3239683
/	192.0.2.133	GET	200 OK	2016-07-29 10:14:17-07	3239684
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-29 10:14:53-07	3239685
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-29 10:15:02-07	3239686
/	198.51.100.217	GET	200 OK	2016-07-29 10:14:24-07	3239687
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-29 10:15:07-07	3239688
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-29 10:15:08-07	3239689
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-29 10:14:44-07	3239690
/	192.0.2.136	GET	200 OK	2016-07-29 10:14:30-07	3239691
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-29 10:14:56-07	3239692
/	192.0.2.229	GET	200 OK	2016-07-29 10:14:31-07	3239693
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-29 10:14:49-07	3239694
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 10:14:59-07	3239695
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 10:15:11-07	3239696
/	198.51.100.182	GET	200 OK	2016-07-29 10:14:38-07	3239697
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-29 10:15:09-07	3239698
/	198.51.100.168	GET	200 OK	2016-07-29 10:14:47-07	3239699
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-29 10:15:04-07	3239700
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-29 10:15:37-07	3239701
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-29 10:15:03-07	3239702
/	192.0.2.127	GET	200 OK	2016-07-29 10:14:49-07	3239703
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-29 10:15:28-07	3239704
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-29 10:15:05-07	3239705
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-29 10:15:24-07	3239706
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-29 10:15:25-07	3239707
/	192.0.2.22	GET	200 OK	2016-07-29 10:14:53-07	3239708
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-29 10:15:27-07	3239709
/	203.0.113.208	GET	200 OK	2016-07-29 10:14:59-07	3239710
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-29 10:15:29-07	3239711
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-29 10:15:45-07	3239712
/	198.51.100.202	GET	200 OK	2016-07-29 10:15:02-07	3239713
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 10:15:32-07	3239714
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 10:16:01-07	3239715
/	203.0.113.183	GET	200 OK	2016-07-29 10:15:03-07	3239716
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-29 10:15:27-07	3239717
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 10:15:40-07	3239718
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-29 10:15:39-07	3239719
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-29 10:15:59-07	3239720
/	203.0.113.106	GET	200 OK	2016-07-29 10:15:04-07	3239721
/article/bad-things-gonel	203.0.113.106	GET	404 NOT FOUND	2016-07-29 10:15:45-07	3239722
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-29 10:16:01-07	3239723
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 10:15:59-07	3239724
/	192.0.2.68	GET	200 OK	2016-07-29 10:15:11-07	3239725
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-29 10:16:10-07	3239726
/	198.51.100.70	GET	200 OK	2016-07-29 10:15:16-07	3239727
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-29 10:15:41-07	3239728
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 10:16:08-07	3239729
/	203.0.113.23	GET	200 OK	2016-07-29 10:15:22-07	3239730
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-29 10:16:18-07	3239731
/	198.51.100.248	GET	200 OK	2016-07-29 10:15:31-07	3239732
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 10:16:00-07	3239733
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 10:16:24-07	3239734
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 10:16:09-07	3239735
/	203.0.113.230	GET	200 OK	2016-07-29 10:15:34-07	3239736
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-29 10:16:17-07	3239737
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 10:16:30-07	3239738
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 10:16:02-07	3239739
/	203.0.113.147	GET	200 OK	2016-07-29 10:15:44-07	3239740
/article/candidate-is-jerkb	203.0.113.147	GET	404 NOT FOUND	2016-07-29 10:16:23-07	3239741
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-29 10:16:14-07	3239742
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-29 10:16:42-07	3239743
/	192.0.2.176	GET	200 OK	2016-07-29 10:15:47-07	3239744
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 10:16:20-07	3239745
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 10:16:27-07	3239746
/	192.0.2.215	GET	200 OK	2016-07-29 10:15:57-07	3239747
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-29 10:16:52-07	3239748
/	203.0.113.16	GET	200 OK	2016-07-29 10:16:03-07	3239749
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-29 10:16:22-07	3239750
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-29 10:17:02-07	3239751
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-29 10:17:03-07	3239752
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-29 10:16:57-07	3239753
/	198.51.100.140	GET	200 OK	2016-07-29 10:16:10-07	3239754
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-29 10:16:36-07	3239755
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-29 10:17:06-07	3239756
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-29 10:17:03-07	3239757
/	192.0.2.81	GET	200 OK	2016-07-29 10:16:20-07	3239758
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 10:17:06-07	3239759
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-29 10:17:16-07	3239760
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-29 10:17:05-07	3239761
/	203.0.113.188	GET	200 OK	2016-07-29 10:16:23-07	3239762
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 10:16:53-07	3239763
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 10:16:38-07	3239764
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 10:17:08-07	3239765
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 10:17:23-07	3239766
/	198.51.100.143	GET	200 OK	2016-07-29 10:16:31-07	3239767
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 10:17:21-07	3239768
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 10:17:13-07	3239769
/	203.0.113.188	GET	200 OK	2016-07-29 10:16:37-07	3239770
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 10:17:24-07	3239771
/	198.51.100.3	GET	200 OK	2016-07-29 10:16:43-07	3239772
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-29 10:17:21-07	3239773
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-29 10:17:40-07	3239774
/	203.0.113.90	GET	200 OK	2016-07-29 10:16:51-07	3239775
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-29 10:17:10-07	3239776
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-29 10:17:10-07	3239777
/	192.0.2.186	GET	200 OK	2016-07-29 10:16:52-07	3239778
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 10:17:36-07	3239779
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-29 10:17:48-07	3239780
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-29 10:17:49-07	3239781
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-29 10:17:30-07	3239782
/	192.0.2.2	GET	200 OK	2016-07-29 10:17:00-07	3239783
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-29 10:17:50-07	3239784
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-29 10:17:33-07	3239785
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-29 10:17:59-07	3239786
/	203.0.113.184	GET	200 OK	2016-07-29 10:17:07-07	3239787
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-29 10:18:00-07	3239788
/	198.51.100.185	GET	200 OK	2016-07-29 10:17:16-07	3239789
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-29 10:17:37-07	3239790
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-29 10:17:31-07	3239791
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-29 10:17:31-07	3239792
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-29 10:17:50-07	3239793
/	192.0.2.115	GET	200 OK	2016-07-29 10:17:24-07	3239794
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-29 10:18:21-07	3239795
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-29 10:17:57-07	3239796
/	198.51.100.58	GET	200 OK	2016-07-29 10:17:34-07	3239797
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-29 10:18:23-07	3239798
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-29 10:17:53-07	3239799
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-29 10:18:09-07	3239800
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-29 10:18:30-07	3239801
/	198.51.100.83	GET	200 OK	2016-07-29 10:17:38-07	3239802
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-29 10:18:13-07	3239803
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-29 10:18:11-07	3239804
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-29 10:18:07-07	3239805
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-29 10:17:54-07	3239806
/	192.0.2.224	GET	200 OK	2016-07-29 10:17:47-07	3239807
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 10:18:28-07	3239808
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 10:18:25-07	3239809
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-29 10:18:09-07	3239810
/	198.51.100.19	GET	200 OK	2016-07-29 10:17:51-07	3239811
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-29 10:18:25-07	3239812
/	198.51.100.134	GET	200 OK	2016-07-29 10:17:56-07	3239813
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-29 10:18:31-07	3239814
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-29 10:18:33-07	3239815
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-29 10:18:40-07	3239816
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 10:18:31-07	3239817
/	192.0.2.29	GET	200 OK	2016-07-29 10:18:06-07	3239818
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-29 10:19:05-07	3239819
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 10:18:25-07	3239820
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-29 10:18:37-07	3239821
/	203.0.113.180	GET	200 OK	2016-07-29 10:18:15-07	3239822
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-29 10:18:30-07	3239823
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 10:18:35-07	3239824
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-29 10:18:41-07	3239825
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 10:18:39-07	3239826
/	192.0.2.223	GET	200 OK	2016-07-29 10:18:24-07	3239827
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-29 10:19:06-07	3239828
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-29 10:19:07-07	3239829
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-29 10:18:55-07	3239830
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-29 10:18:40-07	3239831
/	198.51.100.156	GET	200 OK	2016-07-29 10:18:31-07	3239832
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-29 10:19:19-07	3239833
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 10:18:47-07	3239834
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-29 10:19:30-07	3239835
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-29 10:18:50-07	3239836
/	192.0.2.50	GET	200 OK	2016-07-29 10:18:32-07	3239837
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 10:18:49-07	3239838
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-29 10:18:55-07	3239839
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 10:18:58-07	3239840
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-29 10:18:47-07	3239841
/	203.0.113.25	GET	200 OK	2016-07-29 10:18:34-07	3239842
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 10:19:10-07	3239843
/	203.0.113.95	GET	200 OK	2016-07-29 10:18:44-07	3239844
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 10:19:27-07	3239845
/	198.51.100.228	GET	200 OK	2016-07-29 10:18:48-07	3239846
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-29 10:19:22-07	3239847
/	198.51.100.199	GET	200 OK	2016-07-29 10:18:50-07	3239848
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-29 10:19:37-07	3239849
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-29 10:19:38-07	3239850
/	198.51.100.65	GET	200 OK	2016-07-29 10:19:00-07	3239851
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-29 10:19:15-07	3239852
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 10:19:33-07	3239853
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 10:19:15-07	3239854
/	198.51.100.104	GET	200 OK	2016-07-29 10:19:06-07	3239855
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 10:20:03-07	3239856
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-29 10:19:42-07	3239857
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-29 10:19:27-07	3239858
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 10:19:35-07	3239859
/	192.0.2.102	GET	200 OK	2016-07-29 10:19:13-07	3239860
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-29 10:19:45-07	3239861
/	203.0.113.106	GET	200 OK	2016-07-29 10:19:22-07	3239862
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 10:20:19-07	3239863
/	192.0.2.60	GET	200 OK	2016-07-29 10:19:31-07	3239864
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-29 10:20:18-07	3239865
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-29 10:20:16-07	3239866
/	192.0.2.18	GET	200 OK	2016-07-29 10:19:40-07	3239867
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-29 10:20:07-07	3239868
/	192.0.2.247	GET	200 OK	2016-07-29 10:19:50-07	3239869
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-29 10:20:33-07	3239870
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-29 10:20:47-07	3239871
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-29 10:20:19-07	3239872
/	198.51.100.116	GET	200 OK	2016-07-29 10:19:51-07	3239873
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 10:20:09-07	3239874
/	198.51.100.191	GET	200 OK	2016-07-29 10:19:59-07	3239875
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-29 10:20:52-07	3239876
/	198.51.100.203	GET	200 OK	2016-07-29 10:20:05-07	3239877
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-29 10:20:20-07	3239878
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-29 10:20:58-07	3239879
/	192.0.2.251	GET	200 OK	2016-07-29 10:20:13-07	3239880
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 10:21:00-07	3239881
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 10:20:58-07	3239882
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-29 10:20:38-07	3239883
/	192.0.2.61	GET	200 OK	2016-07-29 10:20:23-07	3239884
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-29 10:21:04-07	3239885
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 10:21:00-07	3239886
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-29 10:21:00-07	3239887
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-29 10:20:41-07	3239888
/	192.0.2.175	GET	200 OK	2016-07-29 10:20:32-07	3239889
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 10:21:17-07	3239890
/	203.0.113.223	GET	200 OK	2016-07-29 10:20:36-07	3239891
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-29 10:20:52-07	3239892
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 10:21:35-07	3239893
/	192.0.2.100	GET	200 OK	2016-07-29 10:20:40-07	3239894
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 10:21:37-07	3239895
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 10:21:10-07	3239896
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-29 10:21:27-07	3239897
/	192.0.2.58	GET	200 OK	2016-07-29 10:20:50-07	3239898
/	198.51.100.83	GET	200 OK	2016-07-29 10:53:48-07	3241136
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-29 10:21:20-07	3239899
/article/goats-eat-googlese	192.0.2.58	GET	404 NOT FOUND	2016-07-29 10:21:48-07	3239900
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-29 10:21:37-07	3239901
/	198.51.100.145	GET	200 OK	2016-07-29 10:20:56-07	3239902
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 10:21:14-07	3239903
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-29 10:21:55-07	3239904
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 10:21:25-07	3239905
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 10:21:56-07	3239906
/	192.0.2.11	GET	200 OK	2016-07-29 10:20:57-07	3239907
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-29 10:21:36-07	3239908
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-29 10:21:25-07	3239909
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-29 10:21:57-07	3239910
/	192.0.2.227	GET	200 OK	2016-07-29 10:21:05-07	3239911
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-29 10:21:43-07	3239912
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-29 10:21:24-07	3239913
/	203.0.113.21	GET	200 OK	2016-07-29 10:21:13-07	3239914
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-29 10:22:06-07	3239915
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-29 10:22:08-07	3239916
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-29 10:21:45-07	3239917
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-29 10:22:08-07	3239918
/	192.0.2.157	GET	200 OK	2016-07-29 10:21:17-07	3239919
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 10:21:36-07	3239920
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-29 10:21:38-07	3239921
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-29 10:22:13-07	3239922
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-29 10:21:57-07	3239923
/	203.0.113.66	GET	200 OK	2016-07-29 10:21:22-07	3239924
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-29 10:21:39-07	3239925
/	192.0.2.202	GET	200 OK	2016-07-29 10:21:31-07	3239926
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 10:22:10-07	3239927
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-29 10:22:17-07	3239928
/	203.0.113.153	GET	200 OK	2016-07-29 10:21:33-07	3239929
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-29 10:22:27-07	3239930
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-29 10:22:19-07	3239931
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 10:22:01-07	3239932
/	198.51.100.33	GET	200 OK	2016-07-29 10:21:35-07	3239933
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-29 10:22:05-07	3239934
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 10:22:23-07	3239935
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 10:22:07-07	3239936
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-29 10:22:01-07	3239937
/	192.0.2.127	GET	200 OK	2016-07-29 10:21:39-07	3239938
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-29 10:22:00-07	3239939
/	203.0.113.144	GET	200 OK	2016-07-29 10:21:49-07	3239940
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-29 10:22:40-07	3239941
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-29 10:22:04-07	3239942
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-29 10:22:28-07	3239943
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-29 10:22:31-07	3239944
/	198.51.100.201	GET	200 OK	2016-07-29 10:21:53-07	3239945
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 10:22:50-07	3239946
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-29 10:22:52-07	3239947
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-29 10:22:10-07	3239948
/	192.0.2.133	GET	200 OK	2016-07-29 10:22:02-07	3239949
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-29 10:22:59-07	3239950
/	192.0.2.112	GET	200 OK	2016-07-29 10:22:11-07	3239951
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-29 10:23:02-07	3239952
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-29 10:22:40-07	3239953
/	192.0.2.195	GET	200 OK	2016-07-29 10:22:13-07	3239954
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-29 10:23:09-07	3239955
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-29 10:22:32-07	3239956
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-29 10:22:55-07	3239957
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-29 10:22:57-07	3239958
/	198.51.100.252	GET	200 OK	2016-07-29 10:22:22-07	3239959
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-29 10:23:19-07	3239960
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 10:23:01-07	3239961
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-29 10:22:51-07	3239962
/	203.0.113.15	GET	200 OK	2016-07-29 10:22:26-07	3239963
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-29 10:22:47-07	3239964
/	203.0.113.40	GET	200 OK	2016-07-29 10:22:34-07	3239965
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 10:23:07-07	3239966
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-29 10:22:52-07	3239967
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-29 10:23:07-07	3239968
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 10:23:17-07	3239969
/	203.0.113.97	GET	200 OK	2016-07-29 10:22:36-07	3239970
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 10:23:10-07	3239971
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 10:23:05-07	3239972
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-29 10:23:07-07	3239973
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-29 10:23:23-07	3239974
/	192.0.2.76	GET	200 OK	2016-07-29 10:22:45-07	3239975
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 10:23:04-07	3239976
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 10:23:42-07	3239977
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 10:23:29-07	3239978
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 10:23:07-07	3239979
/	203.0.113.109	GET	200 OK	2016-07-29 10:22:51-07	3239980
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-29 10:23:31-07	3239981
/	203.0.113.68	GET	200 OK	2016-07-29 10:22:59-07	3239982
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-29 10:23:28-07	3239983
/	203.0.113.17	GET	200 OK	2016-07-29 10:23:00-07	3239984
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-29 10:23:16-07	3239985
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-29 10:23:39-07	3239986
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-29 10:23:57-07	3239987
/	203.0.113.225	GET	200 OK	2016-07-29 10:23:06-07	3239988
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-29 10:23:45-07	3239989
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-29 10:23:46-07	3239990
/	198.51.100.165	GET	200 OK	2016-07-29 10:23:08-07	3239991
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-29 10:23:52-07	3239992
/	198.51.100.242	GET	200 OK	2016-07-29 11:18:07-07	3241995
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-29 10:23:39-07	3239993
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 10:24:00-07	3239994
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-29 10:24:01-07	3239995
/	203.0.113.56	GET	200 OK	2016-07-29 10:23:18-07	3239996
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 10:23:36-07	3239997
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-29 10:23:48-07	3239998
/	192.0.2.91	GET	200 OK	2016-07-29 10:23:25-07	3239999
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-29 10:24:21-07	3240000
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-29 10:24:06-07	3240001
/	192.0.2.254	GET	200 OK	2016-07-29 10:23:31-07	3240002
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-29 10:23:57-07	3240003
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-29 10:24:21-07	3240004
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-29 10:23:46-07	3240005
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-29 10:24:13-07	3240006
/	198.51.100.156	GET	200 OK	2016-07-29 10:23:39-07	3240007
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-29 10:24:36-07	3240008
/	192.0.2.35	GET	200 OK	2016-07-29 10:23:42-07	3240009
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-29 10:24:11-07	3240010
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-29 10:24:42-07	3240011
/	198.51.100.155	GET	200 OK	2016-07-29 10:23:48-07	3240012
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 10:24:14-07	3240013
/	198.51.100.39	GET	200 OK	2016-07-29 10:23:58-07	3240014
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-29 10:24:18-07	3240015
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-29 10:24:38-07	3240016
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 10:24:41-07	3240017
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-29 10:24:52-07	3240018
/	198.51.100.56	GET	200 OK	2016-07-29 10:24:08-07	3240019
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-29 10:24:46-07	3240020
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-29 10:24:46-07	3240021
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-29 10:24:54-07	3240022
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-29 10:24:51-07	3240023
/	198.51.100.110	GET	200 OK	2016-07-29 10:24:13-07	3240024
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 10:24:30-07	3240025
/	192.0.2.93	GET	200 OK	2016-07-29 10:24:16-07	3240026
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-29 10:24:54-07	3240027
/	198.51.100.54	GET	200 OK	2016-07-29 10:24:23-07	3240028
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 10:25:12-07	3240029
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 10:24:54-07	3240030
/	192.0.2.75	GET	200 OK	2016-07-29 10:24:32-07	3240031
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-29 10:25:22-07	3240032
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 10:25:29-07	3240033
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-29 10:24:50-07	3240034
/	192.0.2.74	GET	200 OK	2016-07-29 10:24:39-07	3240035
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-29 10:25:26-07	3240036
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-29 10:25:05-07	3240037
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-29 10:25:18-07	3240038
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-29 10:25:37-07	3240039
/	198.51.100.206	GET	200 OK	2016-07-29 10:24:45-07	3240040
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-29 10:25:23-07	3240041
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-29 10:25:29-07	3240042
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 10:25:09-07	3240043
/	203.0.113.182	GET	200 OK	2016-07-29 10:24:47-07	3240044
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 10:25:46-07	3240045
/	203.0.113.46	GET	200 OK	2016-07-29 10:24:51-07	3240046
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 10:25:28-07	3240047
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 10:25:33-07	3240048
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 10:25:35-07	3240049
/	203.0.113.15	GET	200 OK	2016-07-29 10:24:56-07	3240050
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 10:25:49-07	3240051
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 10:25:37-07	3240052
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-29 10:25:33-07	3240053
/	192.0.2.103	GET	200 OK	2016-07-29 10:25:04-07	3240054
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-29 10:26:00-07	3240055
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-29 10:25:53-07	3240056
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 10:25:25-07	3240057
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-29 10:25:33-07	3240058
/	203.0.113.234	GET	200 OK	2016-07-29 10:25:05-07	3240059
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-29 10:25:57-07	3240060
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 10:25:49-07	3240061
/	203.0.113.5	GET	200 OK	2016-07-29 10:25:08-07	3240062
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-29 10:25:26-07	3240063
/	192.0.2.223	GET	200 OK	2016-07-29 10:25:15-07	3240064
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-29 10:25:34-07	3240065
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-29 10:26:14-07	3240066
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-29 10:25:58-07	3240067
/	203.0.113.157	GET	200 OK	2016-07-29 10:25:20-07	3240068
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-29 10:25:39-07	3240069
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 10:26:04-07	3240070
/	198.51.100.17	GET	200 OK	2016-07-29 10:25:30-07	3240071
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 10:26:21-07	3240072
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 10:26:04-07	3240073
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 10:26:12-07	3240074
/	203.0.113.162	GET	200 OK	2016-07-29 10:25:35-07	3240075
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-29 10:26:02-07	3240076
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-29 10:26:35-07	3240077
/	192.0.2.10	GET	200 OK	2016-07-29 10:25:44-07	3240078
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 10:26:21-07	3240079
/	198.51.100.184	GET	200 OK	2016-07-29 10:25:45-07	3240080
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-29 10:26:08-07	3240081
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-29 10:26:11-07	3240082
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-29 10:26:03-07	3240083
/	203.0.113.30	GET	200 OK	2016-07-29 10:25:52-07	3240084
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 10:26:13-07	3240085
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-29 10:26:39-07	3240086
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-29 10:26:44-07	3240087
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-29 10:26:47-07	3240088
/	203.0.113.163	GET	200 OK	2016-07-29 10:25:56-07	3240089
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-29 10:26:22-07	3240090
/	192.0.2.162	GET	200 OK	2016-07-29 10:26:00-07	3240091
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 10:26:48-07	3240092
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 10:26:42-07	3240093
/	203.0.113.114	GET	200 OK	2016-07-29 10:26:08-07	3240094
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-29 10:26:38-07	3240095
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 10:26:23-07	3240096
/	192.0.2.18	GET	200 OK	2016-07-29 10:26:13-07	3240097
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-29 10:26:35-07	3240098
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-29 10:27:05-07	3240099
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-29 10:26:34-07	3240100
/	203.0.113.198	GET	200 OK	2016-07-29 10:26:16-07	3240101
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-29 10:26:59-07	3240102
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-29 10:27:11-07	3240103
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-29 10:27:03-07	3240104
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-29 10:26:34-07	3240105
/	198.51.100.58	GET	200 OK	2016-07-29 10:26:24-07	3240106
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-29 10:27:14-07	3240107
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 10:26:40-07	3240108
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 10:26:50-07	3240109
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 10:26:59-07	3240110
/	198.51.100.178	GET	200 OK	2016-07-29 10:26:34-07	3240111
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 10:27:27-07	3240112
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-29 10:27:08-07	3240113
/	198.51.100.110	GET	200 OK	2016-07-29 10:26:44-07	3240114
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-29 10:27:20-07	3240115
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 10:27:14-07	3240116
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-29 10:27:25-07	3240117
/	203.0.113.142	GET	200 OK	2016-07-29 10:26:48-07	3240118
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-29 10:27:41-07	3240119
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-29 10:27:16-07	3240120
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 10:27:34-07	3240121
/	192.0.2.9	GET	200 OK	2016-07-29 10:26:51-07	3240122
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 10:27:14-07	3240123
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-29 10:27:41-07	3240124
/	198.51.100.34	GET	200 OK	2016-07-29 10:26:55-07	3240125
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-29 10:27:45-07	3240126
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-29 10:27:40-07	3240127
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 10:27:40-07	3240128
/	203.0.113.211	GET	200 OK	2016-07-29 10:27:05-07	3240129
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 10:28:00-07	3240130
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-29 10:28:02-07	3240131
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-29 10:27:24-07	3240132
/	203.0.113.11	GET	200 OK	2016-07-29 10:27:12-07	3240133
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-29 10:27:40-07	3240134
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 10:27:43-07	3240135
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-29 10:27:38-07	3240136
/	192.0.2.236	GET	200 OK	2016-07-29 10:27:20-07	3240137
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-29 10:28:15-07	3240138
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-29 10:27:52-07	3240139
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-29 10:27:59-07	3240140
/	198.51.100.87	GET	200 OK	2016-07-29 10:27:24-07	3240141
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-29 10:28:21-07	3240142
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-29 10:28:06-07	3240143
/	192.0.2.246	GET	200 OK	2016-07-29 10:27:34-07	3240144
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-29 10:28:10-07	3240145
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-29 10:28:02-07	3240146
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 10:27:59-07	3240147
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 10:28:26-07	3240148
/	203.0.113.166	GET	200 OK	2016-07-29 10:27:36-07	3240149
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-29 10:28:32-07	3240150
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-29 10:28:14-07	3240151
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-29 10:28:33-07	3240152
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 10:28:03-07	3240153
/	198.51.100.93	GET	200 OK	2016-07-29 10:27:45-07	3240154
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-29 10:28:06-07	3240155
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 10:28:26-07	3240156
/	192.0.2.91	GET	200 OK	2016-07-29 10:27:50-07	3240157
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-29 10:28:31-07	3240158
/	203.0.113.74	GET	200 OK	2016-07-29 10:27:51-07	3240159
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 10:28:50-07	3240160
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 10:28:22-07	3240161
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-29 10:28:24-07	3240162
/	203.0.113.230	GET	200 OK	2016-07-29 10:28:01-07	3240163
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 10:28:46-07	3240164
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-29 10:28:24-07	3240165
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-29 10:28:17-07	3240166
/	192.0.2.118	GET	200 OK	2016-07-29 10:28:06-07	3240167
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 10:28:27-07	3240168
/	192.0.2.209	GET	200 OK	2016-07-29 10:28:11-07	3240169
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-29 10:28:35-07	3240170
/	192.0.2.23	GET	200 OK	2016-07-29 10:28:15-07	3240171
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 10:28:57-07	3240172
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 10:28:54-07	3240173
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 10:29:06-07	3240174
/	198.51.100.210	GET	200 OK	2016-07-29 10:28:17-07	3240175
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-29 10:28:53-07	3240176
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-29 10:28:53-07	3240177
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-29 10:29:14-07	3240178
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-29 10:29:08-07	3240179
/	198.51.100.151	GET	200 OK	2016-07-29 10:28:21-07	3240180
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-29 10:28:43-07	3240181
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-29 10:28:37-07	3240182
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-29 10:29:13-07	3240184
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 10:28:43-07	3240185
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 10:28:59-07	3240186
/	203.0.113.173	GET	200 OK	2016-07-29 10:28:27-07	3240187
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 10:28:56-07	3240188
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 10:29:00-07	3240189
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 10:28:47-07	3240190
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-29 10:29:26-07	3240191
/	203.0.113.189	GET	200 OK	2016-07-29 10:28:37-07	3240192
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-29 10:29:28-07	3240193
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-29 10:29:29-07	3240194
/	192.0.2.225	GET	200 OK	2016-07-29 10:28:47-07	3240195
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 10:29:23-07	3240196
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 10:29:47-07	3240197
/	192.0.2.11	GET	200 OK	2016-07-29 10:28:57-07	3240198
/article/bears-love-berriesj	192.0.2.11	GET	404 NOT FOUND	2016-07-29 10:29:39-07	3240199
/	192.0.2.164	GET	200 OK	2016-07-29 10:29:01-07	3240200
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 10:29:34-07	3240201
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-29 10:29:27-07	3240202
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-29 10:29:41-07	3240203
/	198.51.100.214	GET	200 OK	2016-07-29 10:29:11-07	3240204
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-29 10:29:42-07	3240205
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 10:29:45-07	3240206
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-29 10:29:33-07	3240207
/	198.51.100.90	GET	200 OK	2016-07-29 10:29:16-07	3240208
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-29 10:29:50-07	3240209
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-29 10:30:15-07	3240210
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-29 10:30:03-07	3240211
/	203.0.113.118	GET	200 OK	2016-07-29 10:29:17-07	3240212
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-29 10:30:08-07	3240213
/	203.0.113.24	GET	200 OK	2016-07-29 10:29:19-07	3240214
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-29 10:30:08-07	3240215
/	198.51.100.182	GET	200 OK	2016-07-29 10:29:22-07	3240216
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 10:29:57-07	3240217
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-29 10:29:42-07	3240218
/	192.0.2.99	GET	200 OK	2016-07-29 10:29:29-07	3240219
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-29 10:30:28-07	3240220
/	198.51.100.58	GET	200 OK	2016-07-29 10:29:32-07	3240221
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 10:30:22-07	3240222
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-29 10:30:24-07	3240223
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-29 10:29:55-07	3240224
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-29 10:30:22-07	3240225
/	198.51.100.140	GET	200 OK	2016-07-29 10:29:37-07	3240226
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-29 10:30:03-07	3240227
/	198.51.100.185	GET	200 OK	2016-07-29 10:29:41-07	3240228
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-29 10:30:03-07	3240229
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-29 10:30:37-07	3240230
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-29 10:30:25-07	3240231
/	192.0.2.214	GET	200 OK	2016-07-29 10:29:42-07	3240232
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 10:30:19-07	3240233
/	198.51.100.6	GET	200 OK	2016-07-29 10:29:46-07	3240234
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 10:30:09-07	3240235
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-29 10:30:05-07	3240236
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 10:30:09-07	3240237
/	198.51.100.129	GET	200 OK	2016-07-29 10:29:48-07	3240238
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 10:30:19-07	3240239
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-29 10:30:25-07	3240240
/	198.51.100.237	GET	200 OK	2016-07-29 10:29:51-07	3240241
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-29 10:30:08-07	3240242
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-29 10:30:30-07	3240243
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 10:30:46-07	3240244
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 10:30:40-07	3240245
/	198.51.100.115	GET	200 OK	2016-07-29 10:30:01-07	3240246
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-29 10:30:45-07	3240247
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-29 10:30:30-07	3240248
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-29 10:30:55-07	3240249
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-29 10:30:34-07	3240250
/	192.0.2.40	GET	200 OK	2016-07-29 10:30:11-07	3240251
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 10:30:38-07	3240252
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-29 10:30:26-07	3240253
/	192.0.2.125	GET	200 OK	2016-07-29 10:30:19-07	3240254
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-29 10:30:40-07	3240255
/	192.0.2.253	GET	200 OK	2016-07-29 10:30:26-07	3240256
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-29 10:30:49-07	3240257
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 10:31:19-07	3240258
/	192.0.2.106	GET	200 OK	2016-07-29 10:30:32-07	3240259
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-29 10:31:25-07	3240260
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-29 10:31:30-07	3240261
/	203.0.113.152	GET	200 OK	2016-07-29 10:30:33-07	3240262
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 10:31:00-07	3240263
/	192.0.2.179	GET	200 OK	2016-07-29 10:30:34-07	3240264
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-29 10:31:08-07	3240265
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-29 10:31:26-07	3240266
/	203.0.113.95	GET	200 OK	2016-07-29 10:30:36-07	3240267
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-29 10:31:18-07	3240268
/	203.0.113.201	GET	200 OK	2016-07-29 10:30:42-07	3240269
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 10:31:35-07	3240270
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-29 10:31:14-07	3240271
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 10:31:39-07	3240272
/	192.0.2.106	GET	200 OK	2016-07-29 10:30:49-07	3240273
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 10:31:49-07	3240274
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-29 10:31:43-07	3240275
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-29 10:31:21-07	3240276
/	198.51.100.58	GET	200 OK	2016-07-29 10:30:59-07	3240277
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 10:31:58-07	3240278
/	203.0.113.159	GET	200 OK	2016-07-29 11:26:23-07	3242283
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 10:31:21-07	3240279
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-29 10:31:52-07	3240280
/	192.0.2.73	GET	200 OK	2016-07-29 10:31:07-07	3240281
/article/so-many-bearsa	192.0.2.73	GET	404 NOT FOUND	2016-07-29 10:31:35-07	3240282
/	192.0.2.124	GET	200 OK	2016-07-29 10:31:09-07	3240283
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-29 10:32:03-07	3240284
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-29 10:31:40-07	3240285
/	192.0.2.139	GET	200 OK	2016-07-29 10:31:13-07	3240286
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-29 10:31:46-07	3240287
/	192.0.2.72	GET	200 OK	2016-07-29 10:31:20-07	3240288
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 10:32:03-07	3240289
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-29 10:31:56-07	3240290
/article/candidate-is-jerkp	192.0.2.72	GET	404 NOT FOUND	2016-07-29 10:31:42-07	3240291
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 10:32:05-07	3240292
/	203.0.113.42	GET	200 OK	2016-07-29 10:31:29-07	3240293
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 10:31:48-07	3240294
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-29 10:31:59-07	3240295
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-29 10:32:10-07	3240296
/	192.0.2.138	GET	200 OK	2016-07-29 10:31:36-07	3240297
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-29 10:32:25-07	3240298
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-29 10:32:32-07	3240299
/	203.0.113.250	GET	200 OK	2016-07-29 10:31:39-07	3240300
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 10:32:05-07	3240301
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 10:32:17-07	3240302
/	192.0.2.89	GET	200 OK	2016-07-29 10:31:49-07	3240303
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 10:32:42-07	3240304
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 10:32:21-07	3240305
/	192.0.2.216	GET	200 OK	2016-07-29 10:31:57-07	3240306
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 10:32:33-07	3240307
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 10:32:25-07	3240308
/	203.0.113.245	GET	200 OK	2016-07-29 10:32:05-07	3240309
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-29 10:32:37-07	3240310
/	203.0.113.250	GET	200 OK	2016-07-29 10:32:06-07	3240311
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 10:33:03-07	3240312
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 10:32:35-07	3240313
/	192.0.2.42	GET	200 OK	2016-07-29 10:32:13-07	3240314
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-29 10:32:49-07	3240315
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-29 10:33:11-07	3240316
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 10:32:29-07	3240317
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 10:32:28-07	3240318
/	203.0.113.228	GET	200 OK	2016-07-29 10:32:22-07	3240319
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-29 10:33:22-07	3240320
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 10:32:43-07	3240321
/	192.0.2.106	GET	200 OK	2016-07-29 10:32:32-07	3240322
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 10:33:30-07	3240323
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 10:32:55-07	3240324
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 10:33:09-07	3240325
/	192.0.2.48	GET	200 OK	2016-07-29 10:32:40-07	3240326
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-29 10:33:31-07	3240327
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-29 10:33:12-07	3240328
/	198.51.100.152	GET	200 OK	2016-07-29 10:32:45-07	3240329
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 10:33:15-07	3240330
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 10:33:36-07	3240331
/	203.0.113.125	GET	200 OK	2016-07-29 10:32:48-07	3240332
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-29 10:33:35-07	3240333
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 10:33:04-07	3240334
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-29 10:33:35-07	3240335
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-29 10:33:46-07	3240336
/	198.51.100.172	GET	200 OK	2016-07-29 10:32:57-07	3240337
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 10:33:25-07	3240338
/	203.0.113.242	GET	200 OK	2016-07-29 10:33:07-07	3240339
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-29 10:34:04-07	3240340
/	192.0.2.160	GET	200 OK	2016-07-29 10:33:14-07	3240341
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-29 10:33:29-07	3240342
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 10:33:53-07	3240343
/	203.0.113.9	GET	200 OK	2016-07-29 10:33:17-07	3240344
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-29 10:33:39-07	3240345
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-29 10:33:41-07	3240346
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 10:33:37-07	3240347
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-29 10:34:04-07	3240348
/	203.0.113.65	GET	200 OK	2016-07-29 10:33:27-07	3240349
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-29 10:34:11-07	3240350
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 10:34:11-07	3240351
/	198.51.100.215	GET	200 OK	2016-07-29 10:33:32-07	3240352
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 10:34:02-07	3240353
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-29 10:34:30-07	3240354
/	203.0.113.134	GET	200 OK	2016-07-29 10:33:35-07	3240355
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-29 10:33:53-07	3240356
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-29 10:33:55-07	3240357
/	198.51.100.67	GET	200 OK	2016-07-29 10:33:38-07	3240358
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 10:34:16-07	3240359
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-29 10:34:15-07	3240360
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 10:33:54-07	3240361
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-29 10:34:09-07	3240362
/	203.0.113.6	GET	200 OK	2016-07-29 10:33:40-07	3240363
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 10:34:23-07	3240364
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-29 10:34:36-07	3240365
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-29 10:34:28-07	3240366
/	192.0.2.202	GET	200 OK	2016-07-29 10:33:45-07	3240367
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 10:34:34-07	3240368
/	198.51.100.135	GET	200 OK	2016-07-29 10:33:47-07	3240369
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-29 10:34:42-07	3240370
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-29 10:34:37-07	3240371
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 10:34:36-07	3240372
/	198.51.100.47	GET	200 OK	2016-07-29 10:33:53-07	3240373
/	192.0.2.152	GET	200 OK	2016-07-29 11:32:18-07	3242475
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-29 10:34:46-07	3240374
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 10:34:42-07	3240375
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 10:34:12-07	3240376
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-29 10:34:22-07	3240377
/	192.0.2.120	GET	200 OK	2016-07-29 10:33:55-07	3240378
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-29 10:34:10-07	3240379
/	192.0.2.16	GET	200 OK	2016-07-29 10:34:02-07	3240380
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-29 10:34:33-07	3240381
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-29 10:34:59-07	3240382
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 10:34:50-07	3240383
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-29 10:34:36-07	3240384
/	203.0.113.251	GET	200 OK	2016-07-29 10:34:07-07	3240385
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-29 10:34:57-07	3240386
/	203.0.113.34	GET	200 OK	2016-07-29 10:34:11-07	3240387
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-29 10:34:52-07	3240388
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-29 10:34:50-07	3240389
/	203.0.113.249	GET	200 OK	2016-07-29 10:34:12-07	3240390
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-29 10:35:00-07	3240391
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-29 10:34:41-07	3240392
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-29 10:34:44-07	3240393
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 10:34:53-07	3240394
/	198.51.100.80	GET	200 OK	2016-07-29 10:34:14-07	3240395
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-29 10:34:45-07	3240396
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-29 10:35:00-07	3240397
/	198.51.100.236	GET	200 OK	2016-07-29 10:34:23-07	3240398
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-29 10:35:11-07	3240399
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 10:34:58-07	3240400
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 10:35:11-07	3240401
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 10:35:07-07	3240402
/	203.0.113.205	GET	200 OK	2016-07-29 10:34:24-07	3240403
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-29 10:34:43-07	3240404
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-29 10:35:02-07	3240405
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-29 10:34:59-07	3240406
/	198.51.100.106	GET	200 OK	2016-07-29 10:34:31-07	3240407
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 10:35:14-07	3240408
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 10:35:24-07	3240409
/article/bad-things-gonei	198.51.100.106	GET	404 NOT FOUND	2016-07-29 10:35:24-07	3240410
/	198.51.100.22	GET	200 OK	2016-07-29 10:34:39-07	3240411
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 10:34:59-07	3240412
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-29 10:35:37-07	3240413
/	203.0.113.34	GET	200 OK	2016-07-29 10:34:46-07	3240414
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-29 10:35:18-07	3240415
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-29 10:35:08-07	3240416
/	192.0.2.6	GET	200 OK	2016-07-29 10:34:54-07	3240417
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 10:35:27-07	3240418
/	203.0.113.98	GET	200 OK	2016-07-29 10:35:02-07	3240419
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 10:35:25-07	3240420
/	203.0.113.137	GET	200 OK	2016-07-29 10:35:05-07	3240421
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-29 10:35:22-07	3240422
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-29 10:35:37-07	3240423
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 10:35:38-07	3240424
/	203.0.113.218	GET	200 OK	2016-07-29 10:35:12-07	3240425
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-29 10:35:27-07	3240426
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 10:35:55-07	3240427
/	192.0.2.198	GET	200 OK	2016-07-29 10:35:18-07	3240428
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 10:36:15-07	3240429
/	203.0.113.199	GET	200 OK	2016-07-29 10:35:22-07	3240430
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-29 10:35:48-07	3240431
/	192.0.2.53	GET	200 OK	2016-07-29 10:35:23-07	3240432
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 10:36:14-07	3240433
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 10:35:53-07	3240434
/	203.0.113.190	GET	200 OK	2016-07-29 10:35:32-07	3240435
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 10:35:56-07	3240436
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 10:35:51-07	3240437
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 10:36:07-07	3240438
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-29 10:36:20-07	3240439
/	198.51.100.23	GET	200 OK	2016-07-29 10:35:42-07	3240440
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 10:36:35-07	3240441
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-29 10:36:35-07	3240442
/	192.0.2.155	GET	200 OK	2016-07-29 10:35:52-07	3240443
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 10:36:23-07	3240444
/	203.0.113.210	GET	200 OK	2016-07-29 10:36:02-07	3240445
/article/goats-eat-googlesc	203.0.113.210	GET	404 NOT FOUND	2016-07-29 10:37:00-07	3240446
/	203.0.113.44	GET	200 OK	2016-07-29 10:36:08-07	3240447
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-29 10:36:50-07	3240448
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-29 10:36:31-07	3240449
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-29 10:37:01-07	3240450
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-29 10:37:00-07	3240451
/	203.0.113.245	GET	200 OK	2016-07-29 10:36:16-07	3240452
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-29 10:36:59-07	3240453
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-29 10:36:57-07	3240454
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-29 10:37:07-07	3240455
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-29 10:36:41-07	3240456
/	192.0.2.234	GET	200 OK	2016-07-29 10:36:17-07	3240457
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 10:37:08-07	3240458
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 10:37:16-07	3240459
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 10:36:37-07	3240460
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 10:37:05-07	3240461
/	192.0.2.23	GET	200 OK	2016-07-29 10:36:26-07	3240462
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 10:36:47-07	3240463
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 10:37:16-07	3240464
/	192.0.2.11	GET	200 OK	2016-07-29 10:36:28-07	3240465
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 10:36:49-07	3240466
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-29 10:36:53-07	3240467
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 10:36:57-07	3240468
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-29 10:37:12-07	3240470
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 10:37:27-07	3240471
/	192.0.2.74	GET	200 OK	2016-07-29 10:36:39-07	3240472
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-29 10:37:31-07	3240473
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-29 10:37:11-07	3240474
/	203.0.113.135	GET	200 OK	2016-07-29 10:36:45-07	3240475
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-29 10:37:32-07	3240476
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 10:37:00-07	3240477
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 10:37:04-07	3240478
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 10:37:29-07	3240479
/	192.0.2.17	GET	200 OK	2016-07-29 10:36:52-07	3240480
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-29 10:37:07-07	3240481
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 10:37:20-07	3240482
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-29 10:37:49-07	3240483
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-29 10:37:47-07	3240484
/	192.0.2.2	GET	200 OK	2016-07-29 10:36:56-07	3240485
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-29 10:37:43-07	3240486
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-29 10:37:43-07	3240487
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-29 10:37:48-07	3240488
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-29 10:37:42-07	3240489
/	192.0.2.213	GET	200 OK	2016-07-29 10:37:03-07	3240490
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-29 10:37:18-07	3240491
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-29 10:37:46-07	3240492
/	192.0.2.94	GET	200 OK	2016-07-29 10:37:10-07	3240493
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-29 10:37:59-07	3240494
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 10:37:41-07	3240495
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-29 10:37:39-07	3240496
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-29 10:38:08-07	3240497
/	203.0.113.94	GET	200 OK	2016-07-29 10:37:11-07	3240498
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-29 10:37:48-07	3240499
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 10:37:36-07	3240500
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 10:37:53-07	3240501
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 10:37:36-07	3240502
/	198.51.100.31	GET	200 OK	2016-07-29 10:37:17-07	3240503
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 10:38:17-07	3240504
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 10:37:35-07	3240505
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-29 10:38:14-07	3240506
/	198.51.100.101	GET	200 OK	2016-07-29 10:37:24-07	3240507
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-29 10:38:04-07	3240508
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-29 10:38:24-07	3240509
/	203.0.113.52	GET	200 OK	2016-07-29 10:37:33-07	3240510
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-29 10:37:52-07	3240511
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 10:37:58-07	3240512
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 10:38:31-07	3240513
/	192.0.2.189	GET	200 OK	2016-07-29 10:37:35-07	3240514
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-29 10:38:13-07	3240515
/	203.0.113.137	GET	200 OK	2016-07-29 10:37:39-07	3240516
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-29 10:38:06-07	3240517
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 10:38:37-07	3240518
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-29 10:38:23-07	3240519
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 10:38:30-07	3240520
/	198.51.100.214	GET	200 OK	2016-07-29 10:37:40-07	3240521
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-29 10:38:14-07	3240522
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 10:38:32-07	3240523
/	192.0.2.164	GET	200 OK	2016-07-29 10:37:42-07	3240524
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-29 10:38:33-07	3240525
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-29 10:38:37-07	3240526
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-29 10:38:30-07	3240527
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-29 10:38:17-07	3240528
/	198.51.100.107	GET	200 OK	2016-07-29 10:37:43-07	3240529
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-29 10:38:38-07	3240530
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-29 10:38:25-07	3240531
/	192.0.2.79	GET	200 OK	2016-07-29 10:37:51-07	3240532
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-29 10:38:13-07	3240533
/	192.0.2.241	GET	200 OK	2016-07-29 10:38:01-07	3240534
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 10:38:46-07	3240535
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 10:38:18-07	3240536
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 10:38:43-07	3240537
/	192.0.2.232	GET	200 OK	2016-07-29 10:38:09-07	3240538
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-29 10:38:45-07	3240539
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-29 10:38:30-07	3240540
/	192.0.2.175	GET	200 OK	2016-07-29 10:38:14-07	3240541
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 10:38:40-07	3240542
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 10:38:59-07	3240543
/	192.0.2.219	GET	200 OK	2016-07-29 10:38:15-07	3240544
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-29 10:38:54-07	3240545
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-29 10:39:08-07	3240546
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-29 10:38:50-07	3240547
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 10:38:54-07	3240548
/	192.0.2.105	GET	200 OK	2016-07-29 10:38:20-07	3240549
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 10:38:47-07	3240550
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-29 10:38:46-07	3240551
/	192.0.2.32	GET	200 OK	2016-07-29 10:38:26-07	3240552
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-29 10:39:17-07	3240553
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-29 10:39:21-07	3240554
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-29 10:39:06-07	3240555
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-29 10:38:54-07	3240556
/	198.51.100.156	GET	200 OK	2016-07-29 10:38:29-07	3240557
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-29 10:39:25-07	3240558
/	192.0.2.245	GET	200 OK	2016-07-29 10:38:33-07	3240559
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 10:38:55-07	3240560
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-29 10:39:05-07	3240561
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 10:39:26-07	3240562
/	203.0.113.30	GET	200 OK	2016-07-29 10:38:41-07	3240563
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-29 10:39:16-07	3240564
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-29 10:39:27-07	3240565
/	203.0.113.177	GET	200 OK	2016-07-29 10:38:43-07	3240566
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 10:39:04-07	3240567
/	198.51.100.223	GET	200 OK	2016-07-29 10:38:46-07	3240568
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 10:39:01-07	3240569
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-29 10:39:19-07	3240570
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 10:39:30-07	3240571
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 10:39:18-07	3240572
/	198.51.100.30	GET	200 OK	2016-07-29 10:38:54-07	3240573
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 10:39:30-07	3240574
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 10:39:10-07	3240575
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 10:39:10-07	3240576
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-29 10:39:32-07	3240577
/	192.0.2.86	GET	200 OK	2016-07-29 10:38:55-07	3240578
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-29 10:39:11-07	3240579
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-29 10:39:11-07	3240580
/	203.0.113.141	GET	200 OK	2016-07-29 10:39:03-07	3240581
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-29 10:39:40-07	3240582
/	203.0.113.250	GET	200 OK	2016-07-29 10:39:12-07	3240583
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 10:40:05-07	3240584
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-29 10:39:29-07	3240585
/article/bears-love-berriesm	203.0.113.250	GET	404 NOT FOUND	2016-07-29 10:40:12-07	3240586
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-29 10:39:43-07	3240587
/	198.51.100.131	GET	200 OK	2016-07-29 10:39:21-07	3240588
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-29 10:40:11-07	3240589
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-29 10:39:53-07	3240590
/	198.51.100.155	GET	200 OK	2016-07-29 10:39:31-07	3240591
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-29 10:40:17-07	3240592
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-29 10:40:01-07	3240593
/	198.51.100.204	GET	200 OK	2016-07-29 10:39:34-07	3240594
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-29 10:40:33-07	3240595
/	192.0.2.128	GET	200 OK	2016-07-29 10:39:42-07	3240596
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-29 10:40:00-07	3240597
/	192.0.2.24	GET	200 OK	2016-07-29 10:39:48-07	3240598
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-29 10:40:29-07	3240599
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 10:40:25-07	3240600
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 10:40:20-07	3240601
/	198.51.100.11	GET	200 OK	2016-07-29 10:39:53-07	3240602
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-29 10:40:27-07	3240603
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-29 10:40:31-07	3240604
/	198.51.100.209	GET	200 OK	2016-07-29 10:40:00-07	3240605
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-29 10:40:25-07	3240606
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-29 10:40:31-07	3240607
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-29 10:40:44-07	3240608
/	203.0.113.65	GET	200 OK	2016-07-29 10:40:05-07	3240609
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-29 10:40:34-07	3240610
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 10:41:02-07	3240611
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-29 10:41:01-07	3240612
/	203.0.113.17	GET	200 OK	2016-07-29 10:40:08-07	3240613
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-29 10:41:03-07	3240614
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 10:40:54-07	3240615
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-29 10:40:32-07	3240616
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 10:40:51-07	3240617
/	203.0.113.93	GET	200 OK	2016-07-29 10:40:10-07	3240618
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-29 10:41:02-07	3240619
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-29 10:40:44-07	3240620
/	203.0.113.76	GET	200 OK	2016-07-29 10:40:14-07	3240621
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-29 10:40:53-07	3240622
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-29 10:41:14-07	3240623
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-29 10:41:09-07	3240624
/	198.51.100.90	GET	200 OK	2016-07-29 10:40:16-07	3240625
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 10:40:31-07	3240626
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 10:40:57-07	3240627
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 10:40:43-07	3240628
/	198.51.100.33	GET	200 OK	2016-07-29 10:40:17-07	3240629
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-29 10:40:58-07	3240630
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 10:41:02-07	3240631
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-29 10:40:47-07	3240632
/	198.51.100.1	GET	200 OK	2016-07-29 10:40:23-07	3240633
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 10:41:02-07	3240634
/	198.51.100.27	GET	200 OK	2016-07-29 10:40:27-07	3240635
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 10:40:49-07	3240636
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-29 10:40:46-07	3240637
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-29 10:40:51-07	3240638
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-29 10:41:23-07	3240639
/	192.0.2.60	GET	200 OK	2016-07-29 10:40:36-07	3240640
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-29 10:41:20-07	3240641
/	203.0.113.3	GET	200 OK	2016-07-29 10:40:41-07	3240642
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-29 10:40:57-07	3240643
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-29 10:41:38-07	3240644
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-29 10:41:14-07	3240645
/	192.0.2.70	GET	200 OK	2016-07-29 10:40:45-07	3240646
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-29 10:41:10-07	3240647
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 10:41:21-07	3240648
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-29 10:41:04-07	3240649
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 10:41:16-07	3240650
/	198.51.100.157	GET	200 OK	2016-07-29 10:40:46-07	3240651
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 10:41:05-07	3240652
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 10:41:04-07	3240653
/	198.51.100.114	GET	200 OK	2016-07-29 10:40:51-07	3240654
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-29 10:41:29-07	3240655
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 10:41:26-07	3240656
/	203.0.113.249	GET	200 OK	2016-07-29 10:40:52-07	3240657
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-29 10:41:19-07	3240658
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-29 10:41:44-07	3240659
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 10:41:49-07	3240660
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 10:41:34-07	3240661
/	192.0.2.192	GET	200 OK	2016-07-29 10:40:55-07	3240662
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-29 10:41:26-07	3240663
/	203.0.113.90	GET	200 OK	2016-07-29 10:41:00-07	3240664
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 10:41:34-07	3240665
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-29 10:41:59-07	3240666
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 10:41:43-07	3240667
/	198.51.100.157	GET	200 OK	2016-07-29 10:41:01-07	3240668
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 10:41:48-07	3240669
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 10:41:28-07	3240670
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 10:41:31-07	3240671
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 10:41:59-07	3240672
/	198.51.100.19	GET	200 OK	2016-07-29 10:41:04-07	3240673
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 10:41:21-07	3240674
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-29 10:41:29-07	3240675
/	203.0.113.229	GET	200 OK	2016-07-29 10:41:09-07	3240676
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-29 10:41:45-07	3240677
/	203.0.113.57	GET	200 OK	2016-07-29 10:41:16-07	3240678
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-29 10:42:04-07	3240679
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 10:41:32-07	3240680
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-29 10:41:33-07	3240681
/	203.0.113.19	GET	200 OK	2016-07-29 10:41:26-07	3240682
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-29 10:41:58-07	3240683
/	203.0.113.57	GET	200 OK	2016-07-29 10:41:30-07	3240684
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-29 10:42:09-07	3240685
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 10:42:11-07	3240686
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-29 10:41:59-07	3240687
/	198.51.100.13	GET	200 OK	2016-07-29 10:41:38-07	3240688
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-29 10:42:02-07	3240689
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-29 10:42:05-07	3240690
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 10:42:18-07	3240691
/	198.51.100.29	GET	200 OK	2016-07-29 10:41:40-07	3240692
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-29 10:42:05-07	3240693
/	192.0.2.135	GET	200 OK	2016-07-29 10:41:45-07	3240694
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-29 10:42:30-07	3240695
/	203.0.113.148	GET	200 OK	2016-07-29 10:41:49-07	3240696
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-29 10:42:44-07	3240697
/	192.0.2.206	GET	200 OK	2016-07-29 10:41:52-07	3240698
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 10:42:11-07	3240699
/	203.0.113.198	GET	200 OK	2016-07-29 10:41:57-07	3240700
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-29 10:42:34-07	3240701
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 10:42:56-07	3240702
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-29 10:42:37-07	3240703
/	203.0.113.216	GET	200 OK	2016-07-29 10:42:03-07	3240704
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-29 10:42:26-07	3240705
/	198.51.100.111	GET	200 OK	2016-07-29 10:42:04-07	3240706
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 10:42:54-07	3240707
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-29 10:43:04-07	3240708
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-29 10:42:32-07	3240709
/	192.0.2.46	GET	200 OK	2016-07-29 10:42:14-07	3240710
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 10:43:04-07	3240711
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-29 10:43:06-07	3240712
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-29 10:42:43-07	3240713
/	203.0.113.104	GET	200 OK	2016-07-29 10:42:18-07	3240714
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-29 10:43:00-07	3240715
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-29 10:42:40-07	3240716
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-29 10:42:50-07	3240717
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-29 10:43:00-07	3240718
/	203.0.113.166	GET	200 OK	2016-07-29 10:42:26-07	3240719
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-29 10:43:16-07	3240720
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 10:43:07-07	3240721
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 10:43:18-07	3240722
/	192.0.2.183	GET	200 OK	2016-07-29 10:42:31-07	3240723
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-29 10:43:27-07	3240724
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 10:43:02-07	3240725
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-29 10:42:52-07	3240726
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-29 10:42:57-07	3240727
/	192.0.2.73	GET	200 OK	2016-07-29 10:42:32-07	3240728
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-29 10:42:47-07	3240729
/	198.51.100.139	GET	200 OK	2016-07-29 10:42:36-07	3240730
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-29 10:42:53-07	3240731
/	203.0.113.152	GET	200 OK	2016-07-29 10:42:40-07	3240732
/article/bears-love-berriesy	203.0.113.152	GET	404 NOT FOUND	2016-07-29 10:43:15-07	3240733
/	192.0.2.172	GET	200 OK	2016-07-29 10:42:44-07	3240734
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-29 10:43:13-07	3240735
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-29 10:43:17-07	3240736
/	203.0.113.81	GET	200 OK	2016-07-29 10:42:47-07	3240737
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-29 10:43:42-07	3240738
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 10:43:34-07	3240739
/	203.0.113.114	GET	200 OK	2016-07-29 10:42:52-07	3240740
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 10:43:09-07	3240741
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-29 10:43:33-07	3240742
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 10:43:12-07	3240743
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 10:43:50-07	3240744
/	203.0.113.55	GET	200 OK	2016-07-29 10:42:58-07	3240745
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-29 10:43:26-07	3240746
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 10:43:48-07	3240747
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 10:43:57-07	3240748
/	192.0.2.228	GET	200 OK	2016-07-29 10:43:02-07	3240749
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 10:43:46-07	3240750
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 10:43:55-07	3240751
/	198.51.100.167	GET	200 OK	2016-07-29 10:43:12-07	3240752
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-29 10:44:06-07	3240753
/	198.51.100.198	GET	200 OK	2016-07-29 10:43:19-07	3240754
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-29 10:43:48-07	3240755
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-29 10:43:56-07	3240756
/	198.51.100.241	GET	200 OK	2016-07-29 10:43:28-07	3240757
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 10:44:04-07	3240758
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 10:43:43-07	3240759
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 10:43:45-07	3240760
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-29 10:44:24-07	3240761
/	203.0.113.100	GET	200 OK	2016-07-29 10:43:32-07	3240762
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-29 10:44:25-07	3240763
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-29 10:44:17-07	3240764
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-29 10:44:20-07	3240765
/	203.0.113.24	GET	200 OK	2016-07-29 10:43:38-07	3240766
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 10:44:07-07	3240767
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 10:44:34-07	3240768
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 10:43:53-07	3240769
/	198.51.100.21	GET	200 OK	2016-07-29 10:43:45-07	3240770
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-29 10:44:42-07	3240771
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-29 10:44:20-07	3240772
/	192.0.2.64	GET	200 OK	2016-07-29 10:43:50-07	3240773
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-29 10:44:45-07	3240774
/	198.51.100.179	GET	200 OK	2016-07-29 10:43:54-07	3240775
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-29 10:44:29-07	3240776
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 10:44:18-07	3240777
/	198.51.100.126	GET	200 OK	2016-07-29 10:44:01-07	3240778
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 10:45:00-07	3240779
/	203.0.113.19	GET	200 OK	2016-07-29 10:44:06-07	3240780
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-29 10:44:40-07	3240781
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 10:44:55-07	3240782
/	198.51.100.150	GET	200 OK	2016-07-29 10:44:10-07	3240783
/article/bears-love-berriesz	198.51.100.150	GET	404 NOT FOUND	2016-07-29 10:45:10-07	3240784
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-29 10:44:32-07	3240785
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-29 10:44:36-07	3240786
/	192.0.2.245	GET	200 OK	2016-07-29 10:44:17-07	3240787
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 10:45:00-07	3240788
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 10:45:00-07	3240789
/	203.0.113.69	GET	200 OK	2016-07-29 10:44:27-07	3240790
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 10:45:16-07	3240791
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-29 10:45:17-07	3240792
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-29 10:44:44-07	3240793
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-29 10:44:46-07	3240794
/	192.0.2.57	GET	200 OK	2016-07-29 10:44:36-07	3240795
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-29 10:45:23-07	3240796
/	198.51.100.130	GET	200 OK	2016-07-29 10:44:38-07	3240797
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-29 10:45:07-07	3240798
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-29 10:45:33-07	3240799
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-29 10:45:20-07	3240800
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-29 10:45:17-07	3240801
/	198.51.100.238	GET	200 OK	2016-07-29 10:44:40-07	3240802
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 10:45:34-07	3240803
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-29 10:45:12-07	3240804
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-29 10:45:37-07	3240805
/	192.0.2.84	GET	200 OK	2016-07-29 10:44:42-07	3240806
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-29 10:45:13-07	3240807
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-29 10:45:03-07	3240808
/	198.51.100.182	GET	200 OK	2016-07-29 10:44:49-07	3240809
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-29 10:45:28-07	3240810
/	203.0.113.129	GET	200 OK	2016-07-29 10:44:59-07	3240811
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-29 10:45:56-07	3240812
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-29 10:45:35-07	3240813
/	203.0.113.158	GET	200 OK	2016-07-29 10:45:06-07	3240814
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 10:45:22-07	3240815
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 10:45:44-07	3240816
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 10:45:44-07	3240817
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-29 10:45:37-07	3240818
/	192.0.2.13	GET	200 OK	2016-07-29 10:45:14-07	3240819
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-29 10:45:59-07	3240820
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 10:45:40-07	3240821
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-29 10:45:36-07	3240822
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 10:45:33-07	3240823
/	192.0.2.184	GET	200 OK	2016-07-29 10:45:21-07	3240824
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 10:46:10-07	3240825
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 10:45:42-07	3240826
/	198.51.100.92	GET	200 OK	2016-07-29 10:45:26-07	3240827
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-29 10:45:53-07	3240828
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 10:45:54-07	3240829
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 10:46:26-07	3240830
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 10:46:24-07	3240831
/	203.0.113.156	GET	200 OK	2016-07-29 10:45:33-07	3240832
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 10:46:10-07	3240833
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-29 10:46:05-07	3240834
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-29 10:46:16-07	3240835
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 10:45:58-07	3240836
/	198.51.100.90	GET	200 OK	2016-07-29 10:45:43-07	3240837
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 10:46:21-07	3240838
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-29 10:46:32-07	3240839
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-29 10:46:00-07	3240840
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 10:46:30-07	3240841
/	192.0.2.153	GET	200 OK	2016-07-29 10:45:46-07	3240842
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 10:46:27-07	3240843
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-29 10:46:42-07	3240844
/	203.0.113.6	GET	200 OK	2016-07-29 10:45:51-07	3240845
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-29 10:46:31-07	3240846
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-29 10:46:49-07	3240847
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 10:46:08-07	3240848
/	198.51.100.173	GET	200 OK	2016-07-29 11:37:38-07	3242666
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-29 10:46:06-07	3240849
/	198.51.100.96	GET	200 OK	2016-07-29 10:45:55-07	3240850
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 10:46:11-07	3240851
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 10:46:48-07	3240852
/	198.51.100.234	GET	200 OK	2016-07-29 10:45:58-07	3240853
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-29 10:46:54-07	3240854
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-29 10:46:50-07	3240855
/	192.0.2.136	GET	200 OK	2016-07-29 10:46:04-07	3240856
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 10:46:33-07	3240857
/	192.0.2.219	GET	200 OK	2016-07-29 10:46:14-07	3240858
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 10:46:54-07	3240859
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-29 10:46:29-07	3240860
/	203.0.113.229	GET	200 OK	2016-07-29 10:46:17-07	3240861
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 10:46:44-07	3240862
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 10:46:37-07	3240863
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-29 10:46:39-07	3240864
/	203.0.113.54	GET	200 OK	2016-07-29 10:46:21-07	3240865
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 10:46:45-07	3240866
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 10:46:45-07	3240867
/	192.0.2.124	GET	200 OK	2016-07-29 10:46:30-07	3240868
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-29 10:47:19-07	3240869
/	192.0.2.188	GET	200 OK	2016-07-29 10:46:31-07	3240870
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-29 10:47:01-07	3240871
/	192.0.2.250	GET	200 OK	2016-07-29 10:46:40-07	3240872
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 10:47:09-07	3240873
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 10:46:55-07	3240874
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-29 10:47:04-07	3240875
/	192.0.2.74	GET	200 OK	2016-07-29 10:46:44-07	3240876
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-29 10:47:07-07	3240877
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-29 10:47:28-07	3240878
/	198.51.100.149	GET	200 OK	2016-07-29 10:46:46-07	3240879
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-29 10:47:37-07	3240880
/	203.0.113.208	GET	200 OK	2016-07-29 10:46:48-07	3240881
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-29 10:47:28-07	3240882
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-29 10:47:36-07	3240883
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-29 10:47:38-07	3240884
/	198.51.100.187	GET	200 OK	2016-07-29 10:46:52-07	3240885
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 10:47:11-07	3240886
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 10:47:45-07	3240887
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-29 10:47:45-07	3240888
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 10:47:51-07	3240889
/	192.0.2.76	GET	200 OK	2016-07-29 10:46:59-07	3240890
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-29 10:47:31-07	3240891
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-29 10:47:53-07	3240892
/	198.51.100.174	GET	200 OK	2016-07-29 10:47:05-07	3240893
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-29 10:47:53-07	3240894
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-29 10:47:47-07	3240895
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-29 10:48:02-07	3240896
/	198.51.100.249	GET	200 OK	2016-07-29 10:47:11-07	3240897
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 10:48:02-07	3240898
/	203.0.113.158	GET	200 OK	2016-07-29 10:47:12-07	3240899
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-29 10:47:45-07	3240900
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 10:47:29-07	3240901
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 10:47:42-07	3240902
/	198.51.100.83	GET	200 OK	2016-07-29 10:47:14-07	3240903
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 10:47:37-07	3240904
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-29 10:47:38-07	3240905
/	192.0.2.254	GET	200 OK	2016-07-29 10:47:24-07	3240906
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-29 10:47:54-07	3240907
/	203.0.113.16	GET	200 OK	2016-07-29 10:47:27-07	3240908
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-29 10:48:25-07	3240909
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-29 10:48:01-07	3240910
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-29 10:47:44-07	3240911
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-29 10:47:51-07	3240912
/	192.0.2.170	GET	200 OK	2016-07-29 10:47:30-07	3240913
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 10:48:26-07	3240914
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-29 10:48:00-07	3240915
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-29 10:47:52-07	3240916
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 10:47:53-07	3240917
/	198.51.100.74	GET	200 OK	2016-07-29 10:47:40-07	3240918
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-29 10:47:57-07	3240919
/	192.0.2.234	GET	200 OK	2016-07-29 10:47:44-07	3240920
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-29 10:48:40-07	3240921
/article/so-many-bearsq	192.0.2.234	GET	404 NOT FOUND	2016-07-29 10:48:39-07	3240922
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 10:48:07-07	3240923
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 10:48:04-07	3240924
/	198.51.100.10	GET	200 OK	2016-07-29 10:47:48-07	3240925
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-29 10:48:28-07	3240926
/	192.0.2.74	GET	200 OK	2016-07-29 10:47:58-07	3240927
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-29 10:48:50-07	3240928
/	203.0.113.90	GET	200 OK	2016-07-29 10:48:04-07	3240929
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-29 10:48:26-07	3240930
/	192.0.2.68	GET	200 OK	2016-07-29 10:48:05-07	3240931
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 10:49:03-07	3240932
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-29 10:48:53-07	3240933
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-29 10:48:30-07	3240934
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-29 10:49:03-07	3240935
/	203.0.113.201	GET	200 OK	2016-07-29 10:48:07-07	3240936
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 10:48:45-07	3240937
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-29 10:48:26-07	3240938
/	198.51.100.177	GET	200 OK	2016-07-29 10:48:13-07	3240939
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 10:48:56-07	3240940
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-29 10:48:52-07	3240941
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-29 10:48:51-07	3240942
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 10:48:34-07	3240943
/	203.0.113.130	GET	200 OK	2016-07-29 10:48:21-07	3240944
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-29 10:49:00-07	3240945
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 10:48:36-07	3240946
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 10:49:11-07	3240947
/	203.0.113.6	GET	200 OK	2016-07-29 10:48:22-07	3240948
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-29 10:48:59-07	3240949
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 10:48:53-07	3240950
/	198.51.100.112	GET	200 OK	2016-07-29 10:48:30-07	3240951
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-29 10:48:51-07	3240952
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-29 10:49:09-07	3240953
/	192.0.2.111	GET	200 OK	2016-07-29 10:48:37-07	3240954
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 10:48:52-07	3240955
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 10:49:36-07	3240956
/	203.0.113.32	GET	200 OK	2016-07-29 10:48:40-07	3240957
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-29 10:49:32-07	3240958
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-29 10:48:57-07	3240959
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 10:48:55-07	3240960
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 10:49:31-07	3240961
/	198.51.100.131	GET	200 OK	2016-07-29 10:48:44-07	3240962
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-29 10:48:59-07	3240963
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-29 10:49:03-07	3240964
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 10:49:08-07	3240965
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-29 10:49:25-07	3240966
/	192.0.2.85	GET	200 OK	2016-07-29 10:48:54-07	3240967
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-29 10:49:47-07	3240968
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-29 10:49:51-07	3240969
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-29 10:49:32-07	3240970
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 10:49:19-07	3240971
/	203.0.113.248	GET	200 OK	2016-07-29 10:49:04-07	3240972
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-29 10:49:38-07	3240973
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 10:50:01-07	3240974
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 10:49:50-07	3240975
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-29 10:49:32-07	3240976
/	203.0.113.233	GET	200 OK	2016-07-29 10:49:05-07	3240977
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-29 10:49:28-07	3240978
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-29 10:50:03-07	3240979
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-29 10:49:30-07	3240980
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 10:49:33-07	3240981
/	192.0.2.29	GET	200 OK	2016-07-29 10:49:14-07	3240982
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 10:49:39-07	3240983
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 10:50:05-07	3240984
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-29 10:50:01-07	3240985
/	192.0.2.89	GET	200 OK	2016-07-29 10:49:18-07	3240986
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-29 10:49:37-07	3240987
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-29 10:49:53-07	3240988
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 10:49:56-07	3240989
/	203.0.113.96	GET	200 OK	2016-07-29 10:49:20-07	3240990
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 10:50:02-07	3240991
/	198.51.100.207	GET	200 OK	2016-07-29 10:49:21-07	3240992
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-29 10:49:36-07	3240993
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-29 10:49:53-07	3240994
/	192.0.2.250	GET	200 OK	2016-07-29 10:49:22-07	3240995
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 10:50:22-07	3240996
/	203.0.113.153	GET	200 OK	2016-07-29 10:49:28-07	3240997
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 10:49:48-07	3240998
/	192.0.2.241	GET	200 OK	2016-07-29 10:49:30-07	3240999
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-29 10:49:59-07	3241000
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-29 10:50:18-07	3241001
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-29 10:50:26-07	3241002
/	203.0.113.146	GET	200 OK	2016-07-29 10:49:32-07	3241003
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-29 10:50:12-07	3241004
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-29 10:50:14-07	3241005
/	203.0.113.117	GET	200 OK	2016-07-29 10:49:40-07	3241006
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 10:50:04-07	3241007
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-29 10:50:23-07	3241008
/	198.51.100.177	GET	200 OK	2016-07-29 10:49:50-07	3241009
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-29 10:50:31-07	3241010
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-29 10:50:11-07	3241011
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-29 10:50:05-07	3241012
/	198.51.100.54	GET	200 OK	2016-07-29 10:49:55-07	3241013
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 10:50:52-07	3241014
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 10:50:21-07	3241015
/	203.0.113.236	GET	200 OK	2016-07-29 10:50:05-07	3241016
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-29 10:50:25-07	3241017
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-29 10:50:30-07	3241018
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 10:50:48-07	3241019
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-29 10:50:22-07	3241020
/	192.0.2.170	GET	200 OK	2016-07-29 10:50:14-07	3241021
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 10:50:58-07	3241022
/	192.0.2.55	GET	200 OK	2016-07-29 10:50:19-07	3241023
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-29 10:50:55-07	3241024
/	198.51.100.127	GET	200 OK	2016-07-29 10:50:29-07	3241025
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-29 10:51:05-07	3241026
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-29 10:51:09-07	3241027
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-29 10:51:01-07	3241028
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-29 10:51:03-07	3241029
/	203.0.113.139	GET	200 OK	2016-07-29 10:50:33-07	3241030
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 10:51:10-07	3241031
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 10:51:16-07	3241032
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-29 10:51:10-07	3241033
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 10:51:28-07	3241034
/	203.0.113.106	GET	200 OK	2016-07-29 10:50:43-07	3241035
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-29 10:51:42-07	3241036
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 10:51:19-07	3241037
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 10:51:29-07	3241038
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 10:51:28-07	3241039
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 10:51:08-07	3241041
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-29 10:51:27-07	3241042
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 10:51:14-07	3241043
/	192.0.2.40	GET	200 OK	2016-07-29 10:50:55-07	3241044
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 10:51:36-07	3241045
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 10:51:43-07	3241046
/	198.51.100.209	GET	200 OK	2016-07-29 10:51:05-07	3241047
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-29 10:51:55-07	3241048
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-29 10:51:41-07	3241049
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 10:51:24-07	3241050
/	203.0.113.254	GET	200 OK	2016-07-29 10:51:15-07	3241051
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 10:51:58-07	3241052
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-29 10:52:09-07	3241053
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 10:52:02-07	3241054
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 10:51:48-07	3241055
/	203.0.113.48	GET	200 OK	2016-07-29 10:51:22-07	3241056
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-29 10:51:42-07	3241057
/	198.51.100.68	GET	200 OK	2016-07-29 10:51:24-07	3241058
/article/candidate-is-jerkr	198.51.100.68	GET	404 NOT FOUND	2016-07-29 10:52:18-07	3241059
/	192.0.2.29	GET	200 OK	2016-07-29 10:51:31-07	3241060
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-29 10:52:05-07	3241061
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 10:51:50-07	3241062
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-29 10:52:09-07	3241063
/	198.51.100.31	GET	200 OK	2016-07-29 10:51:35-07	3241064
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-29 10:52:15-07	3241065
/	192.0.2.42	GET	200 OK	2016-07-29 10:51:43-07	3241066
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-29 10:52:19-07	3241067
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-29 10:52:10-07	3241068
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 10:52:33-07	3241069
/	198.51.100.104	GET	200 OK	2016-07-29 10:51:49-07	3241070
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-29 10:52:32-07	3241071
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-29 10:52:30-07	3241072
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-29 10:52:22-07	3241073
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 10:52:27-07	3241074
/	203.0.113.225	GET	200 OK	2016-07-29 10:51:55-07	3241075
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-29 10:52:47-07	3241076
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-29 10:52:47-07	3241077
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-29 10:52:14-07	3241078
/	203.0.113.210	GET	200 OK	2016-07-29 10:52:05-07	3241079
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-29 10:52:25-07	3241080
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-29 10:52:24-07	3241081
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 10:52:39-07	3241082
/	198.51.100.202	GET	200 OK	2016-07-29 10:52:13-07	3241083
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 10:53:01-07	3241084
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 10:53:05-07	3241085
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-29 10:52:53-07	3241086
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 10:52:40-07	3241087
/	198.51.100.92	GET	200 OK	2016-07-29 10:52:22-07	3241088
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 10:53:15-07	3241089
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-29 10:53:09-07	3241090
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-29 10:53:20-07	3241091
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 10:52:57-07	3241092
/	192.0.2.246	GET	200 OK	2016-07-29 10:52:23-07	3241093
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 10:53:13-07	3241094
/	203.0.113.93	GET	200 OK	2016-07-29 10:52:29-07	3241095
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-29 10:53:08-07	3241096
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-29 10:52:50-07	3241097
/	198.51.100.92	GET	200 OK	2016-07-29 10:52:32-07	3241098
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 10:53:22-07	3241099
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-29 10:53:21-07	3241100
/	198.51.100.135	GET	200 OK	2016-07-29 10:52:37-07	3241101
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-29 10:53:24-07	3241102
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 10:53:07-07	3241103
/	198.51.100.26	GET	200 OK	2016-07-29 10:52:41-07	3241104
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-29 10:53:13-07	3241105
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-29 10:53:26-07	3241106
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-29 10:53:32-07	3241107
/	203.0.113.227	GET	200 OK	2016-07-29 10:52:51-07	3241108
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 10:53:37-07	3241109
/	203.0.113.87	GET	200 OK	2016-07-29 10:53:00-07	3241110
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-29 10:53:26-07	3241111
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-29 10:53:36-07	3241112
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-29 10:53:34-07	3241113
/	192.0.2.170	GET	200 OK	2016-07-29 10:53:06-07	3241114
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-29 10:53:21-07	3241115
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-29 10:53:34-07	3241116
/	198.51.100.50	GET	200 OK	2016-07-29 10:53:07-07	3241117
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-29 10:53:46-07	3241118
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-29 10:54:07-07	3241119
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-29 10:53:46-07	3241120
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-29 10:53:41-07	3241121
/	192.0.2.121	GET	200 OK	2016-07-29 10:53:15-07	3241122
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 10:53:55-07	3241123
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-29 10:53:38-07	3241124
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-29 10:53:51-07	3241125
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-29 10:53:40-07	3241126
/	203.0.113.203	GET	200 OK	2016-07-29 10:53:21-07	3241127
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 10:53:44-07	3241128
/	203.0.113.254	GET	200 OK	2016-07-29 10:53:30-07	3241129
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 10:54:04-07	3241130
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 10:54:09-07	3241131
/	203.0.113.133	GET	200 OK	2016-07-29 10:53:40-07	3241132
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-29 10:54:35-07	3241133
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 10:54:08-07	3241134
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-29 10:54:37-07	3241135
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-29 10:54:15-07	3241137
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 10:54:39-07	3241138
/	203.0.113.237	GET	200 OK	2016-07-29 10:53:57-07	3241139
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-29 10:54:38-07	3241140
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-29 10:54:51-07	3241141
/	198.51.100.51	GET	200 OK	2016-07-29 10:54:07-07	3241142
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-29 10:54:29-07	3241143
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-29 10:54:41-07	3241144
/	203.0.113.117	GET	200 OK	2016-07-29 10:54:17-07	3241145
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 10:54:41-07	3241146
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 10:55:16-07	3241147
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 10:54:37-07	3241148
/	203.0.113.140	GET	200 OK	2016-07-29 10:54:27-07	3241149
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-29 10:55:25-07	3241150
/	192.0.2.245	GET	200 OK	2016-07-29 10:54:31-07	3241151
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-29 10:55:19-07	3241152
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 10:55:25-07	3241153
/	192.0.2.66	GET	200 OK	2016-07-29 10:54:39-07	3241154
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-29 10:55:31-07	3241155
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-29 10:55:20-07	3241156
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-29 10:55:14-07	3241157
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 10:55:18-07	3241158
/	198.51.100.92	GET	200 OK	2016-07-29 10:54:43-07	3241159
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-29 10:55:17-07	3241160
/	198.51.100.63	GET	200 OK	2016-07-29 10:54:53-07	3241161
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-29 10:55:21-07	3241162
/	203.0.113.210	GET	200 OK	2016-07-29 10:55:01-07	3241163
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-29 10:55:25-07	3241164
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 10:55:50-07	3241165
/	192.0.2.28	GET	200 OK	2016-07-29 10:55:03-07	3241166
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-29 10:55:55-07	3241167
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 10:56:03-07	3241168
/	203.0.113.82	GET	200 OK	2016-07-29 10:55:10-07	3241169
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-29 10:55:56-07	3241170
/	192.0.2.240	GET	200 OK	2016-07-29 10:55:17-07	3241171
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 10:55:40-07	3241172
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-29 10:55:52-07	3241173
/	192.0.2.14	GET	200 OK	2016-07-29 10:55:25-07	3241174
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-29 10:56:22-07	3241175
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 10:55:44-07	3241176
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-29 10:55:48-07	3241177
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-29 10:56:02-07	3241178
/	198.51.100.42	GET	200 OK	2016-07-29 10:55:28-07	3241179
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-29 10:56:08-07	3241180
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-29 10:56:22-07	3241181
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-29 10:56:25-07	3241182
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-29 10:56:25-07	3241183
/	192.0.2.254	GET	200 OK	2016-07-29 10:55:33-07	3241184
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-29 10:56:15-07	3241185
/	192.0.2.58	GET	200 OK	2016-07-29 10:55:36-07	3241186
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-29 10:56:02-07	3241187
/	203.0.113.7	GET	200 OK	2016-07-29 10:55:41-07	3241188
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 10:56:26-07	3241189
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-29 10:56:30-07	3241190
/	192.0.2.196	GET	200 OK	2016-07-29 10:55:43-07	3241191
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 10:55:58-07	3241192
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 10:56:01-07	3241193
/	203.0.113.165	GET	200 OK	2016-07-29 10:55:46-07	3241194
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-29 10:56:01-07	3241195
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 10:56:37-07	3241196
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-29 10:56:40-07	3241197
/	192.0.2.182	GET	200 OK	2016-07-29 10:55:51-07	3241198
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-29 10:56:11-07	3241199
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-29 10:56:49-07	3241200
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 10:56:16-07	3241201
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-29 10:56:45-07	3241202
/	192.0.2.254	GET	200 OK	2016-07-29 10:55:59-07	3241203
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 10:56:58-07	3241204
/	203.0.113.214	GET	200 OK	2016-07-29 10:56:01-07	3241205
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 10:56:54-07	3241206
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 10:56:18-07	3241207
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-29 10:56:27-07	3241208
/	203.0.113.176	GET	200 OK	2016-07-29 10:56:10-07	3241209
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 10:56:43-07	3241210
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 10:56:48-07	3241211
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 10:57:02-07	3241212
/	192.0.2.89	GET	200 OK	2016-07-29 10:56:20-07	3241213
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-29 10:56:57-07	3241214
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 10:57:05-07	3241215
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 10:57:16-07	3241216
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-29 10:56:59-07	3241217
/	192.0.2.149	GET	200 OK	2016-07-29 10:56:29-07	3241218
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-29 10:57:12-07	3241219
/	203.0.113.15	GET	200 OK	2016-07-29 10:56:37-07	3241220
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 10:56:55-07	3241221
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-29 10:56:53-07	3241222
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 10:57:19-07	3241223
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 10:57:30-07	3241224
/	203.0.113.183	GET	200 OK	2016-07-29 10:56:46-07	3241225
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 10:57:45-07	3241226
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-29 10:57:31-07	3241227
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-29 10:57:05-07	3241228
/	198.51.100.1	GET	200 OK	2016-07-29 10:56:48-07	3241229
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 10:57:23-07	3241230
/	198.51.100.24	GET	200 OK	2016-07-29 10:56:54-07	3241231
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-29 10:57:45-07	3241232
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-29 10:57:30-07	3241233
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 10:57:27-07	3241234
/	192.0.2.168	GET	200 OK	2016-07-29 10:57:04-07	3241235
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-29 10:57:52-07	3241236
/	192.0.2.15	GET	200 OK	2016-07-29 10:57:12-07	3241237
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-29 10:57:30-07	3241238
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-29 10:57:50-07	3241239
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 10:58:10-07	3241240
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 10:57:58-07	3241241
/	203.0.113.136	GET	200 OK	2016-07-29 10:57:19-07	3241242
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 10:57:39-07	3241243
/	192.0.2.42	GET	200 OK	2016-07-29 10:57:27-07	3241244
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 10:57:44-07	3241245
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 10:57:42-07	3241246
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 10:57:45-07	3241247
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-29 10:58:27-07	3241248
/	192.0.2.116	GET	200 OK	2016-07-29 10:57:30-07	3241249
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 10:58:09-07	3241250
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 10:58:10-07	3241251
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-29 10:58:00-07	3241252
/	203.0.113.77	GET	200 OK	2016-07-29 10:57:39-07	3241253
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-29 10:58:08-07	3241254
/	198.51.100.193	GET	200 OK	2016-07-29 10:57:40-07	3241255
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 10:58:23-07	3241256
/	192.0.2.67	GET	200 OK	2016-07-29 10:57:46-07	3241257
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-29 10:58:26-07	3241258
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 10:58:18-07	3241259
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 10:58:11-07	3241260
/	192.0.2.108	GET	200 OK	2016-07-29 10:57:48-07	3241261
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-29 10:58:15-07	3241262
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-29 10:58:44-07	3241263
/	198.51.100.60	GET	200 OK	2016-07-29 10:57:50-07	3241264
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 10:58:30-07	3241265
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-29 10:58:23-07	3241266
/	203.0.113.162	GET	200 OK	2016-07-29 10:57:55-07	3241267
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-29 10:58:24-07	3241268
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-29 10:58:16-07	3241269
/	198.51.100.85	GET	200 OK	2016-07-29 10:58:05-07	3241270
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 10:59:02-07	3241271
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 10:58:25-07	3241272
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 10:58:40-07	3241273
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 10:58:24-07	3241274
/	192.0.2.107	GET	200 OK	2016-07-29 10:58:11-07	3241275
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-29 10:58:48-07	3241276
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 10:58:59-07	3241277
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 10:59:09-07	3241278
/	198.51.100.118	GET	200 OK	2016-07-29 10:58:14-07	3241279
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-29 10:58:54-07	3241280
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-29 10:58:39-07	3241281
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-29 10:58:58-07	3241282
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-29 10:58:44-07	3241283
/	203.0.113.219	GET	200 OK	2016-07-29 10:58:21-07	3241284
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 10:58:49-07	3241285
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-29 10:58:44-07	3241286
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-29 10:58:44-07	3241287
/	198.51.100.227	GET	200 OK	2016-07-29 10:58:30-07	3241288
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-29 10:58:46-07	3241289
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-29 10:58:52-07	3241290
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-29 10:59:11-07	3241291
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 10:58:52-07	3241292
/	203.0.113.105	GET	200 OK	2016-07-29 10:58:32-07	3241293
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-29 10:59:25-07	3241294
/	198.51.100.44	GET	200 OK	2016-07-29 10:58:40-07	3241295
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-29 10:59:02-07	3241296
/	198.51.100.222	GET	200 OK	2016-07-29 10:58:45-07	3241297
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 10:59:12-07	3241298
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-29 10:59:28-07	3241299
/	203.0.113.197	GET	200 OK	2016-07-29 10:58:50-07	3241300
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 10:59:18-07	3241301
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-29 10:59:29-07	3241302
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 10:59:37-07	3241303
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 10:59:46-07	3241304
/	203.0.113.117	GET	200 OK	2016-07-29 10:58:57-07	3241305
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 10:59:21-07	3241306
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-29 10:59:33-07	3241307
/	198.51.100.134	GET	200 OK	2016-07-29 10:59:00-07	3241308
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 10:59:28-07	3241309
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 10:59:31-07	3241310
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-29 10:59:24-07	3241311
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 11:00:00-07	3241312
/	198.51.100.110	GET	200 OK	2016-07-29 10:59:02-07	3241313
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 10:59:33-07	3241314
/	203.0.113.25	GET	200 OK	2016-07-29 10:59:12-07	3241315
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 11:00:10-07	3241316
/	192.0.2.109	GET	200 OK	2016-07-29 10:59:19-07	3241317
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-29 10:59:39-07	3241318
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-29 10:59:54-07	3241319
/	203.0.113.184	GET	200 OK	2016-07-29 10:59:22-07	3241320
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-29 10:59:53-07	3241321
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-29 10:59:57-07	3241322
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-29 10:59:40-07	3241323
/article/media-obsessed-with-bearsi	203.0.113.184	GET	404 NOT FOUND	2016-07-29 10:59:58-07	3241324
/	198.51.100.52	GET	200 OK	2016-07-29 10:59:23-07	3241325
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-29 11:00:02-07	3241326
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-29 10:59:46-07	3241327
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-29 10:59:47-07	3241328
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-29 10:59:59-07	3241329
/	198.51.100.167	GET	200 OK	2016-07-29 10:59:24-07	3241330
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-29 10:59:53-07	3241331
/	198.51.100.197	GET	200 OK	2016-07-29 10:59:28-07	3241332
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 11:00:00-07	3241333
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-29 11:00:01-07	3241334
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 11:00:05-07	3241335
/	198.51.100.71	GET	200 OK	2016-07-29 10:59:35-07	3241336
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-29 11:00:10-07	3241337
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-29 11:00:15-07	3241338
/	192.0.2.135	GET	200 OK	2016-07-29 10:59:37-07	3241339
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 10:59:53-07	3241340
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-29 11:00:25-07	3241341
/	192.0.2.251	GET	200 OK	2016-07-29 10:59:39-07	3241342
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 11:00:02-07	3241343
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-29 11:00:31-07	3241344
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 11:00:31-07	3241345
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 10:59:55-07	3241346
/	203.0.113.180	GET	200 OK	2016-07-29 10:59:43-07	3241347
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-29 11:00:08-07	3241348
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-29 10:59:58-07	3241349
/	192.0.2.96	GET	200 OK	2016-07-29 10:59:50-07	3241350
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 11:00:23-07	3241351
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 11:00:05-07	3241352
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-29 11:00:44-07	3241353
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-29 11:00:14-07	3241354
/	203.0.113.106	GET	200 OK	2016-07-29 10:59:59-07	3241355
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 11:00:42-07	3241356
/article/bad-things-gonez	203.0.113.106	GET	404 NOT FOUND	2016-07-29 11:00:46-07	3241357
/	198.51.100.166	GET	200 OK	2016-07-29 11:00:05-07	3241358
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-29 11:00:34-07	3241359
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-29 11:00:38-07	3241360
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 11:00:36-07	3241361
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 11:00:46-07	3241362
/	192.0.2.138	GET	200 OK	2016-07-29 11:00:15-07	3241363
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-29 11:00:45-07	3241364
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 11:00:50-07	3241365
/	203.0.113.175	GET	200 OK	2016-07-29 11:00:16-07	3241366
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 11:00:36-07	3241367
/	192.0.2.202	GET	200 OK	2016-07-29 11:00:18-07	3241368
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 11:01:03-07	3241369
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-29 11:01:14-07	3241370
/	192.0.2.28	GET	200 OK	2016-07-29 11:00:23-07	3241371
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-29 11:00:38-07	3241372
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-29 11:01:04-07	3241373
/	203.0.113.247	GET	200 OK	2016-07-29 11:00:32-07	3241374
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 11:01:22-07	3241375
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 11:01:05-07	3241376
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-29 11:01:21-07	3241377
/	198.51.100.181	GET	200 OK	2016-07-29 11:00:33-07	3241378
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-29 11:01:02-07	3241379
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-29 11:01:27-07	3241380
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-29 11:01:19-07	3241381
/	203.0.113.132	GET	200 OK	2016-07-29 11:00:40-07	3241382
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-29 11:01:38-07	3241383
/	203.0.113.227	GET	200 OK	2016-07-29 11:00:50-07	3241384
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-29 11:01:15-07	3241385
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-29 11:01:36-07	3241386
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-29 11:01:26-07	3241387
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-29 11:01:22-07	3241388
/	203.0.113.246	GET	200 OK	2016-07-29 11:00:59-07	3241389
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-29 11:01:46-07	3241390
/	192.0.2.245	GET	200 OK	2016-07-29 11:01:08-07	3241391
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 11:01:38-07	3241392
/	203.0.113.70	GET	200 OK	2016-07-29 11:01:14-07	3241393
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 11:01:53-07	3241394
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-29 11:01:38-07	3241395
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-29 11:01:57-07	3241396
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 11:02:00-07	3241397
/	198.51.100.73	GET	200 OK	2016-07-29 11:01:17-07	3241398
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 11:02:13-07	3241399
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-29 11:02:11-07	3241400
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 11:01:36-07	3241401
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-29 11:01:49-07	3241402
/	203.0.113.129	GET	200 OK	2016-07-29 11:01:20-07	3241403
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-29 11:02:04-07	3241404
/	192.0.2.230	GET	200 OK	2016-07-29 11:01:30-07	3241405
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-29 11:01:52-07	3241406
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-29 11:01:53-07	3241407
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-29 11:01:45-07	3241408
/	192.0.2.173	GET	200 OK	2016-07-29 11:01:34-07	3241409
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 11:02:20-07	3241410
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-29 11:02:16-07	3241411
/	203.0.113.72	GET	200 OK	2016-07-29 11:01:43-07	3241412
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-29 11:02:40-07	3241413
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-29 11:02:25-07	3241414
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-29 11:02:09-07	3241415
/	198.51.100.242	GET	200 OK	2016-07-29 11:01:53-07	3241416
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-29 11:02:24-07	3241417
/	192.0.2.57	GET	200 OK	2016-07-29 11:01:56-07	3241418
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-29 11:02:54-07	3241419
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-29 11:02:27-07	3241420
/	198.51.100.84	GET	200 OK	2016-07-29 11:02:00-07	3241421
/	192.0.2.160	GET	200 OK	2016-07-29 11:40:25-07	3242763
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 11:02:32-07	3241422
/	192.0.2.226	GET	200 OK	2016-07-29 11:02:10-07	3241423
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-29 11:02:43-07	3241424
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-29 11:03:01-07	3241425
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-29 11:03:00-07	3241426
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-29 11:02:42-07	3241427
/	198.51.100.13	GET	200 OK	2016-07-29 11:02:13-07	3241428
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-29 11:02:29-07	3241429
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-29 11:02:59-07	3241430
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 11:02:37-07	3241431
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 11:02:30-07	3241432
/	198.51.100.83	GET	200 OK	2016-07-29 11:02:18-07	3241433
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-29 11:02:59-07	3241434
/	203.0.113.121	GET	200 OK	2016-07-29 11:02:27-07	3241435
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-29 11:03:06-07	3241436
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-29 11:03:17-07	3241437
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 11:02:44-07	3241438
/	192.0.2.214	GET	200 OK	2016-07-29 11:02:29-07	3241439
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-29 11:03:28-07	3241440
/	198.51.100.236	GET	200 OK	2016-07-29 11:02:32-07	3241441
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-29 11:03:27-07	3241442
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-29 11:03:22-07	3241443
/	203.0.113.193	GET	200 OK	2016-07-29 11:02:38-07	3241444
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-29 11:03:11-07	3241445
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-29 11:02:56-07	3241446
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-29 11:03:14-07	3241447
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-29 11:03:11-07	3241448
/	203.0.113.217	GET	200 OK	2016-07-29 11:02:40-07	3241449
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 11:03:05-07	3241450
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-29 11:03:39-07	3241451
/	198.51.100.57	GET	200 OK	2016-07-29 11:02:42-07	3241452
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 11:03:02-07	3241453
/	198.51.100.109	GET	200 OK	2016-07-29 11:02:45-07	3241454
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 11:03:03-07	3241455
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 11:03:38-07	3241456
/	198.51.100.3	GET	200 OK	2016-07-29 11:02:54-07	3241457
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-29 11:03:36-07	3241458
/	198.51.100.15	GET	200 OK	2016-07-29 11:03:01-07	3241459
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-29 11:04:01-07	3241460
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 11:03:40-07	3241461
/	203.0.113.33	GET	200 OK	2016-07-29 11:03:04-07	3241462
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 11:03:53-07	3241463
/	192.0.2.162	GET	200 OK	2016-07-29 11:03:08-07	3241464
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-29 11:03:41-07	3241465
/	198.51.100.53	GET	200 OK	2016-07-29 11:03:09-07	3241466
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-29 11:03:53-07	3241467
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 11:04:04-07	3241468
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-29 11:03:44-07	3241469
/	203.0.113.148	GET	200 OK	2016-07-29 11:03:19-07	3241470
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-29 11:04:12-07	3241471
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-29 11:03:38-07	3241472
/	203.0.113.241	GET	200 OK	2016-07-29 11:03:27-07	3241473
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-29 11:04:14-07	3241474
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-29 11:04:07-07	3241475
/	192.0.2.16	GET	200 OK	2016-07-29 11:03:37-07	3241476
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 11:03:56-07	3241477
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 11:04:25-07	3241478
/	192.0.2.38	GET	200 OK	2016-07-29 11:03:43-07	3241479
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-29 11:04:35-07	3241480
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-29 11:04:04-07	3241481
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 11:04:07-07	3241482
/	203.0.113.118	GET	200 OK	2016-07-29 11:03:51-07	3241483
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-29 11:04:07-07	3241484
/	203.0.113.203	GET	200 OK	2016-07-29 11:04:01-07	3241485
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-29 11:04:40-07	3241486
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 11:04:30-07	3241487
/	203.0.113.152	GET	200 OK	2016-07-29 11:04:06-07	3241488
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-29 11:04:58-07	3241489
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-29 11:04:23-07	3241490
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 11:05:00-07	3241491
/	198.51.100.37	GET	200 OK	2016-07-29 11:04:13-07	3241492
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-29 11:04:51-07	3241493
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 11:04:36-07	3241494
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-29 11:04:56-07	3241495
/	203.0.113.209	GET	200 OK	2016-07-29 11:04:15-07	3241496
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 11:05:11-07	3241497
/	198.51.100.149	GET	200 OK	2016-07-29 11:04:25-07	3241498
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-29 11:04:53-07	3241499
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-29 11:05:17-07	3241500
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-29 11:05:25-07	3241501
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 11:04:53-07	3241502
/	203.0.113.218	GET	200 OK	2016-07-29 11:04:30-07	3241503
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-29 11:04:56-07	3241504
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 11:04:59-07	3241505
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 11:04:59-07	3241506
/	198.51.100.114	GET	200 OK	2016-07-29 11:04:32-07	3241507
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-29 11:05:13-07	3241508
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 11:04:55-07	3241509
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-29 11:05:18-07	3241510
/	192.0.2.160	GET	200 OK	2016-07-29 11:04:35-07	3241511
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-29 11:04:55-07	3241512
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 11:05:33-07	3241513
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-29 11:05:24-07	3241514
/	198.51.100.152	GET	200 OK	2016-07-29 11:04:43-07	3241515
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 11:05:15-07	3241516
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-29 11:05:13-07	3241517
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-29 11:05:39-07	3241518
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-29 11:04:58-07	3241519
/	198.51.100.68	GET	200 OK	2016-07-29 11:04:48-07	3241520
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 11:05:29-07	3241521
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-29 11:05:32-07	3241522
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-29 11:05:47-07	3241523
/	203.0.113.104	GET	200 OK	2016-07-29 11:04:56-07	3241524
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-29 11:05:53-07	3241525
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-29 11:05:37-07	3241526
/	198.51.100.108	GET	200 OK	2016-07-29 11:05:04-07	3241527
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-29 11:05:40-07	3241528
/	203.0.113.212	GET	200 OK	2016-07-29 11:05:08-07	3241529
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-29 11:05:51-07	3241530
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-29 11:05:39-07	3241531
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-29 11:05:55-07	3241532
/	192.0.2.89	GET	200 OK	2016-07-29 11:05:12-07	3241533
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 11:06:00-07	3241534
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 11:05:55-07	3241535
/	203.0.113.72	GET	200 OK	2016-07-29 11:05:22-07	3241536
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-29 11:05:46-07	3241537
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-29 11:06:13-07	3241538
/	198.51.100.24	GET	200 OK	2016-07-29 11:05:24-07	3241539
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-29 11:05:40-07	3241540
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 11:06:09-07	3241541
/	198.51.100.48	GET	200 OK	2016-07-29 11:05:33-07	3241542
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-29 11:06:12-07	3241543
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-29 11:05:55-07	3241544
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 11:06:17-07	3241545
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-29 11:06:09-07	3241546
/	198.51.100.244	GET	200 OK	2016-07-29 11:05:36-07	3241547
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-29 11:06:33-07	3241548
/	192.0.2.24	GET	200 OK	2016-07-29 11:05:40-07	3241549
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 11:06:36-07	3241550
/	203.0.113.46	GET	200 OK	2016-07-29 11:05:42-07	3241551
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 11:06:06-07	3241552
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 11:06:32-07	3241553
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 11:06:16-07	3241554
/	203.0.113.44	GET	200 OK	2016-07-29 11:05:44-07	3241555
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-29 11:06:34-07	3241556
/	192.0.2.35	GET	200 OK	2016-07-29 11:05:51-07	3241557
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-29 11:06:38-07	3241558
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 11:06:41-07	3241559
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 11:06:10-07	3241560
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 11:06:21-07	3241561
/	192.0.2.4	GET	200 OK	2016-07-29 11:06:01-07	3241562
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-29 11:06:45-07	3241563
/	192.0.2.119	GET	200 OK	2016-07-29 11:06:09-07	3241564
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 11:06:36-07	3241565
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 11:06:59-07	3241566
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 11:06:39-07	3241567
/	192.0.2.108	GET	200 OK	2016-07-29 11:06:16-07	3241568
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 11:06:48-07	3241569
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 11:07:12-07	3241570
/	203.0.113.235	GET	200 OK	2016-07-29 11:06:20-07	3241571
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-29 11:07:06-07	3241572
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-29 11:07:05-07	3241573
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-29 11:06:40-07	3241574
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 11:07:12-07	3241575
/	192.0.2.199	GET	200 OK	2016-07-29 11:06:26-07	3241576
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-29 11:06:51-07	3241577
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 11:07:08-07	3241578
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-29 11:06:56-07	3241579
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-29 11:06:59-07	3241580
/	203.0.113.102	GET	200 OK	2016-07-29 11:06:32-07	3241581
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-29 11:07:18-07	3241582
/	203.0.113.138	GET	200 OK	2016-07-29 11:06:33-07	3241583
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-29 11:07:09-07	3241584
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-29 11:07:17-07	3241585
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-29 11:07:24-07	3241586
/	203.0.113.218	GET	200 OK	2016-07-29 11:06:38-07	3241587
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 11:07:28-07	3241588
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 11:07:17-07	3241589
/	198.51.100.213	GET	200 OK	2016-07-29 11:06:48-07	3241590
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-29 11:07:04-07	3241591
/	203.0.113.16	GET	200 OK	2016-07-29 11:06:50-07	3241592
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 11:07:12-07	3241593
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-29 11:07:47-07	3241594
/	192.0.2.26	GET	200 OK	2016-07-29 11:06:59-07	3241595
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-29 11:07:56-07	3241596
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-29 11:07:31-07	3241597
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-29 11:07:55-07	3241598
/	192.0.2.162	GET	200 OK	2016-07-29 11:07:06-07	3241599
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 11:07:39-07	3241600
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-29 11:07:30-07	3241601
/	203.0.113.185	GET	200 OK	2016-07-29 11:07:09-07	3241602
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-29 11:08:01-07	3241603
/	203.0.113.64	GET	200 OK	2016-07-29 11:07:18-07	3241604
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 11:07:54-07	3241605
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 11:07:42-07	3241606
/	192.0.2.10	GET	200 OK	2016-07-29 11:07:28-07	3241607
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-29 11:08:20-07	3241608
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-29 11:07:45-07	3241609
/	203.0.113.194	GET	200 OK	2016-07-29 11:07:35-07	3241610
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-29 11:08:03-07	3241611
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 11:08:08-07	3241612
/	203.0.113.53	GET	200 OK	2016-07-29 11:07:42-07	3241613
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 11:08:41-07	3241614
/	198.51.100.61	GET	200 OK	2016-07-29 11:07:50-07	3241615
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-29 11:08:08-07	3241616
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-29 11:08:31-07	3241617
/	198.51.100.73	GET	200 OK	2016-07-29 11:07:51-07	3241618
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 11:08:25-07	3241619
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-29 11:08:47-07	3241620
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-29 11:08:32-07	3241621
/	203.0.113.67	GET	200 OK	2016-07-29 11:07:55-07	3241622
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-29 11:08:24-07	3241623
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 11:08:16-07	3241624
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-29 11:08:35-07	3241625
/	192.0.2.120	GET	200 OK	2016-07-29 11:08:03-07	3241626
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-29 11:08:48-07	3241627
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-29 11:08:55-07	3241628
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-29 11:08:33-07	3241629
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-29 11:08:31-07	3241630
/	198.51.100.181	GET	200 OK	2016-07-29 11:08:13-07	3241631
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-29 11:09:07-07	3241632
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 11:09:10-07	3241633
/	198.51.100.182	GET	200 OK	2016-07-29 11:08:18-07	3241634
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-29 11:08:48-07	3241635
/	203.0.113.116	GET	200 OK	2016-07-29 11:08:28-07	3241636
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-29 11:08:46-07	3241637
/	192.0.2.236	GET	200 OK	2016-07-29 11:08:37-07	3241638
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-29 11:09:27-07	3241639
/	192.0.2.182	GET	200 OK	2016-07-29 11:08:40-07	3241640
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 11:09:20-07	3241641
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 11:09:37-07	3241642
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 11:09:05-07	3241643
/	192.0.2.243	GET	200 OK	2016-07-29 11:08:47-07	3241644
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-29 11:09:04-07	3241645
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-29 11:09:21-07	3241646
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-29 11:09:14-07	3241647
/	203.0.113.217	GET	200 OK	2016-07-29 11:08:50-07	3241648
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-29 11:09:15-07	3241649
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-29 11:09:43-07	3241650
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-29 11:09:16-07	3241651
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 11:09:31-07	3241652
/	192.0.2.230	GET	200 OK	2016-07-29 11:08:55-07	3241653
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-29 11:09:22-07	3241654
/	203.0.113.165	GET	200 OK	2016-07-29 11:08:58-07	3241655
/article/candidate-is-jerke	203.0.113.165	GET	404 NOT FOUND	2016-07-29 11:09:48-07	3241656
/	192.0.2.23	GET	200 OK	2016-07-29 11:09:05-07	3241657
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 11:09:42-07	3241658
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 11:09:50-07	3241659
/	198.51.100.75	GET	200 OK	2016-07-29 11:09:08-07	3241660
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-29 11:10:06-07	3241661
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-29 11:09:43-07	3241662
/	192.0.2.178	GET	200 OK	2016-07-29 11:09:16-07	3241663
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-29 11:09:37-07	3241664
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 11:09:57-07	3241665
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-29 11:09:32-07	3241666
/	203.0.113.190	GET	200 OK	2016-07-29 11:09:22-07	3241667
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 11:09:52-07	3241668
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-29 11:10:18-07	3241669
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 11:10:11-07	3241670
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 11:09:40-07	3241671
/	203.0.113.217	GET	200 OK	2016-07-29 11:09:32-07	3241672
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 11:09:51-07	3241673
/	192.0.2.12	GET	200 OK	2016-07-29 11:09:34-07	3241674
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-29 11:10:15-07	3241675
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-29 11:09:59-07	3241676
/	192.0.2.207	GET	200 OK	2016-07-29 11:09:43-07	3241677
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-29 11:10:15-07	3241678
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-29 11:10:17-07	3241679
/	198.51.100.71	GET	200 OK	2016-07-29 11:09:53-07	3241680
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-29 11:10:08-07	3241681
/	192.0.2.23	GET	200 OK	2016-07-29 11:10:01-07	3241682
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 11:10:23-07	3241683
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 11:10:28-07	3241684
/	192.0.2.132	GET	200 OK	2016-07-29 11:10:03-07	3241685
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 11:10:47-07	3241686
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-29 11:10:20-07	3241687
/	203.0.113.83	GET	200 OK	2016-07-29 11:10:05-07	3241688
/article/bad-things-gonee	203.0.113.83	GET	404 NOT FOUND	2016-07-29 11:10:56-07	3241689
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-29 11:10:25-07	3241690
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-29 11:10:38-07	3241691
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-29 11:10:35-07	3241692
/	198.51.100.99	GET	200 OK	2016-07-29 11:10:09-07	3241693
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-29 11:10:56-07	3241694
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 11:11:08-07	3241695
/	192.0.2.198	GET	200 OK	2016-07-29 11:10:10-07	3241696
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 11:10:28-07	3241697
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 11:10:41-07	3241698
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 11:10:57-07	3241699
/	203.0.113.81	GET	200 OK	2016-07-29 11:10:14-07	3241700
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-29 11:10:41-07	3241701
/	203.0.113.59	GET	200 OK	2016-07-29 11:10:18-07	3241702
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-29 11:11:14-07	3241703
/	192.0.2.191	GET	200 OK	2016-07-29 11:10:23-07	3241704
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-29 11:11:03-07	3241705
/	203.0.113.173	GET	200 OK	2016-07-29 11:10:24-07	3241706
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-29 11:11:14-07	3241707
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-29 11:11:18-07	3241708
/	192.0.2.194	GET	200 OK	2016-07-29 11:10:29-07	3241709
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-29 11:11:04-07	3241710
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 11:11:15-07	3241711
/	203.0.113.132	GET	200 OK	2016-07-29 11:10:37-07	3241712
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 11:11:21-07	3241713
/	203.0.113.57	GET	200 OK	2016-07-29 11:10:42-07	3241714
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-29 11:11:15-07	3241715
/	203.0.113.120	GET	200 OK	2016-07-29 11:10:47-07	3241716
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-29 11:11:09-07	3241717
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-29 11:11:05-07	3241718
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-29 11:11:46-07	3241719
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-29 11:11:41-07	3241720
/	192.0.2.199	GET	200 OK	2016-07-29 11:10:54-07	3241721
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-29 11:11:41-07	3241722
/	198.51.100.167	GET	200 OK	2016-07-29 11:10:55-07	3241723
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-29 11:11:28-07	3241724
/	203.0.113.9	GET	200 OK	2016-07-29 11:11:02-07	3241725
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-29 11:11:27-07	3241726
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-29 11:12:02-07	3241727
/	198.51.100.27	GET	200 OK	2016-07-29 11:11:04-07	3241728
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-29 11:11:52-07	3241729
/	192.0.2.252	GET	200 OK	2016-07-29 11:11:08-07	3241730
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-29 11:11:33-07	3241731
/	198.51.100.215	GET	200 OK	2016-07-29 11:11:09-07	3241732
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-29 11:11:57-07	3241733
/	198.51.100.6	GET	200 OK	2016-07-29 11:11:14-07	3241734
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-29 11:12:10-07	3241735
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-29 11:11:32-07	3241736
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-29 11:11:45-07	3241737
/	203.0.113.89	GET	200 OK	2016-07-29 11:11:15-07	3241738
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 11:12:00-07	3241739
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 11:12:08-07	3241740
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 11:12:15-07	3241741
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-29 11:11:58-07	3241742
/	198.51.100.113	GET	200 OK	2016-07-29 11:11:21-07	3241743
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-29 11:12:09-07	3241744
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 11:11:38-07	3241745
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-29 11:11:58-07	3241746
/	192.0.2.116	GET	200 OK	2016-07-29 11:11:29-07	3241747
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-29 11:11:57-07	3241748
/	203.0.113.236	GET	200 OK	2016-07-29 11:11:34-07	3241749
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 11:12:16-07	3241750
/	198.51.100.127	GET	200 OK	2016-07-29 11:11:44-07	3241751
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-29 11:12:29-07	3241752
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-29 11:12:20-07	3241753
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-29 11:12:33-07	3241754
/	192.0.2.209	GET	200 OK	2016-07-29 11:11:53-07	3241755
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 11:12:42-07	3241756
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 11:12:31-07	3241757
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-29 11:12:47-07	3241758
/	203.0.113.240	GET	200 OK	2016-07-29 11:11:56-07	3241759
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 11:12:46-07	3241760
/	198.51.100.206	GET	200 OK	2016-07-29 11:11:57-07	3241761
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 11:12:44-07	3241762
/	192.0.2.185	GET	200 OK	2016-07-29 11:11:59-07	3241763
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 11:12:31-07	3241764
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 11:12:16-07	3241765
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 11:12:55-07	3241766
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 11:12:28-07	3241767
/	192.0.2.177	GET	200 OK	2016-07-29 11:12:09-07	3241768
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 11:12:59-07	3241769
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 11:12:49-07	3241770
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-29 11:12:45-07	3241771
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 11:12:53-07	3241772
/	203.0.113.94	GET	200 OK	2016-07-29 11:12:11-07	3241773
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-29 11:12:39-07	3241774
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-29 11:12:43-07	3241775
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-29 11:12:34-07	3241776
/	203.0.113.171	GET	200 OK	2016-07-29 11:12:18-07	3241777
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 11:12:55-07	3241778
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-29 11:13:11-07	3241779
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 11:12:36-07	3241780
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-29 11:12:38-07	3241781
/	203.0.113.138	GET	200 OK	2016-07-29 11:12:19-07	3241782
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-29 11:13:00-07	3241783
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-29 11:12:45-07	3241784
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-29 11:13:15-07	3241785
/	198.51.100.80	GET	200 OK	2016-07-29 11:12:28-07	3241786
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-29 11:12:49-07	3241787
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 11:13:26-07	3241788
/	203.0.113.181	GET	200 OK	2016-07-29 11:12:33-07	3241789
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 11:12:56-07	3241790
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-29 11:13:28-07	3241791
/	198.51.100.136	GET	200 OK	2016-07-29 11:12:37-07	3241792
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 11:12:54-07	3241793
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-29 11:13:01-07	3241794
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-29 11:13:03-07	3241795
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-29 11:13:04-07	3241796
/	192.0.2.194	GET	200 OK	2016-07-29 11:12:47-07	3241797
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-29 11:13:12-07	3241798
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-29 11:13:04-07	3241799
/	203.0.113.248	GET	200 OK	2016-07-29 11:12:52-07	3241800
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-29 11:13:31-07	3241801
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-29 11:13:24-07	3241802
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-29 11:13:31-07	3241803
/	198.51.100.181	GET	200 OK	2016-07-29 11:13:00-07	3241804
/	198.51.100.75	GET	200 OK	2016-07-29 11:48:19-07	3243049
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-29 11:13:22-07	3241805
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-29 11:13:50-07	3241806
/	192.0.2.249	GET	200 OK	2016-07-29 11:13:10-07	3241807
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-29 11:13:42-07	3241808
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-29 11:13:32-07	3241809
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 11:13:36-07	3241810
/	198.51.100.135	GET	200 OK	2016-07-29 11:13:12-07	3241811
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-29 11:13:44-07	3241812
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 11:13:27-07	3241813
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 11:13:42-07	3241814
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 11:14:12-07	3241815
/	203.0.113.227	GET	200 OK	2016-07-29 11:13:20-07	3241816
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-29 11:13:58-07	3241817
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-29 11:14:14-07	3241818
/	198.51.100.244	GET	200 OK	2016-07-29 11:13:23-07	3241819
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 11:13:41-07	3241820
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 11:14:13-07	3241821
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 11:14:01-07	3241822
/	203.0.113.176	GET	200 OK	2016-07-29 11:13:25-07	3241823
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 11:14:07-07	3241824
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-29 11:13:52-07	3241825
/	203.0.113.73	GET	200 OK	2016-07-29 11:13:27-07	3241826
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-29 11:13:59-07	3241827
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-29 11:13:43-07	3241828
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-29 11:13:47-07	3241829
/	192.0.2.139	GET	200 OK	2016-07-29 11:13:33-07	3241830
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 11:14:02-07	3241831
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-29 11:14:32-07	3241832
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-29 11:14:03-07	3241833
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-29 11:14:10-07	3241834
/	192.0.2.215	GET	200 OK	2016-07-29 11:13:38-07	3241835
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 11:14:00-07	3241836
/	203.0.113.134	GET	200 OK	2016-07-29 11:13:40-07	3241837
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-29 11:14:40-07	3241838
/	203.0.113.60	GET	200 OK	2016-07-29 11:13:46-07	3241839
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-29 11:14:19-07	3241840
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-29 11:14:07-07	3241841
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-29 11:14:26-07	3241842
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-29 11:14:34-07	3241843
/	203.0.113.97	GET	200 OK	2016-07-29 11:13:56-07	3241844
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-29 11:14:21-07	3241845
/	203.0.113.181	GET	200 OK	2016-07-29 11:14:04-07	3241846
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-29 11:14:58-07	3241847
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 11:14:59-07	3241848
/	198.51.100.8	GET	200 OK	2016-07-29 11:14:11-07	3241849
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-29 11:14:54-07	3241850
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-29 11:14:59-07	3241851
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-29 11:14:58-07	3241852
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-29 11:14:41-07	3241853
/	203.0.113.172	GET	200 OK	2016-07-29 11:14:13-07	3241854
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-29 11:14:50-07	3241855
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 11:15:03-07	3241856
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 11:14:53-07	3241857
/	203.0.113.159	GET	200 OK	2016-07-29 11:14:18-07	3241858
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-29 11:15:01-07	3241859
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-29 11:14:53-07	3241860
/	203.0.113.11	GET	200 OK	2016-07-29 11:14:22-07	3241861
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-29 11:15:11-07	3241862
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 11:15:10-07	3241863
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-29 11:15:16-07	3241864
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-29 11:14:49-07	3241865
/	198.51.100.210	GET	200 OK	2016-07-29 11:14:29-07	3241866
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-29 11:14:56-07	3241867
/	198.51.100.41	GET	200 OK	2016-07-29 11:14:34-07	3241868
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-29 11:15:00-07	3241869
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 11:14:54-07	3241870
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-29 11:14:59-07	3241871
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 11:15:31-07	3241872
/	198.51.100.157	GET	200 OK	2016-07-29 11:14:44-07	3241873
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 11:15:22-07	3241874
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 11:15:25-07	3241875
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 11:15:39-07	3241876
/	192.0.2.91	GET	200 OK	2016-07-29 11:14:54-07	3241877
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-29 11:15:38-07	3241878
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-29 11:15:52-07	3241879
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 11:15:48-07	3241880
/	203.0.113.196	GET	200 OK	2016-07-29 11:14:57-07	3241881
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-29 11:15:26-07	3241882
/	198.51.100.160	GET	200 OK	2016-07-29 11:15:07-07	3241883
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 11:16:04-07	3241884
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 11:15:44-07	3241885
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-29 11:15:41-07	3241886
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-29 11:16:01-07	3241887
/	198.51.100.229	GET	200 OK	2016-07-29 11:15:09-07	3241888
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-29 11:16:04-07	3241889
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-29 11:15:57-07	3241890
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-29 11:15:52-07	3241891
/	198.51.100.84	GET	200 OK	2016-07-29 11:15:13-07	3241892
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 11:16:04-07	3241893
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 11:15:45-07	3241894
/	198.51.100.27	GET	200 OK	2016-07-29 11:15:18-07	3241895
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 11:16:03-07	3241896
/	198.51.100.6	GET	200 OK	2016-07-29 11:15:19-07	3241897
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 11:15:35-07	3241898
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-29 11:15:49-07	3241899
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 11:16:17-07	3241900
/	192.0.2.87	GET	200 OK	2016-07-29 11:15:21-07	3241901
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 11:15:39-07	3241902
/	198.51.100.213	GET	200 OK	2016-07-29 11:15:26-07	3241903
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-29 11:16:13-07	3241904
/	192.0.2.167	GET	200 OK	2016-07-29 11:15:30-07	3241905
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-29 11:16:13-07	3241906
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-29 11:16:21-07	3241907
/	203.0.113.42	GET	200 OK	2016-07-29 11:15:32-07	3241908
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-29 11:15:52-07	3241909
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-29 11:16:23-07	3241910
/	192.0.2.66	GET	200 OK	2016-07-29 11:15:38-07	3241911
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 11:16:27-07	3241912
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-29 11:16:10-07	3241913
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-29 11:16:29-07	3241914
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 11:15:55-07	3241915
/	198.51.100.57	GET	200 OK	2016-07-29 11:15:43-07	3241916
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 11:15:59-07	3241917
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-29 11:16:23-07	3241918
/	203.0.113.211	GET	200 OK	2016-07-29 11:15:50-07	3241919
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-29 11:16:12-07	3241920
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 11:16:26-07	3241921
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-29 11:16:11-07	3241922
/	198.51.100.91	GET	200 OK	2016-07-29 11:15:56-07	3241923
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-29 11:16:34-07	3241924
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-29 11:16:21-07	3241925
/	192.0.2.118	GET	200 OK	2016-07-29 11:16:02-07	3241926
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-29 11:16:53-07	3241927
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-29 11:16:31-07	3241928
/	203.0.113.209	GET	200 OK	2016-07-29 11:16:11-07	3241929
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 11:16:28-07	3241930
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-29 11:16:48-07	3241931
/	198.51.100.191	GET	200 OK	2016-07-29 11:16:15-07	3241932
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 11:16:46-07	3241933
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-29 11:16:59-07	3241934
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-29 11:16:59-07	3241935
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-29 11:16:40-07	3241936
/	198.51.100.77	GET	200 OK	2016-07-29 11:16:25-07	3241937
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-29 11:16:50-07	3241938
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-29 11:16:42-07	3241939
/	203.0.113.132	GET	200 OK	2016-07-29 11:16:29-07	3241940
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-29 11:17:08-07	3241941
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-29 11:17:10-07	3241942
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-29 11:16:45-07	3241943
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 11:17:23-07	3241944
/	203.0.113.240	GET	200 OK	2016-07-29 11:16:35-07	3241945
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 11:17:10-07	3241946
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 11:17:18-07	3241947
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 11:17:30-07	3241948
/	198.51.100.19	GET	200 OK	2016-07-29 11:16:41-07	3241949
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 11:17:13-07	3241950
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 11:17:00-07	3241951
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-29 11:17:39-07	3241952
/	192.0.2.188	GET	200 OK	2016-07-29 11:16:42-07	3241953
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-29 11:17:28-07	3241954
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 11:17:01-07	3241955
/	198.51.100.91	GET	200 OK	2016-07-29 11:16:49-07	3241956
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-29 11:17:33-07	3241957
/	198.51.100.36	GET	200 OK	2016-07-29 11:16:55-07	3241958
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-29 11:17:30-07	3241959
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-29 11:17:23-07	3241960
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-29 11:17:11-07	3241961
/	198.51.100.15	GET	200 OK	2016-07-29 11:17:05-07	3241962
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-29 11:17:35-07	3241963
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 11:17:26-07	3241964
/	192.0.2.54	GET	200 OK	2016-07-29 11:17:14-07	3241965
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-29 11:17:32-07	3241966
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-29 11:17:47-07	3241967
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-29 11:18:03-07	3241968
/	192.0.2.191	GET	200 OK	2016-07-29 11:17:20-07	3241969
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 11:17:50-07	3241970
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-29 11:17:58-07	3241971
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-29 11:18:15-07	3241972
/	192.0.2.50	GET	200 OK	2016-07-29 11:17:28-07	3241973
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 11:18:22-07	3241974
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 11:18:28-07	3241975
/	198.51.100.55	GET	200 OK	2016-07-29 11:17:36-07	3241976
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-29 11:18:34-07	3241977
/	192.0.2.190	GET	200 OK	2016-07-29 11:17:42-07	3241978
/article/media-obsessed-with-bearsl	192.0.2.190	GET	404 NOT FOUND	2016-07-29 11:18:37-07	3241979
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-29 11:18:29-07	3241980
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-29 11:18:32-07	3241981
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-29 11:18:35-07	3241982
/	192.0.2.61	GET	200 OK	2016-07-29 11:17:50-07	3241983
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-29 11:18:46-07	3241984
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 11:18:37-07	3241985
/	203.0.113.57	GET	200 OK	2016-07-29 11:17:54-07	3241986
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-29 11:18:25-07	3241987
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-29 11:18:09-07	3241988
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 11:18:30-07	3241989
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-29 11:18:36-07	3241990
/	203.0.113.235	GET	200 OK	2016-07-29 11:18:04-07	3241991
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-29 11:18:53-07	3241992
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-29 11:18:50-07	3241993
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-29 11:18:41-07	3241994
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 11:18:46-07	3241996
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-29 11:18:30-07	3241997
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-29 11:18:48-07	3241998
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-29 11:19:05-07	3241999
/	203.0.113.191	GET	200 OK	2016-07-29 11:18:17-07	3242000
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-29 11:19:04-07	3242001
/	192.0.2.16	GET	200 OK	2016-07-29 11:18:27-07	3242002
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-29 11:19:23-07	3242003
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 11:19:14-07	3242004
/	203.0.113.37	GET	200 OK	2016-07-29 11:18:32-07	3242005
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 11:19:26-07	3242006
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-29 11:19:07-07	3242007
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-29 11:19:11-07	3242008
/	192.0.2.49	GET	200 OK	2016-07-29 11:18:40-07	3242009
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 11:18:57-07	3242010
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-29 11:19:37-07	3242011
/	198.51.100.113	GET	200 OK	2016-07-29 11:18:41-07	3242012
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 11:19:03-07	3242013
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-29 11:19:08-07	3242014
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-29 11:19:25-07	3242015
/	192.0.2.136	GET	200 OK	2016-07-29 11:18:51-07	3242016
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 11:19:41-07	3242017
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 11:19:06-07	3242018
/	198.51.100.249	GET	200 OK	2016-07-29 11:18:53-07	3242019
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-29 11:19:52-07	3242020
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-29 11:19:33-07	3242021
/	192.0.2.112	GET	200 OK	2016-07-29 11:18:56-07	3242022
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 11:19:49-07	3242023
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-29 11:19:30-07	3242024
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-29 11:19:24-07	3242025
/	203.0.113.65	GET	200 OK	2016-07-29 11:18:59-07	3242026
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 11:19:49-07	3242027
/	192.0.2.181	GET	200 OK	2016-07-29 11:19:03-07	3242028
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-29 11:19:24-07	3242029
/	198.51.100.143	GET	200 OK	2016-07-29 11:19:12-07	3242030
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-29 11:19:57-07	3242031
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 11:19:53-07	3242032
/	203.0.113.233	GET	200 OK	2016-07-29 11:19:15-07	3242033
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-29 11:20:00-07	3242034
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-29 11:19:31-07	3242035
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-29 11:20:10-07	3242036
/	203.0.113.122	GET	200 OK	2016-07-29 11:19:25-07	3242037
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 11:20:09-07	3242038
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-29 11:20:11-07	3242039
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 11:19:40-07	3242040
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 11:19:42-07	3242041
/	203.0.113.52	GET	200 OK	2016-07-29 11:19:32-07	3242042
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-29 11:19:57-07	3242043
/	192.0.2.171	GET	200 OK	2016-07-29 11:19:33-07	3242044
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 11:20:07-07	3242045
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-29 11:20:09-07	3242046
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 11:19:50-07	3242047
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-29 11:20:26-07	3242048
/	203.0.113.230	GET	200 OK	2016-07-29 11:19:34-07	3242049
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-29 11:19:56-07	3242050
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 11:20:18-07	3242051
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-29 11:20:17-07	3242052
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-29 11:20:10-07	3242053
/	203.0.113.41	GET	200 OK	2016-07-29 11:19:35-07	3242054
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 11:20:09-07	3242055
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 11:19:50-07	3242056
/	198.51.100.181	GET	200 OK	2016-07-29 11:19:41-07	3242057
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-29 11:20:32-07	3242058
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 11:20:06-07	3242059
/	192.0.2.195	GET	200 OK	2016-07-29 11:19:46-07	3242060
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-29 11:20:42-07	3242061
/	198.51.100.199	GET	200 OK	2016-07-29 11:19:52-07	3242062
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-29 11:20:51-07	3242063
/article/candidate-is-jerkr	198.51.100.199	GET	404 NOT FOUND	2016-07-29 11:20:24-07	3242064
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-29 11:20:42-07	3242065
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-29 11:20:43-07	3242066
/	203.0.113.36	GET	200 OK	2016-07-29 11:20:01-07	3242067
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-29 11:20:31-07	3242068
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 11:20:23-07	3242069
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-29 11:20:58-07	3242070
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-29 11:20:52-07	3242071
/	192.0.2.39	GET	200 OK	2016-07-29 11:20:06-07	3242072
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-29 11:20:21-07	3242073
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-29 11:21:05-07	3242074
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-29 11:20:30-07	3242075
/	198.51.100.78	GET	200 OK	2016-07-29 11:20:14-07	3242076
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 11:21:08-07	3242077
/	198.51.100.235	GET	200 OK	2016-07-29 11:20:23-07	3242078
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-29 11:21:20-07	3242079
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-29 11:20:52-07	3242080
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-29 11:20:43-07	3242081
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 11:21:21-07	3242082
/	198.51.100.195	GET	200 OK	2016-07-29 11:20:32-07	3242083
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-29 11:21:30-07	3242084
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 11:21:00-07	3242085
/	192.0.2.227	GET	200 OK	2016-07-29 11:20:41-07	3242086
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 11:21:16-07	3242087
/	203.0.113.44	GET	200 OK	2016-07-29 11:20:43-07	3242088
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-29 11:20:59-07	3242089
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-29 11:20:58-07	3242090
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-29 11:21:27-07	3242091
/	203.0.113.27	GET	200 OK	2016-07-29 11:20:50-07	3242092
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-29 11:21:33-07	3242093
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-29 11:21:16-07	3242094
/	198.51.100.189	GET	200 OK	2016-07-29 11:20:52-07	3242095
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 11:21:15-07	3242096
/	198.51.100.174	GET	200 OK	2016-07-29 11:21:01-07	3242097
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 11:21:50-07	3242098
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 11:21:34-07	3242099
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-29 11:21:51-07	3242100
/	198.51.100.228	GET	200 OK	2016-07-29 11:21:02-07	3242101
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-29 11:21:36-07	3242102
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-29 11:21:44-07	3242103
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-29 11:21:41-07	3242104
/	203.0.113.46	GET	200 OK	2016-07-29 11:21:12-07	3242105
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-29 11:21:39-07	3242106
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 11:21:55-07	3242107
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-29 11:21:59-07	3242108
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-29 11:21:45-07	3242109
/	203.0.113.32	GET	200 OK	2016-07-29 11:21:14-07	3242110
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 11:22:05-07	3242111
/	198.51.100.98	GET	200 OK	2016-07-29 11:21:18-07	3242112
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-29 11:22:14-07	3242113
/	192.0.2.183	GET	200 OK	2016-07-29 11:21:19-07	3242114
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-29 11:22:12-07	3242115
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 11:21:38-07	3242116
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 11:22:15-07	3242117
/	198.51.100.65	GET	200 OK	2016-07-29 11:21:22-07	3242118
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-29 11:21:50-07	3242119
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-29 11:21:57-07	3242120
/	192.0.2.224	GET	200 OK	2016-07-29 11:21:28-07	3242121
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-29 11:22:05-07	3242122
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 11:21:54-07	3242123
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 11:21:46-07	3242124
/	203.0.113.107	GET	200 OK	2016-07-29 11:21:38-07	3242125
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-29 11:22:26-07	3242126
/	192.0.2.156	GET	200 OK	2016-07-29 11:21:43-07	3242127
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-29 11:22:15-07	3242128
/	203.0.113.186	GET	200 OK	2016-07-29 11:21:44-07	3242129
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-29 11:22:11-07	3242130
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-29 11:22:41-07	3242131
/	203.0.113.112	GET	200 OK	2016-07-29 11:21:47-07	3242132
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 11:22:11-07	3242133
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 11:22:36-07	3242134
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 11:22:15-07	3242135
/	192.0.2.176	GET	200 OK	2016-07-29 11:21:56-07	3242136
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-29 11:22:12-07	3242137
/	198.51.100.134	GET	200 OK	2016-07-29 11:22:00-07	3242138
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 11:22:39-07	3242139
/	198.51.100.129	GET	200 OK	2016-07-29 11:22:02-07	3242140
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 11:22:23-07	3242141
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-29 11:22:47-07	3242142
/	198.51.100.117	GET	200 OK	2016-07-29 11:22:12-07	3242143
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 11:22:41-07	3242144
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 11:22:46-07	3242145
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 11:22:29-07	3242146
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 11:22:54-07	3242147
/	192.0.2.24	GET	200 OK	2016-07-29 11:22:18-07	3242148
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 11:23:00-07	3242149
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 11:22:37-07	3242150
/	203.0.113.192	GET	200 OK	2016-07-29 11:22:24-07	3242151
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-29 11:22:58-07	3242152
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 11:23:21-07	3242153
/	192.0.2.107	GET	200 OK	2016-07-29 11:22:27-07	3242154
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 11:22:47-07	3242155
/	192.0.2.253	GET	200 OK	2016-07-29 11:22:36-07	3242156
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-29 11:23:27-07	3242157
/	203.0.113.55	GET	200 OK	2016-07-29 11:22:39-07	3242158
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-29 11:23:17-07	3242159
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 11:23:01-07	3242160
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-29 11:23:35-07	3242161
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-29 11:23:02-07	3242162
/	198.51.100.200	GET	200 OK	2016-07-29 11:22:49-07	3242163
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-29 11:23:13-07	3242164
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-29 11:23:31-07	3242165
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-29 11:23:29-07	3242166
/	192.0.2.38	GET	200 OK	2016-07-29 11:22:57-07	3242167
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 11:23:28-07	3242168
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-29 11:23:30-07	3242169
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-29 11:23:24-07	3242170
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-29 11:23:34-07	3242171
/	203.0.113.133	GET	200 OK	2016-07-29 11:23:03-07	3242172
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 11:23:26-07	3242173
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 11:23:53-07	3242174
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 11:23:31-07	3242175
/	198.51.100.41	GET	200 OK	2016-07-29 11:23:07-07	3242176
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-29 11:23:50-07	3242177
/	198.51.100.183	GET	200 OK	2016-07-29 11:23:16-07	3242178
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 11:23:35-07	3242179
/	198.51.100.53	GET	200 OK	2016-07-29 11:23:22-07	3242180
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 11:24:15-07	3242181
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-29 11:23:40-07	3242182
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-29 11:24:12-07	3242183
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 11:23:37-07	3242184
/	198.51.100.135	GET	200 OK	2016-07-29 11:23:27-07	3242185
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 11:24:19-07	3242186
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-29 11:23:47-07	3242187
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-29 11:24:10-07	3242188
/	203.0.113.30	GET	200 OK	2016-07-29 11:23:28-07	3242189
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 11:23:57-07	3242190
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-29 11:24:26-07	3242191
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-29 11:24:16-07	3242192
/	198.51.100.127	GET	200 OK	2016-07-29 11:23:34-07	3242193
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-29 11:23:50-07	3242194
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-29 11:24:34-07	3242195
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-29 11:24:31-07	3242196
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-29 11:24:02-07	3242197
/	203.0.113.111	GET	200 OK	2016-07-29 11:23:36-07	3242198
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-29 11:24:22-07	3242199
/	192.0.2.147	GET	200 OK	2016-07-29 11:23:44-07	3242200
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-29 11:24:15-07	3242201
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 11:24:39-07	3242202
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 11:24:40-07	3242203
/	203.0.113.176	GET	200 OK	2016-07-29 11:23:53-07	3242204
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 11:24:48-07	3242205
/	192.0.2.164	GET	200 OK	2016-07-29 11:23:58-07	3242206
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-29 11:24:26-07	3242207
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-29 11:24:34-07	3242208
/	203.0.113.70	GET	200 OK	2016-07-29 11:24:05-07	3242209
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-29 11:25:04-07	3242210
/	203.0.113.137	GET	200 OK	2016-07-29 11:24:08-07	3242211
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 11:24:54-07	3242212
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 11:24:42-07	3242213
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 11:24:48-07	3242214
/	198.51.100.4	GET	200 OK	2016-07-29 11:24:17-07	3242215
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 11:24:43-07	3242216
/	192.0.2.56	GET	200 OK	2016-07-29 11:24:26-07	3242217
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-29 11:24:43-07	3242218
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-29 11:25:18-07	3242219
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-29 11:24:48-07	3242220
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-29 11:24:44-07	3242221
/	192.0.2.146	GET	200 OK	2016-07-29 11:24:31-07	3242222
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 11:25:16-07	3242223
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 11:25:13-07	3242224
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-29 11:25:29-07	3242225
/	203.0.113.152	GET	200 OK	2016-07-29 11:24:40-07	3242226
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-29 11:25:05-07	3242227
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-29 11:25:19-07	3242228
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-29 11:25:11-07	3242229
/	198.51.100.182	GET	200 OK	2016-07-29 11:24:42-07	3242230
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-29 11:25:40-07	3242231
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-29 11:25:14-07	3242232
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-29 11:25:21-07	3242233
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-29 11:25:01-07	3242234
/	203.0.113.161	GET	200 OK	2016-07-29 11:24:44-07	3242235
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-29 11:25:34-07	3242236
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-29 11:25:28-07	3242237
/	192.0.2.209	GET	200 OK	2016-07-29 11:24:52-07	3242238
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 11:25:28-07	3242239
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 11:25:26-07	3242240
/	192.0.2.151	GET	200 OK	2016-07-29 11:25:01-07	3242241
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-29 11:25:29-07	3242242
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-29 11:25:23-07	3242243
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 11:25:58-07	3242244
/	192.0.2.139	GET	200 OK	2016-07-29 11:25:07-07	3242245
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-29 11:26:07-07	3242246
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-29 11:25:22-07	3242247
/	192.0.2.4	GET	200 OK	2016-07-29 11:25:17-07	3242248
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 11:26:15-07	3242249
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 11:25:34-07	3242250
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 11:25:41-07	3242251
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-29 11:26:04-07	3242252
/	203.0.113.153	GET	200 OK	2016-07-29 11:25:24-07	3242253
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 11:26:22-07	3242254
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 11:26:03-07	3242255
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 11:26:09-07	3242256
/	198.51.100.18	GET	200 OK	2016-07-29 11:25:28-07	3242257
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 11:26:23-07	3242258
/	198.51.100.165	GET	200 OK	2016-07-29 11:25:30-07	3242259
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 11:26:29-07	3242260
/	192.0.2.135	GET	200 OK	2016-07-29 11:25:31-07	3242261
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-29 11:26:10-07	3242262
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 11:25:51-07	3242263
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-29 11:26:27-07	3242264
/	198.51.100.229	GET	200 OK	2016-07-29 11:25:41-07	3242265
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 11:26:17-07	3242266
/	203.0.113.194	GET	200 OK	2016-07-29 11:25:44-07	3242267
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 11:26:35-07	3242268
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-29 11:26:39-07	3242269
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-29 11:26:11-07	3242270
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-29 11:26:26-07	3242271
/	198.51.100.158	GET	200 OK	2016-07-29 11:25:54-07	3242272
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 11:26:15-07	3242273
/	198.51.100.44	GET	200 OK	2016-07-29 11:25:55-07	3242274
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 11:26:27-07	3242275
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-29 11:26:21-07	3242276
/	192.0.2.141	GET	200 OK	2016-07-29 11:26:05-07	3242277
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 11:26:22-07	3242278
/	203.0.113.32	GET	200 OK	2016-07-29 11:26:13-07	3242279
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 11:27:12-07	3242280
/	198.51.100.116	GET	200 OK	2016-07-29 11:26:18-07	3242281
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-29 11:26:59-07	3242282
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-29 11:27:15-07	3242284
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-29 11:26:57-07	3242285
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 11:26:49-07	3242286
/	192.0.2.163	GET	200 OK	2016-07-29 11:26:33-07	3242287
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 11:27:01-07	3242288
/	192.0.2.103	GET	200 OK	2016-07-29 11:26:36-07	3242289
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-29 11:27:28-07	3242290
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-29 11:27:25-07	3242291
/	192.0.2.101	GET	200 OK	2016-07-29 11:26:45-07	3242292
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 11:27:39-07	3242293
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 11:27:10-07	3242294
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 11:27:38-07	3242295
/	203.0.113.105	GET	200 OK	2016-07-29 11:26:55-07	3242296
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-29 11:27:14-07	3242297
/	203.0.113.248	GET	200 OK	2016-07-29 11:26:59-07	3242298
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 11:27:23-07	3242299
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-29 11:27:24-07	3242300
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-29 11:27:17-07	3242301
/	198.51.100.80	GET	200 OK	2016-07-29 11:27:07-07	3242302
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-29 11:27:54-07	3242303
/	198.51.100.42	GET	200 OK	2016-07-29 11:27:17-07	3242304
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-29 11:28:06-07	3242305
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-29 11:27:46-07	3242306
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-29 11:28:15-07	3242307
/	203.0.113.165	GET	200 OK	2016-07-29 11:27:20-07	3242308
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-29 11:28:08-07	3242309
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-29 11:28:13-07	3242310
/	203.0.113.150	GET	200 OK	2016-07-29 11:27:28-07	3242311
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-29 11:28:10-07	3242312
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-29 11:28:28-07	3242313
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 11:27:44-07	3242314
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-29 11:28:02-07	3242315
/	192.0.2.236	GET	200 OK	2016-07-29 11:27:31-07	3242316
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-29 11:28:17-07	3242317
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-29 11:28:26-07	3242318
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 11:27:46-07	3242319
/	198.51.100.185	GET	200 OK	2016-07-29 11:27:36-07	3242320
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-29 11:28:22-07	3242321
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 11:28:15-07	3242322
/	203.0.113.182	GET	200 OK	2016-07-29 11:27:42-07	3242323
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 11:28:22-07	3242324
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 11:27:57-07	3242325
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 11:28:39-07	3242326
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 11:28:17-07	3242327
/	203.0.113.103	GET	200 OK	2016-07-29 11:27:51-07	3242328
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 11:28:39-07	3242329
/	192.0.2.165	GET	200 OK	2016-07-29 11:27:53-07	3242330
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-29 11:28:44-07	3242331
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-29 11:28:29-07	3242332
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-29 11:28:38-07	3242333
/	198.51.100.81	GET	200 OK	2016-07-29 11:28:02-07	3242334
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-29 11:28:53-07	3242335
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-29 11:29:02-07	3242336
/	203.0.113.171	GET	200 OK	2016-07-29 11:28:07-07	3242337
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-29 11:28:59-07	3242338
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-29 11:28:55-07	3242339
/	198.51.100.84	GET	200 OK	2016-07-29 11:28:13-07	3242340
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 11:29:07-07	3242341
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-29 11:28:29-07	3242342
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 11:29:03-07	3242343
/	192.0.2.141	GET	200 OK	2016-07-29 11:28:18-07	3242344
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 11:28:34-07	3242345
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 11:29:17-07	3242346
/	198.51.100.223	GET	200 OK	2016-07-29 11:28:28-07	3242347
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-29 11:28:45-07	3242348
/	203.0.113.240	GET	200 OK	2016-07-29 11:28:29-07	3242349
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 11:29:21-07	3242350
/	198.51.100.14	GET	200 OK	2016-07-29 11:28:34-07	3242351
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 11:29:13-07	3242352
/	203.0.113.151	GET	200 OK	2016-07-29 11:28:42-07	3242353
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-29 11:29:08-07	3242354
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-29 11:29:35-07	3242355
/	198.51.100.13	GET	200 OK	2016-07-29 11:28:44-07	3242356
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-29 11:29:10-07	3242357
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-29 11:29:06-07	3242358
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-29 11:29:20-07	3242359
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 11:29:33-07	3242360
/	192.0.2.133	GET	200 OK	2016-07-29 11:28:48-07	3242361
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-29 11:29:44-07	3242362
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-29 11:29:39-07	3242363
/	203.0.113.71	GET	200 OK	2016-07-29 11:28:50-07	3242364
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 11:29:07-07	3242365
/	203.0.113.207	GET	200 OK	2016-07-29 11:28:54-07	3242366
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-29 11:29:51-07	3242367
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-29 11:29:48-07	3242368
/	198.51.100.11	GET	200 OK	2016-07-29 11:28:56-07	3242369
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-29 11:29:33-07	3242370
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-29 11:29:12-07	3242371
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-29 11:29:29-07	3242372
/	203.0.113.231	GET	200 OK	2016-07-29 11:28:59-07	3242373
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-29 11:29:41-07	3242374
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-29 11:29:27-07	3242375
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 11:29:59-07	3242376
/	198.51.100.191	GET	200 OK	2016-07-29 11:29:02-07	3242377
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 11:29:36-07	3242378
/	192.0.2.210	GET	200 OK	2016-07-29 11:29:06-07	3242379
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-29 11:29:45-07	3242380
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 11:29:37-07	3242381
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-29 11:30:04-07	3242382
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 11:29:25-07	3242383
/	192.0.2.69	GET	200 OK	2016-07-29 11:29:16-07	3242384
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 11:30:00-07	3242385
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-29 11:29:47-07	3242386
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-29 11:29:53-07	3242387
/	198.51.100.240	GET	200 OK	2016-07-29 11:29:25-07	3242388
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 11:30:02-07	3242389
/	198.51.100.24	GET	200 OK	2016-07-29 11:29:30-07	3242390
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-29 11:29:59-07	3242391
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-29 11:29:47-07	3242392
/	198.51.100.159	GET	200 OK	2016-07-29 11:29:40-07	3242393
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 11:29:55-07	3242394
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-29 11:30:25-07	3242395
/	192.0.2.102	GET	200 OK	2016-07-29 11:29:41-07	3242396
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-29 11:30:15-07	3242397
/	203.0.113.28	GET	200 OK	2016-07-29 11:29:48-07	3242398
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-29 11:30:06-07	3242399
/	198.51.100.226	GET	200 OK	2016-07-29 11:29:58-07	3242400
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 11:30:20-07	3242401
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-29 11:30:29-07	3242402
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-29 11:30:45-07	3242403
/	203.0.113.244	GET	200 OK	2016-07-29 11:30:07-07	3242404
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-29 11:30:58-07	3242405
/	192.0.2.100	GET	200 OK	2016-07-29 11:30:17-07	3242406
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 11:30:52-07	3242407
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 11:30:38-07	3242408
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 11:30:57-07	3242409
/	198.51.100.123	GET	200 OK	2016-07-29 11:30:22-07	3242410
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-29 11:30:38-07	3242411
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-29 11:30:57-07	3242412
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-29 11:30:50-07	3242413
/	203.0.113.133	GET	200 OK	2016-07-29 11:30:31-07	3242414
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 11:30:46-07	3242415
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 11:30:53-07	3242416
/	192.0.2.52	GET	200 OK	2016-07-29 11:30:38-07	3242417
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 11:31:21-07	3242418
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 11:31:08-07	3242419
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-29 11:31:16-07	3242420
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-29 11:31:22-07	3242421
/	198.51.100.203	GET	200 OK	2016-07-29 11:30:40-07	3242422
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 11:30:58-07	3242423
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 11:31:24-07	3242424
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 11:31:28-07	3242425
/	203.0.113.36	GET	200 OK	2016-07-29 11:30:49-07	3242426
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 11:31:19-07	3242427
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 11:31:09-07	3242428
/	192.0.2.42	GET	200 OK	2016-07-29 11:30:55-07	3242429
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 11:31:11-07	3242430
/	192.0.2.176	GET	200 OK	2016-07-29 11:30:56-07	3242431
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 11:31:47-07	3242432
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 11:31:28-07	3242433
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 11:31:15-07	3242434
/	198.51.100.249	GET	200 OK	2016-07-29 11:31:02-07	3242435
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-29 11:31:49-07	3242436
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-29 11:31:58-07	3242437
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-29 11:31:23-07	3242438
/	203.0.113.70	GET	200 OK	2016-07-29 11:31:11-07	3242439
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 11:32:08-07	3242440
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 11:31:30-07	3242441
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-29 11:32:01-07	3242442
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 11:31:38-07	3242443
/	203.0.113.50	GET	200 OK	2016-07-29 11:31:17-07	3242444
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-29 11:31:54-07	3242445
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-29 11:31:41-07	3242446
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-29 11:31:51-07	3242447
/	198.51.100.67	GET	200 OK	2016-07-29 11:31:24-07	3242448
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 11:31:55-07	3242449
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 11:31:57-07	3242450
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 11:31:58-07	3242451
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-29 11:32:00-07	3242452
/	192.0.2.222	GET	200 OK	2016-07-29 11:31:33-07	3242453
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-29 11:32:15-07	3242454
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 11:32:30-07	3242455
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 11:32:31-07	3242456
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-29 11:32:00-07	3242457
/	203.0.113.179	GET	200 OK	2016-07-29 11:31:35-07	3242458
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-29 11:31:55-07	3242459
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 11:32:23-07	3242460
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 11:31:51-07	3242461
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 11:32:23-07	3242462
/	192.0.2.117	GET	200 OK	2016-07-29 11:31:44-07	3242463
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-29 11:32:19-07	3242464
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-29 11:32:15-07	3242465
/	198.51.100.68	GET	200 OK	2016-07-29 11:31:50-07	3242466
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-29 11:32:09-07	3242467
/	203.0.113.107	GET	200 OK	2016-07-29 11:31:57-07	3242468
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 11:32:16-07	3242469
/	198.51.100.2	GET	200 OK	2016-07-29 11:32:01-07	3242470
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 11:32:24-07	3242471
/	192.0.2.134	GET	200 OK	2016-07-29 11:32:10-07	3242472
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 11:32:42-07	3242473
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-29 11:32:51-07	3242474
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-29 11:33:16-07	3242476
/article/candidate-is-jerkz	192.0.2.152	GET	404 NOT FOUND	2016-07-29 11:32:54-07	3242477
/	192.0.2.43	GET	200 OK	2016-07-29 11:32:25-07	3242478
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 11:33:13-07	3242479
/	192.0.2.121	GET	200 OK	2016-07-29 11:32:35-07	3242480
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 11:33:23-07	3242481
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 11:33:33-07	3242482
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 11:33:31-07	3242483
/	203.0.113.38	GET	200 OK	2016-07-29 11:32:39-07	3242484
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 11:33:17-07	3242485
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-29 11:33:37-07	3242486
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 11:33:04-07	3242487
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-29 11:33:25-07	3242488
/	192.0.2.32	GET	200 OK	2016-07-29 11:32:42-07	3242489
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-29 11:33:17-07	3242490
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-29 11:33:20-07	3242491
/	203.0.113.243	GET	200 OK	2016-07-29 11:32:50-07	3242492
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-29 11:33:08-07	3242493
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-29 11:33:19-07	3242494
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 11:33:05-07	3242495
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 11:33:38-07	3242496
/	203.0.113.33	GET	200 OK	2016-07-29 11:32:52-07	3242497
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-29 11:33:18-07	3242498
/	192.0.2.3	GET	200 OK	2016-07-29 11:33:01-07	3242499
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-29 11:33:28-07	3242500
/	192.0.2.8	GET	200 OK	2016-07-29 11:33:10-07	3242501
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 11:34:07-07	3242502
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 11:33:49-07	3242503
/	198.51.100.218	GET	200 OK	2016-07-29 11:33:14-07	3242504
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-29 11:33:59-07	3242505
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-29 11:33:57-07	3242506
/	198.51.100.125	GET	200 OK	2016-07-29 11:33:16-07	3242507
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-29 11:33:52-07	3242508
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 11:33:48-07	3242509
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-29 11:33:52-07	3242510
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-29 11:34:09-07	3242511
/	198.51.100.216	GET	200 OK	2016-07-29 11:33:17-07	3242512
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-29 11:33:52-07	3242513
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-29 11:34:13-07	3242514
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-29 11:33:32-07	3242515
/	198.51.100.167	GET	200 OK	2016-07-29 11:33:23-07	3242516
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 11:34:18-07	3242517
/article/bad-things-gonel	198.51.100.167	GET	404 NOT FOUND	2016-07-29 11:33:48-07	3242518
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-29 11:34:21-07	3242519
/	203.0.113.73	GET	200 OK	2016-07-29 11:33:26-07	3242520
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-29 11:33:45-07	3242521
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-29 11:33:49-07	3242522
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-29 11:33:58-07	3242523
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-29 11:34:21-07	3242524
/	198.51.100.134	GET	200 OK	2016-07-29 11:33:36-07	3242525
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 11:34:34-07	3242526
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 11:34:06-07	3242527
/	198.51.100.104	GET	200 OK	2016-07-29 11:33:37-07	3242528
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-29 11:34:15-07	3242529
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-29 11:34:08-07	3242530
/	192.0.2.37	GET	200 OK	2016-07-29 11:33:40-07	3242531
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-29 11:34:38-07	3242532
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-29 11:34:00-07	3242533
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-29 11:34:01-07	3242534
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-29 11:34:23-07	3242535
/	192.0.2.104	GET	200 OK	2016-07-29 11:33:45-07	3242536
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-29 11:34:26-07	3242537
/	192.0.2.79	GET	200 OK	2016-07-29 11:33:48-07	3242538
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-29 11:34:17-07	3242539
/	198.51.100.136	GET	200 OK	2016-07-29 11:33:54-07	3242540
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-29 11:34:16-07	3242541
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-29 11:34:16-07	3242542
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 11:34:52-07	3242543
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-29 11:34:11-07	3242544
/	198.51.100.249	GET	200 OK	2016-07-29 11:34:02-07	3242545
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 11:34:20-07	3242546
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 11:34:59-07	3242547
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-29 11:34:54-07	3242548
/	198.51.100.48	GET	200 OK	2016-07-29 11:34:09-07	3242549
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-29 11:34:29-07	3242550
/	198.51.100.135	GET	200 OK	2016-07-29 11:34:19-07	3242551
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-29 11:34:49-07	3242552
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 11:34:42-07	3242553
/	198.51.100.98	GET	200 OK	2016-07-29 11:34:24-07	3242554
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-29 11:34:47-07	3242555
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-29 11:34:43-07	3242556
/article/bad-things-goney	198.51.100.98	GET	404 NOT FOUND	2016-07-29 11:35:05-07	3242557
/	203.0.113.209	GET	200 OK	2016-07-29 11:34:29-07	3242558
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-29 11:35:21-07	3242559
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 11:34:57-07	3242560
/	192.0.2.86	GET	200 OK	2016-07-29 11:34:38-07	3242561
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-29 11:35:33-07	3242562
/	203.0.113.147	GET	200 OK	2016-07-29 11:34:42-07	3242563
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-29 11:35:40-07	3242564
/	198.51.100.158	GET	200 OK	2016-07-29 11:34:50-07	3242565
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-29 11:35:29-07	3242566
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-29 11:35:46-07	3242567
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 11:35:48-07	3242568
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-29 11:35:41-07	3242569
/	198.51.100.126	GET	200 OK	2016-07-29 11:34:55-07	3242570
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-29 11:35:39-07	3242571
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-29 11:35:31-07	3242572
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-29 11:35:43-07	3242573
/	203.0.113.99	GET	200 OK	2016-07-29 11:35:03-07	3242574
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 11:35:48-07	3242575
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 11:35:54-07	3242576
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 11:35:53-07	3242577
/	203.0.113.219	GET	200 OK	2016-07-29 11:35:11-07	3242578
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 11:35:52-07	3242579
/	192.0.2.65	GET	200 OK	2016-07-29 11:35:21-07	3242580
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 11:36:13-07	3242581
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 11:36:10-07	3242582
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-29 11:35:59-07	3242583
/	192.0.2.22	GET	200 OK	2016-07-29 11:35:25-07	3242584
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-29 11:35:47-07	3242585
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-29 11:36:12-07	3242586
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-29 11:36:04-07	3242587
/	203.0.113.143	GET	200 OK	2016-07-29 11:35:27-07	3242588
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-29 11:36:06-07	3242589
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-29 11:36:04-07	3242590
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-29 11:36:18-07	3242591
/	203.0.113.247	GET	200 OK	2016-07-29 11:35:30-07	3242592
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 11:36:14-07	3242593
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 11:36:23-07	3242594
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-29 11:35:45-07	3242595
/	203.0.113.126	GET	200 OK	2016-07-29 11:35:36-07	3242596
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-29 11:36:16-07	3242597
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-29 11:36:01-07	3242598
/	198.51.100.133	GET	200 OK	2016-07-29 11:35:46-07	3242599
/article/bears-love-berriesv	198.51.100.133	GET	404 NOT FOUND	2016-07-29 11:36:45-07	3242600
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-29 11:36:19-07	3242601
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-29 11:36:27-07	3242602
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 11:36:33-07	3242603
/	192.0.2.188	GET	200 OK	2016-07-29 11:35:56-07	3242604
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-29 11:36:47-07	3242605
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-29 11:36:15-07	3242606
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 11:36:33-07	3242607
/	192.0.2.202	GET	200 OK	2016-07-29 11:36:03-07	3242608
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 11:36:21-07	3242609
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 11:37:01-07	3242610
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-29 11:36:34-07	3242611
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-29 11:36:37-07	3242612
/	192.0.2.81	GET	200 OK	2016-07-29 11:36:12-07	3242613
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-29 11:37:08-07	3242614
/	192.0.2.205	GET	200 OK	2016-07-29 11:36:14-07	3242615
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 11:36:29-07	3242616
/	192.0.2.245	GET	200 OK	2016-07-29 11:36:19-07	3242617
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-29 11:37:11-07	3242618
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 11:37:06-07	3242619
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 11:37:05-07	3242620
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 11:36:53-07	3242621
/	192.0.2.188	GET	200 OK	2016-07-29 11:36:25-07	3242622
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 11:37:05-07	3242623
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 11:36:44-07	3242624
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-29 11:36:46-07	3242625
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-29 11:37:24-07	3242626
/	203.0.113.135	GET	200 OK	2016-07-29 11:36:30-07	3242627
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 11:36:50-07	3242628
/	198.51.100.143	GET	200 OK	2016-07-29 11:36:39-07	3242629
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 11:37:25-07	3242630
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 11:37:31-07	3242631
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 11:37:07-07	3242632
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 11:37:35-07	3242633
/	203.0.113.47	GET	200 OK	2016-07-29 11:36:44-07	3242634
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-29 11:37:10-07	3242635
/	203.0.113.99	GET	200 OK	2016-07-29 11:36:51-07	3242636
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 11:37:50-07	3242637
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-29 11:37:45-07	3242638
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 11:37:27-07	3242639
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-29 11:37:38-07	3242640
/	198.51.100.248	GET	200 OK	2016-07-29 11:36:55-07	3242641
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 11:37:28-07	3242642
/	192.0.2.160	GET	200 OK	2016-07-29 11:37:02-07	3242643
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-29 11:37:35-07	3242644
/	198.51.100.133	GET	200 OK	2016-07-29 11:37:07-07	3242645
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-29 11:37:38-07	3242646
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-29 11:37:56-07	3242647
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-29 11:38:01-07	3242648
/	198.51.100.233	GET	200 OK	2016-07-29 11:37:08-07	3242649
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-29 11:37:38-07	3242650
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 11:38:07-07	3242651
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 11:37:44-07	3242652
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-29 11:38:03-07	3242653
/	198.51.100.183	GET	200 OK	2016-07-29 11:37:10-07	3242654
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-29 11:37:47-07	3242655
/	203.0.113.77	GET	200 OK	2016-07-29 11:37:20-07	3242656
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-29 11:37:56-07	3242657
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-29 11:37:37-07	3242658
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-29 11:37:41-07	3242659
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-29 11:38:20-07	3242660
/	198.51.100.213	GET	200 OK	2016-07-29 11:37:27-07	3242661
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-29 11:37:57-07	3242662
/	192.0.2.238	GET	200 OK	2016-07-29 11:37:36-07	3242663
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-29 11:38:36-07	3242664
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-29 11:38:06-07	3242665
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 11:38:00-07	3242667
/	198.51.100.217	GET	200 OK	2016-07-29 11:37:39-07	3242668
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-29 11:38:30-07	3242669
/	192.0.2.106	GET	200 OK	2016-07-29 11:37:44-07	3242670
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-29 11:38:02-07	3242671
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-29 11:37:59-07	3242672
/	192.0.2.70	GET	200 OK	2016-07-29 11:37:49-07	3242673
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 11:38:20-07	3242674
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 11:38:11-07	3242675
/	203.0.113.149	GET	200 OK	2016-07-29 11:37:57-07	3242676
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 11:38:22-07	3242677
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 11:38:31-07	3242678
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 11:38:56-07	3242679
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-29 11:38:28-07	3242680
/	203.0.113.159	GET	200 OK	2016-07-29 11:38:01-07	3242681
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-29 11:38:35-07	3242682
/	192.0.2.4	GET	200 OK	2016-07-29 11:38:07-07	3242683
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-29 11:38:39-07	3242684
/	192.0.2.170	GET	200 OK	2016-07-29 11:38:08-07	3242685
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-29 11:38:36-07	3242686
/	192.0.2.234	GET	200 OK	2016-07-29 11:38:16-07	3242687
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-29 11:39:08-07	3242688
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 11:38:33-07	3242689
/	192.0.2.109	GET	200 OK	2016-07-29 11:38:18-07	3242690
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-29 11:39:03-07	3242691
/	203.0.113.111	GET	200 OK	2016-07-29 11:38:28-07	3242692
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-29 11:38:52-07	3242693
/	192.0.2.94	GET	200 OK	2016-07-29 11:38:30-07	3242694
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 11:39:16-07	3242695
/	192.0.2.64	GET	200 OK	2016-07-29 11:38:33-07	3242696
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-29 11:38:56-07	3242697
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-29 11:38:58-07	3242698
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-29 11:39:13-07	3242699
/	203.0.113.9	GET	200 OK	2016-07-29 11:38:43-07	3242700
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 11:39:23-07	3242701
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-29 11:39:37-07	3242702
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-29 11:39:37-07	3242703
/	198.51.100.110	GET	200 OK	2016-07-29 11:38:52-07	3242704
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-29 11:39:36-07	3242705
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-29 11:39:31-07	3242706
/	203.0.113.190	GET	200 OK	2016-07-29 11:38:58-07	3242707
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 11:39:22-07	3242708
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-29 11:39:18-07	3242709
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 11:39:34-07	3242710
/	198.51.100.46	GET	200 OK	2016-07-29 11:39:00-07	3242711
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-29 11:39:24-07	3242712
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 11:39:42-07	3242713
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 11:39:30-07	3242714
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 11:39:19-07	3242715
/	192.0.2.109	GET	200 OK	2016-07-29 11:39:05-07	3242716
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-29 11:39:51-07	3242717
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 11:39:32-07	3242718
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-29 11:39:38-07	3242719
/	198.51.100.36	GET	200 OK	2016-07-29 11:39:14-07	3242720
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-29 11:40:04-07	3242721
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-29 11:40:06-07	3242722
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-29 11:39:32-07	3242723
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-29 11:39:38-07	3242724
/	198.51.100.125	GET	200 OK	2016-07-29 11:39:17-07	3242725
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-29 11:39:46-07	3242726
/	198.51.100.132	GET	200 OK	2016-07-29 11:39:27-07	3242727
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 11:39:57-07	3242728
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-29 11:39:59-07	3242729
/	203.0.113.144	GET	200 OK	2016-07-29 11:39:34-07	3242730
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 11:40:04-07	3242731
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 11:39:59-07	3242732
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-29 11:39:53-07	3242733
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-29 11:40:10-07	3242734
/	203.0.113.162	GET	200 OK	2016-07-29 11:39:44-07	3242735
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-29 11:40:35-07	3242736
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-29 11:40:35-07	3242737
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-29 11:40:22-07	3242738
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-29 11:40:22-07	3242739
/	192.0.2.94	GET	200 OK	2016-07-29 11:39:54-07	3242740
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 11:40:24-07	3242741
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 11:40:22-07	3242742
/	198.51.100.117	GET	200 OK	2016-07-29 11:39:55-07	3242743
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-29 11:40:50-07	3242744
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-29 11:40:22-07	3242745
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 11:40:16-07	3242746
/	192.0.2.107	GET	200 OK	2016-07-29 11:39:59-07	3242747
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 11:40:22-07	3242748
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 11:40:43-07	3242749
/	192.0.2.166	GET	200 OK	2016-07-29 11:40:03-07	3242750
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-29 11:40:47-07	3242751
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-29 11:40:25-07	3242752
/	192.0.2.199	GET	200 OK	2016-07-29 11:40:09-07	3242753
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-29 11:40:46-07	3242754
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-29 11:40:59-07	3242755
/	198.51.100.49	GET	200 OK	2016-07-29 11:40:15-07	3242756
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 11:40:46-07	3242757
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-29 11:41:12-07	3242758
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-29 11:40:54-07	3242759
/	192.0.2.105	GET	200 OK	2016-07-29 11:40:21-07	3242760
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-29 11:40:54-07	3242761
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-29 11:41:04-07	3242762
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 11:40:55-07	3242764
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 11:41:16-07	3242765
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 11:40:56-07	3242766
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-29 11:41:16-07	3242767
/	198.51.100.163	GET	200 OK	2016-07-29 11:40:33-07	3242768
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 11:41:08-07	3242769
/	203.0.113.156	GET	200 OK	2016-07-29 11:40:36-07	3242770
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 11:41:13-07	3242771
/	192.0.2.87	GET	200 OK	2016-07-29 11:40:38-07	3242772
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 11:41:02-07	3242773
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 11:41:15-07	3242774
/	198.51.100.38	GET	200 OK	2016-07-29 11:40:46-07	3242775
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 11:41:20-07	3242776
/	192.0.2.82	GET	200 OK	2016-07-29 11:40:56-07	3242777
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-29 11:41:25-07	3242778
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-29 11:41:56-07	3242779
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-29 11:41:30-07	3242780
/	198.51.100.168	GET	200 OK	2016-07-29 11:41:02-07	3242781
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-29 11:41:54-07	3242782
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-29 11:41:49-07	3242783
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-29 11:41:45-07	3242784
/	203.0.113.68	GET	200 OK	2016-07-29 11:41:11-07	3242785
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-29 11:41:33-07	3242786
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-29 11:41:54-07	3242787
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-29 11:42:07-07	3242788
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-29 11:42:01-07	3242789
/	192.0.2.140	GET	200 OK	2016-07-29 11:41:18-07	3242790
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-29 11:41:43-07	3242791
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-29 11:41:37-07	3242792
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-29 11:41:51-07	3242793
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-29 11:41:38-07	3242794
/	203.0.113.223	GET	200 OK	2016-07-29 11:41:22-07	3242795
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 11:42:15-07	3242796
/	192.0.2.144	GET	200 OK	2016-07-29 11:41:29-07	3242797
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-29 11:42:28-07	3242798
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 11:42:12-07	3242799
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-29 11:41:59-07	3242800
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-29 11:42:01-07	3242801
/	203.0.113.222	GET	200 OK	2016-07-29 11:41:39-07	3242802
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-29 11:42:27-07	3242803
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-29 11:41:58-07	3242804
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 11:42:26-07	3242805
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-29 11:41:56-07	3242806
/	203.0.113.200	GET	200 OK	2016-07-29 11:41:41-07	3242807
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-29 11:42:15-07	3242808
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-29 11:42:09-07	3242809
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-29 11:42:21-07	3242810
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-29 11:42:13-07	3242811
/	203.0.113.225	GET	200 OK	2016-07-29 11:41:46-07	3242812
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-29 11:42:35-07	3242813
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-29 11:42:06-07	3242814
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-29 11:42:15-07	3242815
/	192.0.2.116	GET	200 OK	2016-07-29 11:41:54-07	3242816
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-29 11:42:23-07	3242817
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 11:42:44-07	3242818
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 11:42:17-07	3242819
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-29 11:42:36-07	3242820
/	203.0.113.71	GET	200 OK	2016-07-29 11:41:56-07	3242821
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 11:42:16-07	3242822
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 11:42:27-07	3242823
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 11:42:43-07	3242824
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-29 11:42:11-07	3242825
/	192.0.2.20	GET	200 OK	2016-07-29 11:42:03-07	3242826
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-29 11:42:56-07	3242827
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 11:42:43-07	3242828
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-29 11:42:38-07	3242829
/article/candidate-is-jerkz	192.0.2.20	GET	404 NOT FOUND	2016-07-29 11:42:36-07	3242830
/	192.0.2.247	GET	200 OK	2016-07-29 11:42:08-07	3242831
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-29 11:43:01-07	3242832
/	192.0.2.49	GET	200 OK	2016-07-29 11:42:11-07	3242833
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-29 11:42:29-07	3242834
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 11:42:42-07	3242835
/	203.0.113.211	GET	200 OK	2016-07-29 11:42:13-07	3242836
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 11:42:48-07	3242837
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-29 11:43:00-07	3242838
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 11:42:51-07	3242839
/	203.0.113.168	GET	200 OK	2016-07-29 11:42:15-07	3242840
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-29 11:43:01-07	3242841
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-29 11:43:12-07	3242842
/	203.0.113.243	GET	200 OK	2016-07-29 11:42:25-07	3242843
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-29 11:43:25-07	3242844
/	198.51.100.161	GET	200 OK	2016-07-29 11:42:33-07	3242845
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-29 11:43:19-07	3242846
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-29 11:42:51-07	3242847
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-29 11:43:23-07	3242848
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 11:43:26-07	3242849
/	192.0.2.210	GET	200 OK	2016-07-29 11:42:41-07	3242850
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-29 11:43:17-07	3242851
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-29 11:43:26-07	3242852
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 11:43:29-07	3242853
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 11:43:31-07	3242854
/	192.0.2.228	GET	200 OK	2016-07-29 11:42:45-07	3242855
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 11:43:36-07	3242856
/	198.51.100.237	GET	200 OK	2016-07-29 11:42:54-07	3242857
/	203.0.113.114	GET	200 OK	2016-07-29 12:02:26-07	3243617
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-29 11:43:50-07	3242858
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-29 11:43:17-07	3242859
/	192.0.2.30	GET	200 OK	2016-07-29 11:42:55-07	3242860
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-29 11:43:27-07	3242861
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-29 11:43:23-07	3242862
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-29 11:43:37-07	3242863
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-29 11:43:26-07	3242864
/	203.0.113.103	GET	200 OK	2016-07-29 11:43:05-07	3242865
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 11:43:48-07	3242866
/	192.0.2.206	GET	200 OK	2016-07-29 11:43:12-07	3242867
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 11:43:55-07	3242868
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-29 11:43:43-07	3242869
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 11:44:01-07	3242870
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-29 11:44:01-07	3242871
/	203.0.113.184	GET	200 OK	2016-07-29 11:43:19-07	3242872
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 11:44:08-07	3242873
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-29 11:43:39-07	3242874
/	192.0.2.24	GET	200 OK	2016-07-29 11:43:22-07	3242875
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 11:44:08-07	3242876
/	192.0.2.193	GET	200 OK	2016-07-29 11:43:24-07	3242877
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-29 11:44:22-07	3242878
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-29 11:44:16-07	3242879
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-29 11:43:44-07	3242880
/	198.51.100.135	GET	200 OK	2016-07-29 11:43:25-07	3242881
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-29 11:44:08-07	3242882
/	198.51.100.141	GET	200 OK	2016-07-29 11:43:32-07	3242883
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-29 11:44:22-07	3242884
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-29 11:44:27-07	3242885
/	203.0.113.209	GET	200 OK	2016-07-29 11:43:35-07	3242886
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-29 11:44:17-07	3242887
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-29 11:43:58-07	3242888
/	198.51.100.49	GET	200 OK	2016-07-29 11:43:45-07	3242889
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-29 11:44:11-07	3242890
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 11:44:19-07	3242891
/	203.0.113.202	GET	200 OK	2016-07-29 11:43:50-07	3242892
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 11:44:24-07	3242893
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-29 11:44:40-07	3242894
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 11:44:49-07	3242895
/	203.0.113.159	GET	200 OK	2016-07-29 11:43:59-07	3242896
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-29 11:44:17-07	3242897
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 11:44:34-07	3242898
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-29 11:44:25-07	3242899
/	192.0.2.99	GET	200 OK	2016-07-29 11:44:05-07	3242900
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-29 11:44:21-07	3242901
/article/trouble-for-troubledr	192.0.2.99	GET	404 NOT FOUND	2016-07-29 11:44:36-07	3242902
/	198.51.100.251	GET	200 OK	2016-07-29 11:44:15-07	3242903
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-29 11:44:52-07	3242904
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 11:44:37-07	3242905
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-29 11:44:49-07	3242906
/	198.51.100.16	GET	200 OK	2016-07-29 11:44:16-07	3242907
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-29 11:45:10-07	3242908
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 11:45:05-07	3242909
/	203.0.113.170	GET	200 OK	2016-07-29 11:44:26-07	3242910
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-29 11:44:45-07	3242911
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-29 11:44:48-07	3242912
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-29 11:44:50-07	3242913
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-29 11:44:46-07	3242914
/	198.51.100.138	GET	200 OK	2016-07-29 11:44:27-07	3242915
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-29 11:44:52-07	3242916
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-29 11:45:15-07	3242917
/	192.0.2.120	GET	200 OK	2016-07-29 11:44:31-07	3242918
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-29 11:45:03-07	3242919
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-29 11:45:29-07	3242920
/	192.0.2.126	GET	200 OK	2016-07-29 11:44:35-07	3242921
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-29 11:45:35-07	3242922
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-29 11:45:29-07	3242923
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-29 11:44:53-07	3242924
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-29 11:45:07-07	3242925
/	192.0.2.153	GET	200 OK	2016-07-29 11:44:40-07	3242926
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-29 11:45:21-07	3242927
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-29 11:45:02-07	3242928
/	198.51.100.103	GET	200 OK	2016-07-29 11:44:46-07	3242929
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-29 11:45:43-07	3242930
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 11:45:06-07	3242931
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 11:45:29-07	3242932
/	192.0.2.121	GET	200 OK	2016-07-29 11:44:53-07	3242933
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-29 11:45:48-07	3242934
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-29 11:45:17-07	3242935
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-29 11:45:41-07	3242936
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-29 11:45:12-07	3242937
/	198.51.100.179	GET	200 OK	2016-07-29 11:44:58-07	3242938
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 11:45:56-07	3242939
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-29 11:45:49-07	3242940
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-29 11:45:36-07	3242941
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 11:45:41-07	3242942
/	192.0.2.196	GET	200 OK	2016-07-29 11:45:02-07	3242943
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-29 11:45:27-07	3242944
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-29 11:45:59-07	3242945
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-29 11:45:22-07	3242946
/	203.0.113.168	GET	200 OK	2016-07-29 11:45:08-07	3242947
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 11:45:33-07	3242948
/	198.51.100.118	GET	200 OK	2016-07-29 11:45:10-07	3242949
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-29 11:45:49-07	3242950
/	192.0.2.253	GET	200 OK	2016-07-29 11:45:14-07	3242951
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-29 11:45:29-07	3242952
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 11:45:29-07	3242953
/	203.0.113.83	GET	200 OK	2016-07-29 11:45:15-07	3242954
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-29 11:46:15-07	3242955
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-29 11:45:56-07	3242956
/	198.51.100.67	GET	200 OK	2016-07-29 11:45:25-07	3242957
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 11:45:59-07	3242958
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 11:46:02-07	3242959
/	203.0.113.33	GET	200 OK	2016-07-29 11:45:32-07	3242960
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-29 11:46:12-07	3242961
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-29 11:46:12-07	3242962
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 11:46:11-07	3242963
/	192.0.2.97	GET	200 OK	2016-07-29 11:45:40-07	3242964
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-29 11:46:11-07	3242965
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-29 11:46:09-07	3242966
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-29 11:46:12-07	3242967
/	192.0.2.45	GET	200 OK	2016-07-29 11:45:45-07	3242968
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 11:46:38-07	3242969
/	203.0.113.109	GET	200 OK	2016-07-29 11:45:55-07	3242970
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 11:46:29-07	3242971
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-29 11:46:24-07	3242972
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-29 11:46:17-07	3242973
/	198.51.100.213	GET	200 OK	2016-07-29 11:46:00-07	3242974
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 11:46:15-07	3242975
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-29 11:46:45-07	3242976
/	203.0.113.158	GET	200 OK	2016-07-29 11:46:08-07	3242977
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-29 11:47:07-07	3242978
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 11:46:43-07	3242979
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 11:46:46-07	3242980
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-29 11:46:45-07	3242981
/	192.0.2.19	GET	200 OK	2016-07-29 11:46:12-07	3242982
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-29 11:46:52-07	3242983
/	203.0.113.165	GET	200 OK	2016-07-29 11:46:14-07	3242984
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-29 11:46:42-07	3242985
/	203.0.113.88	GET	200 OK	2016-07-29 11:46:23-07	3242986
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-29 11:46:55-07	3242987
/	198.51.100.18	GET	200 OK	2016-07-29 11:46:26-07	3242988
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-29 11:47:16-07	3242989
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 11:46:53-07	3242990
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 11:47:03-07	3242991
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-29 11:47:07-07	3242992
/	192.0.2.213	GET	200 OK	2016-07-29 11:46:34-07	3242993
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 11:47:22-07	3242994
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-29 11:47:23-07	3242995
/	192.0.2.8	GET	200 OK	2016-07-29 11:46:36-07	3242996
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-29 11:47:03-07	3242997
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-29 11:47:29-07	3242998
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-29 11:46:53-07	3242999
/	198.51.100.249	GET	200 OK	2016-07-29 11:46:39-07	3243000
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 11:47:02-07	3243001
/	198.51.100.46	GET	200 OK	2016-07-29 11:46:42-07	3243002
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 11:47:28-07	3243003
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-29 11:47:07-07	3243004
/	198.51.100.34	GET	200 OK	2016-07-29 11:46:44-07	3243005
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-29 11:47:44-07	3243006
/	198.51.100.101	GET	200 OK	2016-07-29 11:46:53-07	3243007
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-29 11:47:47-07	3243008
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-29 11:47:50-07	3243009
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-29 11:47:34-07	3243010
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-29 11:47:20-07	3243011
/	192.0.2.165	GET	200 OK	2016-07-29 11:46:59-07	3243012
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-29 11:47:20-07	3243013
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-29 11:47:18-07	3243014
/	192.0.2.203	GET	200 OK	2016-07-29 11:47:05-07	3243015
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-29 11:47:28-07	3243016
/	203.0.113.84	GET	200 OK	2016-07-29 11:47:09-07	3243017
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 11:47:36-07	3243018
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-29 11:48:07-07	3243019
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-29 11:48:06-07	3243020
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 11:47:33-07	3243021
/	192.0.2.145	GET	200 OK	2016-07-29 11:47:17-07	3243022
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 11:47:39-07	3243023
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 11:48:04-07	3243024
/	198.51.100.198	GET	200 OK	2016-07-29 11:47:23-07	3243025
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-29 11:47:57-07	3243026
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-29 11:47:56-07	3243027
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-29 11:47:38-07	3243028
/	192.0.2.122	GET	200 OK	2016-07-29 11:47:31-07	3243029
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-29 11:47:56-07	3243030
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 11:48:30-07	3243031
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-29 11:48:27-07	3243032
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-29 11:48:24-07	3243033
/	198.51.100.131	GET	200 OK	2016-07-29 11:47:40-07	3243034
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-29 11:48:11-07	3243035
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-29 11:48:39-07	3243036
/	198.51.100.109	GET	200 OK	2016-07-29 11:47:50-07	3243037
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-29 11:48:23-07	3243038
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 11:48:43-07	3243039
/	203.0.113.19	GET	200 OK	2016-07-29 11:47:57-07	3243040
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 11:48:16-07	3243041
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-29 11:48:53-07	3243042
/	203.0.113.203	GET	200 OK	2016-07-29 11:48:07-07	3243043
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-29 11:48:51-07	3243044
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 11:48:54-07	3243045
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-29 11:48:36-07	3243046
/	198.51.100.189	GET	200 OK	2016-07-29 11:48:17-07	3243047
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-29 11:48:37-07	3243048
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-29 11:48:35-07	3243050
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 11:49:10-07	3243051
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-29 11:48:41-07	3243052
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 11:48:50-07	3243053
/	203.0.113.230	GET	200 OK	2016-07-29 11:48:28-07	3243054
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-29 11:49:21-07	3243055
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-29 11:48:44-07	3243056
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-29 11:48:56-07	3243057
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-29 11:48:59-07	3243058
/	203.0.113.202	GET	200 OK	2016-07-29 11:48:37-07	3243059
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-29 11:49:37-07	3243060
/	198.51.100.62	GET	200 OK	2016-07-29 11:48:45-07	3243061
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 11:49:17-07	3243062
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-29 11:49:30-07	3243063
/	192.0.2.225	GET	200 OK	2016-07-29 11:48:53-07	3243064
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-29 11:49:27-07	3243065
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-29 11:49:34-07	3243066
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 11:49:09-07	3243067
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-29 11:49:29-07	3243068
/	192.0.2.147	GET	200 OK	2016-07-29 11:48:55-07	3243069
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-29 11:49:44-07	3243070
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-29 11:49:13-07	3243071
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-29 11:49:50-07	3243072
/	192.0.2.113	GET	200 OK	2016-07-29 11:49:05-07	3243073
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-29 11:49:56-07	3243074
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-29 11:49:50-07	3243075
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-29 11:49:59-07	3243076
/	198.51.100.46	GET	200 OK	2016-07-29 11:49:08-07	3243077
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 11:49:24-07	3243078
/	198.51.100.249	GET	200 OK	2016-07-29 11:49:13-07	3243079
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 11:50:08-07	3243080
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-29 11:49:44-07	3243081
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-29 11:49:59-07	3243082
/	198.51.100.215	GET	200 OK	2016-07-29 11:49:23-07	3243083
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 11:50:14-07	3243084
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 11:50:18-07	3243085
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-29 11:50:22-07	3243086
/	198.51.100.161	GET	200 OK	2016-07-29 11:49:30-07	3243087
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-29 11:50:29-07	3243088
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-29 11:50:02-07	3243089
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 11:50:10-07	3243090
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-29 11:49:53-07	3243091
/	203.0.113.2	GET	200 OK	2016-07-29 11:49:37-07	3243092
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 11:50:17-07	3243093
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 11:50:15-07	3243094
/	192.0.2.54	GET	200 OK	2016-07-29 11:49:40-07	3243095
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-29 11:50:16-07	3243096
/	198.51.100.96	GET	200 OK	2016-07-29 11:49:48-07	3243097
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-29 11:50:04-07	3243098
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-29 11:50:04-07	3243099
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-29 11:50:28-07	3243100
/	192.0.2.184	GET	200 OK	2016-07-29 11:49:50-07	3243101
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-29 11:50:15-07	3243102
/	198.51.100.219	GET	200 OK	2016-07-29 11:49:54-07	3243103
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 11:50:54-07	3243104
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 11:50:39-07	3243105
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 11:50:36-07	3243106
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 11:50:21-07	3243107
/	192.0.2.206	GET	200 OK	2016-07-29 11:49:57-07	3243108
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-29 11:50:16-07	3243109
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-29 11:50:50-07	3243110
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 11:50:24-07	3243111
/article/balloon-goons-doomedu	192.0.2.206	GET	404 NOT FOUND	2016-07-29 11:50:41-07	3243112
/	203.0.113.183	GET	200 OK	2016-07-29 11:50:02-07	3243113
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-29 11:50:40-07	3243114
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-29 11:50:42-07	3243115
/	203.0.113.18	GET	200 OK	2016-07-29 11:50:03-07	3243116
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-29 11:50:55-07	3243117
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-29 11:51:01-07	3243118
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 11:50:28-07	3243119
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-29 11:50:31-07	3243120
/	192.0.2.105	GET	200 OK	2016-07-29 11:50:05-07	3243121
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 11:50:32-07	3243122
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-29 11:50:29-07	3243123
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-29 11:50:39-07	3243124
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 11:50:49-07	3243125
/	192.0.2.158	GET	200 OK	2016-07-29 11:50:12-07	3243126
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-29 11:50:44-07	3243127
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-29 11:51:08-07	3243128
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 11:51:01-07	3243129
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-29 11:50:58-07	3243130
/	198.51.100.21	GET	200 OK	2016-07-29 11:50:16-07	3243131
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-29 11:50:37-07	3243132
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-29 11:51:16-07	3243133
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-29 11:50:43-07	3243134
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-29 11:50:52-07	3243135
/	192.0.2.111	GET	200 OK	2016-07-29 11:50:26-07	3243136
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-29 11:50:56-07	3243137
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-29 11:51:13-07	3243138
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-29 11:51:08-07	3243139
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-29 11:50:52-07	3243140
/	203.0.113.112	GET	200 OK	2016-07-29 11:50:36-07	3243141
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-29 11:51:13-07	3243142
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-29 11:51:21-07	3243143
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 11:51:20-07	3243144
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-29 11:51:13-07	3243145
/	192.0.2.82	GET	200 OK	2016-07-29 11:50:42-07	3243146
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-29 11:51:37-07	3243147
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-29 11:51:25-07	3243148
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-29 11:51:42-07	3243149
/	203.0.113.112	GET	200 OK	2016-07-29 11:50:50-07	3243150
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-29 11:51:09-07	3243151
/	198.51.100.137	GET	200 OK	2016-07-29 11:50:52-07	3243152
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-29 11:51:16-07	3243153
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 11:51:46-07	3243154
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-29 11:51:37-07	3243155
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 11:51:21-07	3243156
/	198.51.100.88	GET	200 OK	2016-07-29 11:51:00-07	3243157
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-29 11:51:22-07	3243158
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-29 11:51:34-07	3243159
/	192.0.2.95	GET	200 OK	2016-07-29 11:51:06-07	3243160
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 11:51:28-07	3243161
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-29 11:51:37-07	3243162
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-29 11:51:31-07	3243163
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-29 11:51:32-07	3243164
/	198.51.100.107	GET	200 OK	2016-07-29 11:51:15-07	3243165
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-29 11:51:45-07	3243166
/	198.51.100.199	GET	200 OK	2016-07-29 11:51:24-07	3243167
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 11:51:55-07	3243168
/	198.51.100.122	GET	200 OK	2016-07-29 11:51:34-07	3243169
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 11:52:01-07	3243170
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-29 11:51:57-07	3243171
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 11:51:49-07	3243172
/	198.51.100.22	GET	200 OK	2016-07-29 11:51:41-07	3243173
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 11:52:29-07	3243174
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-29 11:52:16-07	3243175
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 11:52:15-07	3243176
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-29 11:52:30-07	3243177
/	192.0.2.204	GET	200 OK	2016-07-29 11:51:50-07	3243178
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-29 11:52:42-07	3243179
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-29 11:52:33-07	3243180
/	198.51.100.67	GET	200 OK	2016-07-29 11:51:57-07	3243181
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 11:52:33-07	3243182
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 11:52:50-07	3243183
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-29 11:52:24-07	3243184
/	198.51.100.141	GET	200 OK	2016-07-29 11:51:59-07	3243185
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 11:52:42-07	3243186
/	192.0.2.71	GET	200 OK	2016-07-29 11:52:05-07	3243187
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-29 11:53:04-07	3243188
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 11:52:23-07	3243189
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-29 11:52:55-07	3243190
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 11:52:22-07	3243191
/	198.51.100.180	GET	200 OK	2016-07-29 11:52:14-07	3243192
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-29 11:52:33-07	3243193
/	198.51.100.113	GET	200 OK	2016-07-29 11:52:20-07	3243194
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-29 11:52:50-07	3243195
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-29 11:53:05-07	3243196
/	203.0.113.118	GET	200 OK	2016-07-29 11:52:30-07	3243197
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-29 11:53:30-07	3243198
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-29 11:53:30-07	3243199
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-29 11:53:29-07	3243200
/	198.51.100.137	GET	200 OK	2016-07-29 11:52:38-07	3243201
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-29 11:52:54-07	3243202
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 11:53:18-07	3243203
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-29 11:53:20-07	3243204
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-29 11:53:34-07	3243205
/	198.51.100.132	GET	200 OK	2016-07-29 11:52:44-07	3243206
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-29 11:53:08-07	3243207
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 11:53:43-07	3243208
/	192.0.2.178	GET	200 OK	2016-07-29 11:52:53-07	3243209
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 11:53:09-07	3243210
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 11:53:18-07	3243211
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 11:53:10-07	3243212
/	198.51.100.34	GET	200 OK	2016-07-29 11:52:57-07	3243213
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-29 11:53:53-07	3243214
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-29 11:53:52-07	3243215
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 11:53:38-07	3243216
/	198.51.100.18	GET	200 OK	2016-07-29 11:53:00-07	3243217
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 11:53:37-07	3243218
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 11:53:52-07	3243219
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 11:53:24-07	3243220
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 11:53:30-07	3243221
/	203.0.113.211	GET	200 OK	2016-07-29 11:53:01-07	3243222
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-29 11:54:01-07	3243223
/	192.0.2.32	GET	200 OK	2016-07-29 11:53:02-07	3243224
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-29 11:53:40-07	3243225
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 11:53:55-07	3243226
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-29 11:54:02-07	3243227
/	198.51.100.37	GET	200 OK	2016-07-29 11:53:06-07	3243228
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 11:53:33-07	3243229
/	198.51.100.78	GET	200 OK	2016-07-29 11:53:12-07	3243230
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 11:53:40-07	3243231
/	203.0.113.180	GET	200 OK	2016-07-29 11:53:14-07	3243232
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-29 11:53:37-07	3243233
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-29 11:53:53-07	3243234
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-29 11:54:05-07	3243235
/	198.51.100.213	GET	200 OK	2016-07-29 11:53:17-07	3243236
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-29 11:54:10-07	3243237
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-29 11:53:44-07	3243238
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 11:54:15-07	3243239
/	203.0.113.235	GET	200 OK	2016-07-29 11:53:18-07	3243240
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-29 11:53:49-07	3243241
/	192.0.2.58	GET	200 OK	2016-07-29 11:53:24-07	3243242
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-29 11:54:08-07	3243243
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-29 11:53:50-07	3243244
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-29 11:54:04-07	3243245
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-29 11:54:12-07	3243246
/	203.0.113.56	GET	200 OK	2016-07-29 11:53:30-07	3243247
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-29 11:54:30-07	3243248
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-29 11:54:23-07	3243249
/	192.0.2.72	GET	200 OK	2016-07-29 11:53:34-07	3243250
/article/trouble-for-troubledx	192.0.2.72	GET	404 NOT FOUND	2016-07-29 11:54:03-07	3243251
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-29 11:54:00-07	3243252
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-29 11:54:05-07	3243253
/	203.0.113.246	GET	200 OK	2016-07-29 11:53:41-07	3243254
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 11:54:29-07	3243255
/	192.0.2.139	GET	200 OK	2016-07-29 11:53:43-07	3243256
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 11:53:58-07	3243257
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-29 11:54:42-07	3243258
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-29 11:54:15-07	3243259
/	203.0.113.137	GET	200 OK	2016-07-29 11:53:51-07	3243260
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 11:54:24-07	3243261
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 11:54:10-07	3243262
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 11:54:30-07	3243263
/	192.0.2.49	GET	200 OK	2016-07-29 11:53:58-07	3243264
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-29 11:54:21-07	3243265
/	203.0.113.174	GET	200 OK	2016-07-29 11:54:04-07	3243266
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-29 11:54:29-07	3243267
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-29 11:54:23-07	3243268
/	203.0.113.143	GET	200 OK	2016-07-29 11:54:11-07	3243269
/article/bears-love-berriesn	203.0.113.143	GET	404 NOT FOUND	2016-07-29 11:54:53-07	3243270
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-29 11:54:51-07	3243271
/	192.0.2.60	GET	200 OK	2016-07-29 11:54:19-07	3243272
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-29 11:54:36-07	3243273
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-29 11:54:59-07	3243274
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-29 11:55:01-07	3243275
/	203.0.113.173	GET	200 OK	2016-07-29 11:54:27-07	3243276
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-29 11:55:11-07	3243277
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-29 11:55:19-07	3243278
/	198.51.100.147	GET	200 OK	2016-07-29 11:54:28-07	3243279
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 11:54:47-07	3243280
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 11:54:43-07	3243281
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-29 11:54:46-07	3243282
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 11:54:52-07	3243283
/	203.0.113.66	GET	200 OK	2016-07-29 11:54:33-07	3243284
/article/candidate-is-jerkq	203.0.113.66	GET	404 NOT FOUND	2016-07-29 11:55:03-07	3243285
/	203.0.113.124	GET	200 OK	2016-07-29 11:54:36-07	3243286
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 11:54:51-07	3243287
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 11:55:10-07	3243288
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-29 11:55:22-07	3243289
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 11:55:14-07	3243290
/	198.51.100.216	GET	200 OK	2016-07-29 11:54:39-07	3243291
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-29 11:55:13-07	3243292
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-29 11:55:07-07	3243293
/	192.0.2.161	GET	200 OK	2016-07-29 11:54:40-07	3243294
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 11:55:18-07	3243295
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 11:55:09-07	3243296
/	198.51.100.208	GET	200 OK	2016-07-29 11:54:43-07	3243297
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-29 11:55:12-07	3243298
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-29 11:55:27-07	3243299
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-29 11:55:40-07	3243300
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-29 11:55:11-07	3243301
/	192.0.2.21	GET	200 OK	2016-07-29 11:54:51-07	3243302
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-29 11:55:24-07	3243303
/	203.0.113.174	GET	200 OK	2016-07-29 11:54:53-07	3243304
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-29 11:55:45-07	3243305
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-29 11:55:14-07	3243306
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-29 11:55:41-07	3243307
/	198.51.100.68	GET	200 OK	2016-07-29 11:55:03-07	3243308
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-29 11:55:40-07	3243309
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 11:55:58-07	3243310
/	192.0.2.8	GET	200 OK	2016-07-29 11:55:04-07	3243311
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-29 11:55:27-07	3243312
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-29 11:55:36-07	3243313
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-29 11:55:55-07	3243314
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-29 11:55:24-07	3243315
/	203.0.113.241	GET	200 OK	2016-07-29 11:55:12-07	3243316
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-29 11:55:50-07	3243317
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 11:56:05-07	3243318
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-29 11:55:46-07	3243319
/	192.0.2.156	GET	200 OK	2016-07-29 11:55:18-07	3243320
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 11:55:46-07	3243321
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 11:55:57-07	3243322
/	198.51.100.164	GET	200 OK	2016-07-29 11:55:24-07	3243323
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 11:56:12-07	3243324
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-29 11:55:57-07	3243325
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 11:55:55-07	3243326
/	203.0.113.240	GET	200 OK	2016-07-29 11:55:27-07	3243327
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 11:56:21-07	3243328
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 11:55:57-07	3243329
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-29 11:56:09-07	3243330
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 11:56:16-07	3243331
/	198.51.100.24	GET	200 OK	2016-07-29 11:55:35-07	3243332
/	203.0.113.45	GET	200 OK	2016-07-29 12:11:15-07	3243904
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 11:56:05-07	3243333
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-29 11:56:30-07	3243334
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 11:56:33-07	3243335
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 11:56:08-07	3243336
/	198.51.100.132	GET	200 OK	2016-07-29 11:55:43-07	3243337
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 11:56:24-07	3243338
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 11:56:22-07	3243339
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 11:56:08-07	3243340
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 11:56:21-07	3243341
/	203.0.113.127	GET	200 OK	2016-07-29 11:55:50-07	3243342
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-29 11:56:07-07	3243343
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 11:56:14-07	3243344
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 11:56:40-07	3243345
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-29 11:56:29-07	3243346
/	198.51.100.204	GET	200 OK	2016-07-29 11:55:52-07	3243347
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-29 11:56:11-07	3243348
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 11:56:42-07	3243349
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 11:56:14-07	3243350
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 11:56:23-07	3243351
/	203.0.113.135	GET	200 OK	2016-07-29 11:55:58-07	3243352
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 11:56:54-07	3243353
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-29 11:56:53-07	3243354
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-29 11:56:57-07	3243355
/	192.0.2.15	GET	200 OK	2016-07-29 11:56:01-07	3243356
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-29 11:56:24-07	3243357
/	198.51.100.68	GET	200 OK	2016-07-29 11:56:03-07	3243358
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-29 11:56:31-07	3243359
/	203.0.113.125	GET	200 OK	2016-07-29 11:56:09-07	3243360
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-29 11:57:04-07	3243361
/	192.0.2.56	GET	200 OK	2016-07-29 11:56:15-07	3243362
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 11:57:13-07	3243363
/	203.0.113.17	GET	200 OK	2016-07-29 11:56:20-07	3243364
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 11:56:44-07	3243365
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 11:56:58-07	3243366
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-29 11:57:08-07	3243367
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 11:57:10-07	3243368
/	203.0.113.143	GET	200 OK	2016-07-29 11:56:27-07	3243369
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-29 11:57:01-07	3243370
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-29 11:57:24-07	3243371
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-29 11:57:22-07	3243372
/	198.51.100.149	GET	200 OK	2016-07-29 11:56:31-07	3243373
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 11:56:55-07	3243374
/	203.0.113.127	GET	200 OK	2016-07-29 11:56:35-07	3243375
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-29 11:57:16-07	3243376
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-29 11:57:19-07	3243377
/	192.0.2.204	GET	200 OK	2016-07-29 11:56:39-07	3243378
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 11:57:07-07	3243379
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 11:57:38-07	3243380
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 11:56:57-07	3243381
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-29 11:56:56-07	3243382
/	198.51.100.223	GET	200 OK	2016-07-29 11:56:44-07	3243383
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 11:57:04-07	3243384
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-29 11:57:07-07	3243385
/	203.0.113.67	GET	200 OK	2016-07-29 11:56:53-07	3243386
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-29 11:57:14-07	3243387
/	198.51.100.21	GET	200 OK	2016-07-29 11:56:57-07	3243388
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-29 11:57:35-07	3243389
/	192.0.2.223	GET	200 OK	2016-07-29 11:57:01-07	3243390
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-29 11:57:17-07	3243391
/	203.0.113.63	GET	200 OK	2016-07-29 11:57:11-07	3243392
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-29 11:57:46-07	3243393
/	198.51.100.143	GET	200 OK	2016-07-29 11:57:17-07	3243394
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-29 11:58:09-07	3243395
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-29 11:57:39-07	3243396
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-29 11:57:44-07	3243397
/	192.0.2.123	GET	200 OK	2016-07-29 11:57:20-07	3243398
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-29 11:58:17-07	3243399
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-29 11:57:59-07	3243400
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-29 11:58:06-07	3243401
/	198.51.100.22	GET	200 OK	2016-07-29 11:57:24-07	3243402
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-29 11:57:43-07	3243403
/	198.51.100.116	GET	200 OK	2016-07-29 11:57:26-07	3243404
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 11:58:09-07	3243405
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 11:58:11-07	3243406
/	203.0.113.203	GET	200 OK	2016-07-29 11:57:36-07	3243407
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-29 11:58:10-07	3243408
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 11:58:26-07	3243409
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 11:57:59-07	3243410
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-29 11:58:15-07	3243411
/	192.0.2.253	GET	200 OK	2016-07-29 11:57:38-07	3243412
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-29 11:58:26-07	3243413
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-29 11:58:38-07	3243414
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-29 11:58:34-07	3243415
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-29 11:58:17-07	3243416
/	203.0.113.219	GET	200 OK	2016-07-29 11:57:47-07	3243417
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 11:58:07-07	3243418
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 11:58:26-07	3243419
/	203.0.113.128	GET	200 OK	2016-07-29 11:57:55-07	3243420
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-29 11:58:53-07	3243421
/	192.0.2.21	GET	200 OK	2016-07-29 11:57:57-07	3243422
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 11:58:39-07	3243423
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-29 11:58:49-07	3243424
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-29 11:58:18-07	3243425
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-29 11:58:57-07	3243426
/	203.0.113.159	GET	200 OK	2016-07-29 11:58:03-07	3243427
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-29 11:59:02-07	3243428
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 11:58:43-07	3243429
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-29 11:58:27-07	3243430
/	192.0.2.184	GET	200 OK	2016-07-29 11:58:04-07	3243431
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 11:58:41-07	3243432
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-29 11:58:53-07	3243433
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-29 11:58:28-07	3243434
/	203.0.113.127	GET	200 OK	2016-07-29 11:58:05-07	3243435
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-29 11:58:34-07	3243436
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 11:58:45-07	3243437
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-29 11:58:38-07	3243438
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-29 11:58:25-07	3243439
/	198.51.100.252	GET	200 OK	2016-07-29 11:58:14-07	3243440
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-29 11:59:07-07	3243441
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 11:58:31-07	3243442
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 11:58:47-07	3243443
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-29 11:58:41-07	3243444
/	203.0.113.211	GET	200 OK	2016-07-29 11:58:17-07	3243445
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 11:59:03-07	3243446
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 11:58:49-07	3243447
/	198.51.100.3	GET	200 OK	2016-07-29 11:58:25-07	3243448
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-29 11:59:20-07	3243449
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-29 11:59:15-07	3243450
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 11:59:06-07	3243451
/	203.0.113.47	GET	200 OK	2016-07-29 11:58:35-07	3243452
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-29 11:59:25-07	3243453
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-29 11:58:58-07	3243454
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-29 11:59:28-07	3243455
/	192.0.2.225	GET	200 OK	2016-07-29 11:58:37-07	3243456
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 11:58:54-07	3243457
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 11:59:32-07	3243458
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-29 11:58:58-07	3243459
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 11:58:53-07	3243460
/	192.0.2.79	GET	200 OK	2016-07-29 11:58:44-07	3243461
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 11:59:30-07	3243462
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 11:59:06-07	3243463
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 11:59:03-07	3243464
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-29 11:59:16-07	3243465
/	203.0.113.37	GET	200 OK	2016-07-29 11:58:45-07	3243466
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 11:59:06-07	3243467
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-29 11:59:45-07	3243468
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-29 11:59:22-07	3243469
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-29 11:59:32-07	3243470
/	198.51.100.69	GET	200 OK	2016-07-29 11:58:54-07	3243471
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-29 11:59:20-07	3243472
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 11:59:28-07	3243473
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 11:59:47-07	3243474
/	203.0.113.76	GET	200 OK	2016-07-29 11:58:58-07	3243475
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-29 11:59:44-07	3243476
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-29 11:59:48-07	3243477
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-29 11:59:32-07	3243478
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-29 11:59:13-07	3243479
/	192.0.2.52	GET	200 OK	2016-07-29 11:59:07-07	3243480
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 11:59:48-07	3243481
/	203.0.113.36	GET	200 OK	2016-07-29 11:59:09-07	3243482
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 11:59:27-07	3243483
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 11:59:56-07	3243484
/	203.0.113.181	GET	200 OK	2016-07-29 11:59:11-07	3243485
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 12:00:11-07	3243486
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 11:59:32-07	3243487
/	203.0.113.95	GET	200 OK	2016-07-29 11:59:19-07	3243488
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 12:00:01-07	3243489
/	192.0.2.141	GET	200 OK	2016-07-29 11:59:28-07	3243490
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-29 12:00:07-07	3243491
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 12:00:15-07	3243492
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 12:00:12-07	3243493
/	203.0.113.100	GET	200 OK	2016-07-29 11:59:31-07	3243494
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-29 12:00:21-07	3243495
/	192.0.2.95	GET	200 OK	2016-07-29 11:59:34-07	3243496
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 12:00:22-07	3243497
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-29 12:00:01-07	3243498
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-29 12:00:07-07	3243499
/	198.51.100.185	GET	200 OK	2016-07-29 11:59:38-07	3243500
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-29 12:00:13-07	3243501
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-29 11:59:57-07	3243502
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-29 12:00:23-07	3243503
/	203.0.113.199	GET	200 OK	2016-07-29 11:59:41-07	3243504
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-29 12:00:41-07	3243505
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 12:00:30-07	3243506
/	198.51.100.5	GET	200 OK	2016-07-29 11:59:42-07	3243507
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 12:00:09-07	3243508
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 12:00:11-07	3243509
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-29 12:00:26-07	3243510
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-29 12:00:11-07	3243511
/	203.0.113.153	GET	200 OK	2016-07-29 11:59:43-07	3243512
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 12:00:07-07	3243513
/	203.0.113.216	GET	200 OK	2016-07-29 11:59:48-07	3243514
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-29 12:00:38-07	3243515
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-29 12:00:29-07	3243516
/	192.0.2.134	GET	200 OK	2016-07-29 11:59:51-07	3243517
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 12:00:06-07	3243518
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 12:00:18-07	3243519
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-29 12:00:46-07	3243520
/	198.51.100.26	GET	200 OK	2016-07-29 11:59:53-07	3243521
/	192.0.2.215	GET	200 OK	2016-07-29 12:18:57-07	3244190
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-29 12:00:48-07	3243522
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-29 12:00:31-07	3243523
/	198.51.100.38	GET	200 OK	2016-07-29 11:59:54-07	3243524
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-29 12:00:13-07	3243525
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 12:00:24-07	3243526
/	198.51.100.60	GET	200 OK	2016-07-29 12:00:03-07	3243527
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-29 12:00:46-07	3243528
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 12:01:03-07	3243529
/	203.0.113.8	GET	200 OK	2016-07-29 12:00:04-07	3243530
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-29 12:00:47-07	3243531
/	198.51.100.237	GET	200 OK	2016-07-29 12:00:08-07	3243532
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-29 12:01:05-07	3243533
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 12:00:26-07	3243534
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 12:00:54-07	3243535
/	203.0.113.90	GET	200 OK	2016-07-29 12:00:14-07	3243536
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 12:00:49-07	3243537
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-29 12:00:50-07	3243538
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 12:00:44-07	3243539
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-29 12:01:14-07	3243540
/	198.51.100.113	GET	200 OK	2016-07-29 12:00:22-07	3243541
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-29 12:00:38-07	3243542
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-29 12:01:15-07	3243543
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 12:00:47-07	3243544
/	203.0.113.253	GET	200 OK	2016-07-29 12:00:25-07	3243545
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-29 12:01:09-07	3243546
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-29 12:01:24-07	3243547
/	198.51.100.109	GET	200 OK	2016-07-29 12:00:32-07	3243548
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 12:01:29-07	3243549
/	203.0.113.251	GET	200 OK	2016-07-29 12:00:39-07	3243550
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-29 12:01:13-07	3243551
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-29 12:01:32-07	3243552
/	198.51.100.89	GET	200 OK	2016-07-29 12:00:42-07	3243553
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 12:01:03-07	3243554
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-29 12:01:03-07	3243555
/	198.51.100.212	GET	200 OK	2016-07-29 12:00:49-07	3243556
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-29 12:01:38-07	3243557
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-29 12:01:11-07	3243558
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-29 12:01:36-07	3243559
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-29 12:01:16-07	3243560
/	203.0.113.106	GET	200 OK	2016-07-29 12:00:58-07	3243561
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 12:01:50-07	3243562
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 12:01:15-07	3243563
/	203.0.113.233	GET	200 OK	2016-07-29 12:01:00-07	3243564
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-29 12:01:40-07	3243565
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-29 12:01:56-07	3243566
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-29 12:01:44-07	3243567
/	198.51.100.219	GET	200 OK	2016-07-29 12:01:10-07	3243568
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 12:01:36-07	3243569
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-29 12:01:35-07	3243570
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 12:01:40-07	3243571
/	198.51.100.176	GET	200 OK	2016-07-29 12:01:17-07	3243572
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-29 12:01:38-07	3243573
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-29 12:02:07-07	3243574
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-29 12:02:03-07	3243575
/	203.0.113.5	GET	200 OK	2016-07-29 12:01:23-07	3243576
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-29 12:01:41-07	3243577
/	192.0.2.136	GET	200 OK	2016-07-29 12:01:24-07	3243578
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-29 12:01:40-07	3243579
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 12:02:09-07	3243580
/	192.0.2.51	GET	200 OK	2016-07-29 12:01:26-07	3243581
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-29 12:02:13-07	3243582
/	192.0.2.3	GET	200 OK	2016-07-29 12:01:27-07	3243583
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-29 12:02:10-07	3243584
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-29 12:01:54-07	3243585
/	192.0.2.28	GET	200 OK	2016-07-29 12:01:33-07	3243586
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-29 12:02:20-07	3243587
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 12:02:07-07	3243588
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-29 12:02:01-07	3243589
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-29 12:01:50-07	3243590
/	192.0.2.153	GET	200 OK	2016-07-29 12:01:41-07	3243591
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-29 12:02:26-07	3243592
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 12:02:23-07	3243593
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 12:01:56-07	3243594
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-29 12:02:27-07	3243595
/	203.0.113.49	GET	200 OK	2016-07-29 12:01:50-07	3243596
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-29 12:02:21-07	3243597
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-29 12:02:08-07	3243598
/	203.0.113.94	GET	200 OK	2016-07-29 12:01:51-07	3243599
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-29 12:02:34-07	3243600
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 12:02:27-07	3243601
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 12:02:45-07	3243602
/	203.0.113.187	GET	200 OK	2016-07-29 12:01:55-07	3243603
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-29 12:02:55-07	3243604
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-29 12:02:22-07	3243605
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-29 12:02:23-07	3243606
/	198.51.100.48	GET	200 OK	2016-07-29 12:02:00-07	3243607
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-29 12:02:44-07	3243608
/	192.0.2.226	GET	200 OK	2016-07-29 12:02:07-07	3243609
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-29 12:02:28-07	3243610
/	192.0.2.6	GET	200 OK	2016-07-29 12:02:10-07	3243611
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-29 12:03:05-07	3243612
/	198.51.100.6	GET	200 OK	2016-07-29 12:02:16-07	3243613
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-29 12:02:54-07	3243614
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-29 12:02:41-07	3243615
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-29 12:03:06-07	3243616
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 12:02:43-07	3243618
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 12:03:09-07	3243619
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-29 12:03:21-07	3243620
/	198.51.100.117	GET	200 OK	2016-07-29 12:02:32-07	3243621
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-29 12:03:26-07	3243622
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-29 12:03:22-07	3243623
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 12:02:50-07	3243624
/	203.0.113.223	GET	200 OK	2016-07-29 12:02:37-07	3243625
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 12:03:36-07	3243626
/	198.51.100.6	GET	200 OK	2016-07-29 12:02:43-07	3243627
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-29 12:03:00-07	3243628
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-29 12:03:34-07	3243629
/	198.51.100.67	GET	200 OK	2016-07-29 12:02:51-07	3243630
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-29 12:03:19-07	3243631
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-29 12:03:27-07	3243632
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 12:03:36-07	3243633
/	198.51.100.240	GET	200 OK	2016-07-29 12:02:59-07	3243634
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-29 12:03:47-07	3243635
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-29 12:03:22-07	3243636
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-29 12:03:28-07	3243637
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-29 12:03:18-07	3243638
/	192.0.2.104	GET	200 OK	2016-07-29 12:03:05-07	3243639
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-29 12:03:46-07	3243640
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-29 12:03:57-07	3243641
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-29 12:03:51-07	3243642
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-29 12:03:41-07	3243643
/	198.51.100.149	GET	200 OK	2016-07-29 12:03:12-07	3243644
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 12:03:48-07	3243645
/	203.0.113.26	GET	200 OK	2016-07-29 12:03:14-07	3243646
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 12:04:03-07	3243647
/	192.0.2.180	GET	200 OK	2016-07-29 12:03:17-07	3243648
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-29 12:04:02-07	3243649
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-29 12:03:39-07	3243650
/	198.51.100.23	GET	200 OK	2016-07-29 12:03:20-07	3243651
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-29 12:04:06-07	3243652
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-29 12:04:06-07	3243653
/	203.0.113.178	GET	200 OK	2016-07-29 12:03:30-07	3243654
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-29 12:03:53-07	3243655
/	192.0.2.202	GET	200 OK	2016-07-29 12:03:36-07	3243656
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 12:04:30-07	3243657
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 12:04:36-07	3243658
/	192.0.2.198	GET	200 OK	2016-07-29 12:03:39-07	3243659
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 12:04:35-07	3243660
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 12:04:12-07	3243661
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-29 12:04:23-07	3243662
/	192.0.2.183	GET	200 OK	2016-07-29 12:03:47-07	3243663
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 12:04:46-07	3243664
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 12:04:46-07	3243665
/	198.51.100.197	GET	200 OK	2016-07-29 12:03:56-07	3243666
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 12:04:35-07	3243667
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 12:04:17-07	3243668
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-29 12:04:15-07	3243669
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-29 12:04:53-07	3243670
/	192.0.2.99	GET	200 OK	2016-07-29 12:03:58-07	3243671
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-29 12:04:37-07	3243672
/	198.51.100.191	GET	200 OK	2016-07-29 12:04:01-07	3243673
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 12:04:22-07	3243674
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-29 12:04:48-07	3243675
/	203.0.113.89	GET	200 OK	2016-07-29 12:04:05-07	3243676
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 12:04:45-07	3243677
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 12:04:43-07	3243678
/	192.0.2.58	GET	200 OK	2016-07-29 12:04:13-07	3243679
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-29 12:04:29-07	3243680
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-29 12:04:43-07	3243681
/	203.0.113.49	GET	200 OK	2016-07-29 12:04:20-07	3243682
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-29 12:04:55-07	3243683
/	192.0.2.175	GET	200 OK	2016-07-29 12:04:26-07	3243684
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 12:04:54-07	3243685
/	192.0.2.18	GET	200 OK	2016-07-29 12:04:36-07	3243686
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-29 12:05:04-07	3243687
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-29 12:05:02-07	3243688
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-29 12:05:31-07	3243689
/	198.51.100.97	GET	200 OK	2016-07-29 12:04:38-07	3243690
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 12:05:13-07	3243691
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-29 12:05:19-07	3243692
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-29 12:05:38-07	3243693
/	203.0.113.181	GET	200 OK	2016-07-29 12:04:41-07	3243694
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 12:05:35-07	3243695
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 12:05:31-07	3243696
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-29 12:04:58-07	3243697
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-29 12:05:14-07	3243698
/	198.51.100.183	GET	200 OK	2016-07-29 12:04:48-07	3243699
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 12:05:06-07	3243700
/	198.51.100.51	GET	200 OK	2016-07-29 12:04:49-07	3243701
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-29 12:05:22-07	3243702
/	203.0.113.123	GET	200 OK	2016-07-29 12:04:57-07	3243703
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 12:05:27-07	3243704
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-29 12:05:34-07	3243705
/	203.0.113.37	GET	200 OK	2016-07-29 12:05:03-07	3243706
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-29 12:05:42-07	3243707
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 12:06:01-07	3243708
/	203.0.113.231	GET	200 OK	2016-07-29 12:05:09-07	3243709
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-29 12:05:59-07	3243710
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 12:05:32-07	3243711
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-29 12:05:39-07	3243712
/	203.0.113.163	GET	200 OK	2016-07-29 12:05:18-07	3243713
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 12:05:37-07	3243714
/	192.0.2.66	GET	200 OK	2016-07-29 12:05:26-07	3243715
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 12:05:41-07	3243716
/	198.51.100.3	GET	200 OK	2016-07-29 12:05:35-07	3243717
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 12:05:59-07	3243718
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-29 12:06:08-07	3243719
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 12:06:22-07	3243720
/	203.0.113.214	GET	200 OK	2016-07-29 12:05:45-07	3243721
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 12:06:22-07	3243722
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 12:06:21-07	3243723
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-29 12:06:29-07	3243724
/	198.51.100.47	GET	200 OK	2016-07-29 12:05:54-07	3243725
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-29 12:06:51-07	3243726
/	192.0.2.249	GET	200 OK	2016-07-29 12:06:00-07	3243727
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 12:06:17-07	3243728
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-29 12:06:16-07	3243729
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-29 12:06:55-07	3243730
/	192.0.2.89	GET	200 OK	2016-07-29 12:06:02-07	3243731
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 12:06:34-07	3243732
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-29 12:06:35-07	3243733
/	198.51.100.77	GET	200 OK	2016-07-29 12:06:09-07	3243734
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-29 12:06:25-07	3243735
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-29 12:06:53-07	3243736
/	198.51.100.172	GET	200 OK	2016-07-29 12:06:18-07	3243737
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-29 12:07:01-07	3243738
/	203.0.113.1	GET	200 OK	2016-07-29 12:06:27-07	3243739
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 12:06:53-07	3243740
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-29 12:07:07-07	3243741
/	192.0.2.134	GET	200 OK	2016-07-29 12:06:29-07	3243742
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 12:07:22-07	3243743
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-29 12:06:44-07	3243744
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 12:07:17-07	3243745
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-29 12:07:02-07	3243746
/	192.0.2.172	GET	200 OK	2016-07-29 12:06:30-07	3243747
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-29 12:07:01-07	3243748
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-29 12:07:12-07	3243749
/	192.0.2.240	GET	200 OK	2016-07-29 12:06:35-07	3243750
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 12:07:19-07	3243751
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-29 12:06:53-07	3243752
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 12:07:05-07	3243753
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 12:07:01-07	3243754
/	203.0.113.165	GET	200 OK	2016-07-29 12:06:42-07	3243755
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 12:07:38-07	3243756
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-29 12:07:22-07	3243757
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 12:06:57-07	3243758
/	203.0.113.42	GET	200 OK	2016-07-29 12:06:52-07	3243759
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-29 12:07:51-07	3243760
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-29 12:07:43-07	3243761
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-29 12:07:16-07	3243762
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-29 12:07:49-07	3243763
/	198.51.100.49	GET	200 OK	2016-07-29 12:07:01-07	3243764
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 12:07:40-07	3243765
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 12:08:00-07	3243766
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-29 12:07:50-07	3243767
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-29 12:07:57-07	3243768
/	198.51.100.80	GET	200 OK	2016-07-29 12:07:07-07	3243769
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-29 12:07:32-07	3243770
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-29 12:07:22-07	3243771
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-29 12:07:35-07	3243772
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-29 12:07:22-07	3243773
/	203.0.113.158	GET	200 OK	2016-07-29 12:07:12-07	3243774
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 12:07:44-07	3243775
/	198.51.100.121	GET	200 OK	2016-07-29 12:07:19-07	3243776
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-29 12:07:53-07	3243777
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-29 12:08:16-07	3243778
/	198.51.100.126	GET	200 OK	2016-07-29 12:07:27-07	3243779
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-29 12:08:13-07	3243780
/	198.51.100.72	GET	200 OK	2016-07-29 12:07:29-07	3243781
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 12:08:01-07	3243782
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-29 12:07:51-07	3243783
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-29 12:07:56-07	3243784
/article/goats-eat-googlesp	198.51.100.72	GET	404 NOT FOUND	2016-07-29 12:07:57-07	3243785
/	203.0.113.71	GET	200 OK	2016-07-29 12:07:32-07	3243786
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 12:08:08-07	3243787
/	192.0.2.209	GET	200 OK	2016-07-29 12:07:38-07	3243788
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-29 12:08:25-07	3243789
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 12:08:38-07	3243790
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-29 12:08:24-07	3243791
/	192.0.2.48	GET	200 OK	2016-07-29 12:07:42-07	3243792
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-29 12:08:26-07	3243793
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 12:08:33-07	3243794
/	203.0.113.37	GET	200 OK	2016-07-29 12:07:49-07	3243795
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-29 12:08:14-07	3243796
/	192.0.2.106	GET	200 OK	2016-07-29 12:07:58-07	3243797
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-29 12:08:40-07	3243798
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 12:08:41-07	3243799
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 12:08:24-07	3243800
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-29 12:08:56-07	3243801
/	198.51.100.149	GET	200 OK	2016-07-29 12:08:03-07	3243802
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-29 12:09:02-07	3243803
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 12:08:41-07	3243804
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 12:08:25-07	3243805
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 12:08:21-07	3243806
/	198.51.100.82	GET	200 OK	2016-07-29 12:08:09-07	3243807
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-29 12:08:27-07	3243808
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-29 12:08:37-07	3243809
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-29 12:08:50-07	3243810
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-29 12:08:28-07	3243811
/	192.0.2.219	GET	200 OK	2016-07-29 12:08:16-07	3243812
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 12:09:00-07	3243813
/	203.0.113.67	GET	200 OK	2016-07-29 12:08:23-07	3243814
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 12:09:19-07	3243815
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 12:09:10-07	3243816
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-29 12:09:02-07	3243817
/	198.51.100.115	GET	200 OK	2016-07-29 12:08:29-07	3243818
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-29 12:08:51-07	3243819
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-29 12:09:02-07	3243820
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-29 12:09:00-07	3243821
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-29 12:09:00-07	3243822
/	198.51.100.164	GET	200 OK	2016-07-29 12:08:38-07	3243823
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 12:09:00-07	3243824
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 12:09:36-07	3243825
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-29 12:09:29-07	3243826
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 12:09:37-07	3243827
/	192.0.2.219	GET	200 OK	2016-07-29 12:08:43-07	3243828
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 12:09:28-07	3243829
/	198.51.100.33	GET	200 OK	2016-07-29 12:08:51-07	3243830
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 12:09:08-07	3243831
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 12:09:49-07	3243832
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 12:09:07-07	3243833
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 12:09:21-07	3243834
/	198.51.100.77	GET	200 OK	2016-07-29 12:08:56-07	3243835
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 12:09:30-07	3243836
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 12:09:45-07	3243837
/	192.0.2.38	GET	200 OK	2016-07-29 12:09:01-07	3243838
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-29 12:09:26-07	3243839
/	198.51.100.8	GET	200 OK	2016-07-29 12:09:03-07	3243840
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-29 12:09:24-07	3243841
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-29 12:09:19-07	3243842
/	198.51.100.47	GET	200 OK	2016-07-29 12:09:09-07	3243843
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-29 12:09:43-07	3243844
/	198.51.100.192	GET	200 OK	2016-07-29 12:09:19-07	3243845
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-29 12:09:37-07	3243846
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-29 12:10:15-07	3243847
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 12:09:56-07	3243848
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-29 12:10:07-07	3243849
/	198.51.100.232	GET	200 OK	2016-07-29 12:09:29-07	3243850
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-29 12:10:14-07	3243851
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 12:10:16-07	3243852
/	203.0.113.85	GET	200 OK	2016-07-29 12:09:33-07	3243853
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-29 12:10:12-07	3243854
/	203.0.113.36	GET	200 OK	2016-07-29 12:09:37-07	3243855
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 12:10:32-07	3243856
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-29 12:10:04-07	3243857
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-29 12:09:54-07	3243858
/	192.0.2.164	GET	200 OK	2016-07-29 12:09:45-07	3243859
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-29 12:10:26-07	3243860
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 12:10:11-07	3243861
/	192.0.2.45	GET	200 OK	2016-07-29 12:09:52-07	3243862
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-29 12:10:12-07	3243863
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 12:10:07-07	3243864
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 12:10:25-07	3243865
/	203.0.113.212	GET	200 OK	2016-07-29 12:09:57-07	3243866
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 12:10:48-07	3243867
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-29 12:10:48-07	3243868
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-29 12:10:20-07	3243869
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 12:10:17-07	3243870
/	198.51.100.178	GET	200 OK	2016-07-29 12:10:07-07	3243871
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 12:10:57-07	3243872
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-29 12:10:43-07	3243873
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-29 12:10:32-07	3243874
/	192.0.2.105	GET	200 OK	2016-07-29 12:10:12-07	3243875
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-29 12:11:05-07	3243876
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-29 12:10:50-07	3243877
/	198.51.100.134	GET	200 OK	2016-07-29 12:10:20-07	3243878
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 12:11:01-07	3243879
/	192.0.2.65	GET	200 OK	2016-07-29 12:10:25-07	3243880
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 12:11:07-07	3243881
/	192.0.2.48	GET	200 OK	2016-07-29 12:10:28-07	3243882
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-29 12:11:24-07	3243883
/	203.0.113.46	GET	200 OK	2016-07-29 12:10:35-07	3243884
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 12:11:13-07	3243885
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-29 12:11:10-07	3243886
/	198.51.100.136	GET	200 OK	2016-07-29 12:10:45-07	3243887
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-29 12:11:38-07	3243888
/	203.0.113.211	GET	200 OK	2016-07-29 12:10:47-07	3243889
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 12:11:27-07	3243890
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 12:11:45-07	3243891
/	198.51.100.135	GET	200 OK	2016-07-29 12:10:52-07	3243892
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 12:11:48-07	3243893
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 12:11:32-07	3243894
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-29 12:11:34-07	3243895
/	192.0.2.178	GET	200 OK	2016-07-29 12:10:57-07	3243896
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 12:11:57-07	3243897
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-29 12:11:53-07	3243898
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-29 12:11:39-07	3243899
/	203.0.113.14	GET	200 OK	2016-07-29 12:11:05-07	3243900
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-29 12:11:20-07	3243901
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-29 12:11:49-07	3243902
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-29 12:11:57-07	3243903
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-29 12:12:13-07	3243905
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 12:12:14-07	3243906
/	198.51.100.213	GET	200 OK	2016-07-29 12:11:20-07	3243907
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-29 12:11:53-07	3243908
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-29 12:11:47-07	3243909
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 12:12:12-07	3243910
/	198.51.100.209	GET	200 OK	2016-07-29 12:11:27-07	3243911
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-29 12:12:10-07	3243912
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 12:11:52-07	3243913
/	203.0.113.219	GET	200 OK	2016-07-29 12:11:36-07	3243914
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-29 12:11:53-07	3243915
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-29 12:12:32-07	3243916
/	203.0.113.218	GET	200 OK	2016-07-29 12:11:39-07	3243917
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 12:12:33-07	3243918
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-29 12:12:05-07	3243919
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 12:12:06-07	3243920
/	198.51.100.114	GET	200 OK	2016-07-29 12:11:49-07	3243921
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 12:12:13-07	3243922
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-29 12:12:22-07	3243923
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-29 12:12:48-07	3243924
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 12:12:10-07	3243925
/	198.51.100.223	GET	200 OK	2016-07-29 12:11:57-07	3243926
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-29 12:12:26-07	3243927
/	198.51.100.113	GET	200 OK	2016-07-29 12:11:58-07	3243928
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 12:12:24-07	3243929
/	198.51.100.238	GET	200 OK	2016-07-29 12:12:06-07	3243930
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-29 12:12:23-07	3243931
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-29 12:13:06-07	3243932
/	192.0.2.41	GET	200 OK	2016-07-29 12:12:09-07	3243933
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 12:12:26-07	3243934
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-29 12:12:32-07	3243935
/	192.0.2.163	GET	200 OK	2016-07-29 12:12:16-07	3243936
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 12:13:13-07	3243937
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 12:12:36-07	3243938
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 12:13:13-07	3243939
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 12:12:43-07	3243940
/	198.51.100.89	GET	200 OK	2016-07-29 12:12:26-07	3243941
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-29 12:13:23-07	3243942
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 12:13:08-07	3243943
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 12:12:58-07	3243944
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 12:13:04-07	3243945
/	192.0.2.9	GET	200 OK	2016-07-29 12:12:34-07	3243946
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-29 12:13:29-07	3243947
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 12:13:21-07	3243948
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-29 12:13:15-07	3243949
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-29 12:13:18-07	3243950
/	192.0.2.224	GET	200 OK	2016-07-29 12:12:36-07	3243951
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 12:13:11-07	3243952
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 12:13:15-07	3243953
/	192.0.2.196	GET	200 OK	2016-07-29 12:12:46-07	3243954
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 12:13:28-07	3243955
/	203.0.113.107	GET	200 OK	2016-07-29 12:12:55-07	3243956
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 12:13:52-07	3243957
/	192.0.2.40	GET	200 OK	2016-07-29 12:13:03-07	3243958
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 12:14:00-07	3243959
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-29 12:13:20-07	3243960
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 12:13:19-07	3243961
/	192.0.2.2	GET	200 OK	2016-07-29 12:13:10-07	3243962
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 12:13:38-07	3243963
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-29 12:13:43-07	3243964
/	203.0.113.124	GET	200 OK	2016-07-29 12:13:20-07	3243965
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-29 12:13:35-07	3243966
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-29 12:14:07-07	3243967
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-29 12:14:10-07	3243968
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 12:14:18-07	3243969
/	203.0.113.159	GET	200 OK	2016-07-29 12:13:23-07	3243970
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-29 12:13:57-07	3243971
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-29 12:14:21-07	3243972
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 12:13:55-07	3243973
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-29 12:14:09-07	3243974
/	203.0.113.38	GET	200 OK	2016-07-29 12:13:32-07	3243975
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-29 12:14:16-07	3243976
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-29 12:14:31-07	3243977
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-29 12:13:54-07	3243978
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-29 12:14:21-07	3243979
/	203.0.113.108	GET	200 OK	2016-07-29 12:13:33-07	3243980
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 12:13:53-07	3243981
/	198.51.100.2	GET	200 OK	2016-07-29 12:13:40-07	3243982
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 12:13:59-07	3243983
/	192.0.2.153	GET	200 OK	2016-07-29 12:13:48-07	3243984
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-29 12:14:12-07	3243985
/	203.0.113.46	GET	200 OK	2016-07-29 12:13:57-07	3243986
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 12:14:38-07	3243987
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-29 12:14:25-07	3243988
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 12:14:25-07	3243989
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 12:14:14-07	3243990
/	192.0.2.168	GET	200 OK	2016-07-29 12:14:01-07	3243991
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 12:14:17-07	3243992
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 12:14:52-07	3243993
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 12:14:18-07	3243994
/	192.0.2.36	GET	200 OK	2016-07-29 12:14:05-07	3243995
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-29 12:14:34-07	3243996
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 12:14:44-07	3243997
/	192.0.2.87	GET	200 OK	2016-07-29 12:14:10-07	3243998
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 12:14:33-07	3243999
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-29 12:14:46-07	3244000
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-29 12:14:58-07	3244001
/	198.51.100.163	GET	200 OK	2016-07-29 12:14:11-07	3244002
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-29 12:15:03-07	3244003
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 12:14:52-07	3244004
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-29 12:14:26-07	3244005
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-29 12:15:03-07	3244006
/	203.0.113.114	GET	200 OK	2016-07-29 12:14:15-07	3244007
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-29 12:14:40-07	3244008
/	203.0.113.252	GET	200 OK	2016-07-29 12:14:17-07	3244009
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-29 12:15:05-07	3244010
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-29 12:14:33-07	3244011
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-29 12:14:53-07	3244012
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-29 12:14:48-07	3244013
/	203.0.113.212	GET	200 OK	2016-07-29 12:14:23-07	3244014
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 12:14:45-07	3244015
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-29 12:15:16-07	3244016
/	198.51.100.185	GET	200 OK	2016-07-29 12:14:31-07	3244017
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-29 12:15:12-07	3244018
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-29 12:14:48-07	3244019
/	198.51.100.135	GET	200 OK	2016-07-29 12:14:35-07	3244020
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-29 12:15:31-07	3244021
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-29 12:15:22-07	3244022
/	198.51.100.91	GET	200 OK	2016-07-29 12:14:39-07	3244023
/article/so-many-bearsq	198.51.100.91	GET	404 NOT FOUND	2016-07-29 12:15:14-07	3244024
/	192.0.2.91	GET	200 OK	2016-07-29 12:14:40-07	3244025
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 12:15:34-07	3244026
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-29 12:14:59-07	3244027
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-29 12:15:37-07	3244028
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 12:15:12-07	3244029
/	192.0.2.243	GET	200 OK	2016-07-29 12:14:45-07	3244030
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-29 12:15:40-07	3244031
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-29 12:15:36-07	3244032
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-29 12:15:27-07	3244033
/	192.0.2.254	GET	200 OK	2016-07-29 12:14:52-07	3244034
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 12:15:46-07	3244035
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 12:15:34-07	3244036
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-29 12:15:47-07	3244037
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-29 12:15:26-07	3244038
/	198.51.100.79	GET	200 OK	2016-07-29 12:14:55-07	3244039
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-29 12:15:17-07	3244040
/	203.0.113.54	GET	200 OK	2016-07-29 12:15:05-07	3244041
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-29 12:15:34-07	3244042
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 12:16:03-07	3244043
/	192.0.2.111	GET	200 OK	2016-07-29 12:15:15-07	3244044
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-29 12:16:09-07	3244045
/	198.51.100.21	GET	200 OK	2016-07-29 12:15:16-07	3244046
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-29 12:16:15-07	3244047
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-29 12:16:00-07	3244048
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-29 12:16:09-07	3244049
/	203.0.113.54	GET	200 OK	2016-07-29 12:15:21-07	3244050
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-29 12:16:09-07	3244051
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 12:15:58-07	3244052
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-29 12:15:45-07	3244053
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-29 12:15:56-07	3244054
/	203.0.113.197	GET	200 OK	2016-07-29 12:15:24-07	3244055
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-29 12:16:09-07	3244056
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 12:16:13-07	3244057
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-29 12:15:59-07	3244058
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-29 12:15:59-07	3244059
/	203.0.113.95	GET	200 OK	2016-07-29 12:15:34-07	3244060
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 12:16:01-07	3244061
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-29 12:16:19-07	3244062
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-29 12:16:30-07	3244063
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 12:15:55-07	3244064
/	203.0.113.187	GET	200 OK	2016-07-29 12:15:38-07	3244065
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 12:16:09-07	3244066
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-29 12:16:01-07	3244067
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-29 12:16:09-07	3244068
/	192.0.2.151	GET	200 OK	2016-07-29 12:15:45-07	3244069
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-29 12:16:10-07	3244070
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-29 12:16:43-07	3244071
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-29 12:16:22-07	3244072
/	203.0.113.238	GET	200 OK	2016-07-29 12:15:53-07	3244073
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 12:16:14-07	3244074
/	198.51.100.17	GET	200 OK	2016-07-29 12:15:57-07	3244075
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-29 12:16:22-07	3244076
/	203.0.113.36	GET	200 OK	2016-07-29 12:16:07-07	3244077
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-29 12:16:37-07	3244078
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 12:17:02-07	3244079
/	203.0.113.79	GET	200 OK	2016-07-29 12:16:14-07	3244080
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-29 12:16:51-07	3244081
/	203.0.113.60	GET	200 OK	2016-07-29 12:16:22-07	3244082
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-29 12:17:08-07	3244083
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-29 12:16:48-07	3244084
/	192.0.2.109	GET	200 OK	2016-07-29 12:16:26-07	3244085
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-29 12:17:16-07	3244086
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-29 12:17:20-07	3244087
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-29 12:17:20-07	3244088
/	198.51.100.226	GET	200 OK	2016-07-29 12:16:28-07	3244089
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-29 12:17:08-07	3244090
/	192.0.2.150	GET	200 OK	2016-07-29 12:16:37-07	3244091
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-29 12:17:30-07	3244092
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-29 12:17:16-07	3244093
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-29 12:17:34-07	3244094
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-29 12:17:06-07	3244095
/	198.51.100.110	GET	200 OK	2016-07-29 12:16:44-07	3244096
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-29 12:17:25-07	3244097
/	203.0.113.132	GET	200 OK	2016-07-29 12:16:49-07	3244098
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 12:17:33-07	3244099
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-29 12:17:16-07	3244100
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-29 12:17:23-07	3244101
/	192.0.2.161	GET	200 OK	2016-07-29 12:16:53-07	3244102
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-29 12:17:47-07	3244103
/	198.51.100.227	GET	200 OK	2016-07-29 12:16:59-07	3244104
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 12:17:52-07	3244105
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 12:17:50-07	3244106
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 12:17:22-07	3244107
/	203.0.113.5	GET	200 OK	2016-07-29 12:17:05-07	3244108
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-29 12:17:57-07	3244109
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-29 12:17:50-07	3244110
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-29 12:17:50-07	3244111
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-29 12:17:50-07	3244112
/	198.51.100.100	GET	200 OK	2016-07-29 12:17:12-07	3244113
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-29 12:18:00-07	3244114
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-29 12:18:08-07	3244115
/	198.51.100.184	GET	200 OK	2016-07-29 12:17:18-07	3244116
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-29 12:18:13-07	3244117
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 12:17:36-07	3244118
/	192.0.2.80	GET	200 OK	2016-07-29 12:17:26-07	3244119
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-29 12:18:06-07	3244120
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-29 12:17:49-07	3244121
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 12:17:42-07	3244122
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-29 12:18:24-07	3244123
/	192.0.2.245	GET	200 OK	2016-07-29 12:17:33-07	3244124
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 12:18:26-07	3244125
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-29 12:17:52-07	3244126
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-29 12:18:31-07	3244127
/	198.51.100.27	GET	200 OK	2016-07-29 12:17:34-07	3244128
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 12:18:12-07	3244129
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-29 12:17:54-07	3244130
/	192.0.2.207	GET	200 OK	2016-07-29 12:17:39-07	3244131
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-29 12:18:02-07	3244132
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-29 12:17:56-07	3244133
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-29 12:18:10-07	3244134
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-29 12:18:03-07	3244135
/	192.0.2.219	GET	200 OK	2016-07-29 12:17:41-07	3244136
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 12:18:09-07	3244137
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-29 12:18:02-07	3244138
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 12:18:25-07	3244139
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-29 12:18:21-07	3244140
/	203.0.113.250	GET	200 OK	2016-07-29 12:17:50-07	3244141
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-29 12:18:26-07	3244142
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-29 12:18:18-07	3244143
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 12:18:19-07	3244144
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-29 12:18:06-07	3244145
/	192.0.2.35	GET	200 OK	2016-07-29 12:17:53-07	3244146
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-29 12:18:39-07	3244147
/	192.0.2.172	GET	200 OK	2016-07-29 12:17:57-07	3244148
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-29 12:18:55-07	3244149
/	203.0.113.173	GET	200 OK	2016-07-29 12:18:02-07	3244150
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-29 12:18:59-07	3244151
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-29 12:18:45-07	3244152
/article/bears-love-berriesg	203.0.113.173	GET	404 NOT FOUND	2016-07-29 12:18:48-07	3244153
/	192.0.2.117	GET	200 OK	2016-07-29 12:18:11-07	3244154
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-29 12:18:56-07	3244155
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 12:18:52-07	3244156
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-29 12:18:54-07	3244157
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-29 12:18:34-07	3244158
/	192.0.2.33	GET	200 OK	2016-07-29 12:18:17-07	3244159
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 12:18:56-07	3244160
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 12:19:02-07	3244161
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-29 12:18:38-07	3244162
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-29 12:18:50-07	3244163
/	198.51.100.173	GET	200 OK	2016-07-29 12:18:24-07	3244164
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 12:18:56-07	3244165
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 12:18:55-07	3244166
/	192.0.2.116	GET	200 OK	2016-07-29 12:18:31-07	3244167
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-29 12:19:30-07	3244168
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 12:18:46-07	3244169
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-29 12:19:16-07	3244170
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 12:19:15-07	3244171
/	203.0.113.234	GET	200 OK	2016-07-29 12:18:36-07	3244172
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 12:19:06-07	3244173
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-29 12:19:32-07	3244174
/	203.0.113.234	GET	200 OK	2016-07-29 12:18:42-07	3244175
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 12:19:26-07	3244176
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 12:18:59-07	3244177
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 12:19:06-07	3244178
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 12:19:25-07	3244179
/	192.0.2.112	GET	200 OK	2016-07-29 12:18:43-07	3244180
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-29 12:19:05-07	3244181
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-29 12:19:29-07	3244182
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-29 12:19:17-07	3244183
/	198.51.100.156	GET	200 OK	2016-07-29 12:18:45-07	3244184
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 12:19:37-07	3244185
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-29 12:19:24-07	3244186
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-29 12:19:16-07	3244187
/	203.0.113.23	GET	200 OK	2016-07-29 12:18:47-07	3244188
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 12:19:25-07	3244189
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-29 12:19:43-07	3244191
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 12:19:30-07	3244192
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-29 12:19:46-07	3244193
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-29 12:19:51-07	3244194
/	192.0.2.204	GET	200 OK	2016-07-29 12:19:05-07	3244195
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-29 12:20:03-07	3244196
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 12:19:53-07	3244197
/	203.0.113.77	GET	200 OK	2016-07-29 12:19:09-07	3244198
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-29 12:20:09-07	3244199
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-29 12:19:54-07	3244200
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-29 12:19:31-07	3244201
/	203.0.113.54	GET	200 OK	2016-07-29 12:19:12-07	3244202
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-29 12:19:54-07	3244203
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-29 12:19:32-07	3244204
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-29 12:19:41-07	3244205
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-29 12:19:32-07	3244206
/	198.51.100.254	GET	200 OK	2016-07-29 12:19:14-07	3244207
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-29 12:20:05-07	3244208
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-29 12:19:58-07	3244209
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-29 12:20:01-07	3244210
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-29 12:19:45-07	3244211
/	203.0.113.44	GET	200 OK	2016-07-29 12:19:19-07	3244212
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-29 12:19:42-07	3244213
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-29 12:19:49-07	3244214
/	198.51.100.5	GET	200 OK	2016-07-29 12:19:22-07	3244215
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-29 12:19:48-07	3244216
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-29 12:20:18-07	3244217
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-29 12:20:20-07	3244218
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-29 12:20:12-07	3244219
/	198.51.100.87	GET	200 OK	2016-07-29 12:19:25-07	3244220
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-29 12:20:02-07	3244221
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 12:20:17-07	3244222
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-29 12:20:25-07	3244223
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 12:19:57-07	3244224
/	198.51.100.245	GET	200 OK	2016-07-29 12:19:29-07	3244225
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-29 12:20:29-07	3244226
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-29 12:19:50-07	3244227
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 12:19:48-07	3244228
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-29 12:19:52-07	3244229
/	198.51.100.192	GET	200 OK	2016-07-29 12:19:31-07	3244230
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 12:20:02-07	3244231
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 12:20:21-07	3244232
/	198.51.100.242	GET	200 OK	2016-07-29 12:19:39-07	3244233
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-29 12:20:18-07	3244234
/	192.0.2.192	GET	200 OK	2016-07-29 12:19:49-07	3244235
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 12:20:08-07	3244236
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-29 12:20:27-07	3244237
/	203.0.113.109	GET	200 OK	2016-07-29 12:19:56-07	3244238
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-29 12:20:45-07	3244239
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 12:20:24-07	3244240
/	203.0.113.114	GET	200 OK	2016-07-29 12:19:57-07	3244241
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 12:20:48-07	3244242
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-29 12:20:36-07	3244243
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-29 12:20:37-07	3244244
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 12:20:49-07	3244245
/	198.51.100.138	GET	200 OK	2016-07-29 12:20:01-07	3244246
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 12:20:37-07	3244247
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-29 12:21:00-07	3244248
/	203.0.113.8	GET	200 OK	2016-07-29 12:20:09-07	3244249
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 12:21:04-07	3244250
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 12:20:34-07	3244251
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-29 12:20:40-07	3244252
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 12:20:53-07	3244253
/	192.0.2.249	GET	200 OK	2016-07-29 12:20:13-07	3244254
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-29 12:21:02-07	3244255
/	192.0.2.114	GET	200 OK	2016-07-29 12:20:18-07	3244256
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-29 12:20:35-07	3244257
/	192.0.2.33	GET	200 OK	2016-07-29 12:20:20-07	3244258
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 12:20:54-07	3244259
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-29 12:20:56-07	3244260
/	192.0.2.44	GET	200 OK	2016-07-29 12:20:28-07	3244261
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-29 12:21:22-07	3244262
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-29 12:21:11-07	3244263
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-29 12:21:28-07	3244264
/	198.51.100.143	GET	200 OK	2016-07-29 12:20:33-07	3244265
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 12:21:26-07	3244266
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 12:21:17-07	3244267
/	198.51.100.248	GET	200 OK	2016-07-29 12:20:40-07	3244268
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-29 12:21:25-07	3244269
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 12:21:13-07	3244270
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 12:21:36-07	3244271
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-29 12:21:34-07	3244272
/	192.0.2.96	GET	200 OK	2016-07-29 12:20:48-07	3244273
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 12:21:22-07	3244274
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 12:21:23-07	3244275
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-29 12:21:34-07	3244276
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-29 12:21:22-07	3244277
/	192.0.2.47	GET	200 OK	2016-07-29 12:20:50-07	3244278
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-29 12:21:07-07	3244279
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-29 12:21:49-07	3244280
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-29 12:21:47-07	3244281
/	203.0.113.90	GET	200 OK	2016-07-29 12:20:56-07	3244282
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 12:21:11-07	3244283
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-29 12:21:37-07	3244284
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 12:21:56-07	3244285
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 12:21:45-07	3244286
/	203.0.113.124	GET	200 OK	2016-07-29 12:21:06-07	3244287
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 12:21:25-07	3244288
/	192.0.2.145	GET	200 OK	2016-07-29 12:21:14-07	3244289
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-29 12:21:39-07	3244290
/	198.51.100.54	GET	200 OK	2016-07-29 12:21:16-07	3244291
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 12:21:43-07	3244292
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-29 12:21:47-07	3244293
/	192.0.2.108	GET	200 OK	2016-07-29 12:21:20-07	3244294
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-29 12:22:05-07	3244295
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 12:21:45-07	3244296
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 12:21:58-07	3244297
/	203.0.113.62	GET	200 OK	2016-07-29 12:21:24-07	3244298
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-29 12:22:00-07	3244299
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-29 12:21:46-07	3244300
/	203.0.113.25	GET	200 OK	2016-07-29 12:21:27-07	3244301
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 12:22:19-07	3244302
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 12:21:58-07	3244303
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 12:22:26-07	3244304
/	192.0.2.111	GET	200 OK	2016-07-29 12:21:35-07	3244305
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 12:21:53-07	3244306
/	192.0.2.186	GET	200 OK	2016-07-29 12:21:38-07	3244307
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-29 12:22:24-07	3244308
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-29 12:22:21-07	3244309
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 12:22:27-07	3244310
/	198.51.100.149	GET	200 OK	2016-07-29 12:21:44-07	3244311
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-29 12:22:09-07	3244312
/	203.0.113.129	GET	200 OK	2016-07-29 12:21:47-07	3244313
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-29 12:22:18-07	3244314
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-29 12:22:35-07	3244315
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-29 12:22:13-07	3244316
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-29 12:22:39-07	3244317
/	192.0.2.73	GET	200 OK	2016-07-29 12:21:52-07	3244318
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-29 12:22:51-07	3244319
/	192.0.2.38	GET	200 OK	2016-07-29 12:22:01-07	3244320
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-29 12:22:54-07	3244321
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-29 12:22:55-07	3244322
/	192.0.2.138	GET	200 OK	2016-07-29 12:22:08-07	3244323
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-29 12:22:35-07	3244324
/	192.0.2.189	GET	200 OK	2016-07-29 12:22:10-07	3244325
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-29 12:23:00-07	3244326
/	192.0.2.215	GET	200 OK	2016-07-29 12:22:14-07	3244327
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-29 12:22:54-07	3244328
/	198.51.100.38	GET	200 OK	2016-07-29 12:22:21-07	3244329
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 12:22:53-07	3244330
/	198.51.100.233	GET	200 OK	2016-07-29 12:22:25-07	3244331
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 12:23:25-07	3244332
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-29 12:22:41-07	3244333
/	203.0.113.42	GET	200 OK	2016-07-29 12:22:30-07	3244334
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-29 12:23:04-07	3244335
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-29 12:22:46-07	3244336
/	198.51.100.66	GET	200 OK	2016-07-29 12:22:40-07	3244337
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-29 12:23:25-07	3244338
/	203.0.113.32	GET	200 OK	2016-07-29 12:22:47-07	3244339
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 12:23:30-07	3244340
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 12:23:31-07	3244341
/	203.0.113.237	GET	200 OK	2016-07-29 12:22:48-07	3244342
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 12:23:38-07	3244343
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 12:23:32-07	3244344
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-29 12:23:04-07	3244345
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-29 12:23:04-07	3244346
/	203.0.113.173	GET	200 OK	2016-07-29 12:22:51-07	3244347
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 12:23:10-07	3244348
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-29 12:23:06-07	3244349
/	198.51.100.37	GET	200 OK	2016-07-29 12:22:58-07	3244350
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-29 12:23:13-07	3244351
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-29 12:23:25-07	3244352
/	203.0.113.28	GET	200 OK	2016-07-29 12:23:04-07	3244353
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-29 12:23:24-07	3244354
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-29 12:23:45-07	3244355
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-29 12:23:29-07	3244356
/	192.0.2.243	GET	200 OK	2016-07-29 12:23:06-07	3244357
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-29 12:23:52-07	3244358
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-29 12:23:28-07	3244359
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-29 12:23:40-07	3244360
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-29 12:23:37-07	3244361
/	192.0.2.46	GET	200 OK	2016-07-29 12:23:07-07	3244362
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-29 12:23:33-07	3244363
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-29 12:23:45-07	3244364
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-29 12:23:41-07	3244365
/	203.0.113.129	GET	200 OK	2016-07-29 12:23:12-07	3244366
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-29 12:23:37-07	3244367
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-29 12:23:28-07	3244368
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-29 12:24:00-07	3244369
/	192.0.2.158	GET	200 OK	2016-07-29 12:23:14-07	3244370
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-29 12:24:08-07	3244371
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-29 12:23:54-07	3244372
/	203.0.113.18	GET	200 OK	2016-07-29 12:23:16-07	3244373
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-29 12:23:53-07	3244374
/	203.0.113.183	GET	200 OK	2016-07-29 12:23:25-07	3244375
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-29 12:23:59-07	3244376
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-29 12:23:42-07	3244377
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-29 12:23:50-07	3244378
/	192.0.2.94	GET	200 OK	2016-07-29 12:23:33-07	3244379
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-29 12:24:02-07	3244380
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-29 12:24:07-07	3244381
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 12:24:01-07	3244382
/	198.51.100.231	GET	200 OK	2016-07-29 12:23:38-07	3244383
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 12:24:02-07	3244384
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 12:24:17-07	3244385
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 12:24:00-07	3244386
/	192.0.2.204	GET	200 OK	2016-07-29 12:23:44-07	3244387
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 12:24:32-07	3244388
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 12:24:15-07	3244389
/	198.51.100.111	GET	200 OK	2016-07-29 12:23:54-07	3244390
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 12:24:26-07	3244391
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 12:24:45-07	3244392
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 12:24:33-07	3244393
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 12:24:27-07	3244394
/	198.51.100.78	GET	200 OK	2016-07-29 12:23:57-07	3244395
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 12:24:52-07	3244396
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 12:24:26-07	3244397
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 12:24:14-07	3244398
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-29 12:24:54-07	3244399
/	198.51.100.157	GET	200 OK	2016-07-29 12:24:05-07	3244400
/article/goats-eat-googles	198.51.100.157	GET	200 OK	2016-07-29 12:24:28-07	3244401
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 12:24:42-07	3244402
/	203.0.113.51	GET	200 OK	2016-07-29 12:24:09-07	3244403
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 12:24:52-07	3244404
/	192.0.2.173	GET	200 OK	2016-07-29 12:24:14-07	3244405
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 12:24:32-07	3244406
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 12:24:31-07	3244407
/	203.0.113.75	GET	200 OK	2016-07-29 12:24:20-07	3244408
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-29 12:24:42-07	3244409
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-29 12:24:56-07	3244410
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-29 12:25:03-07	3244411
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-29 12:25:08-07	3244412
/	198.51.100.175	GET	200 OK	2016-07-29 12:24:22-07	3244413
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-29 12:25:06-07	3244414
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-29 12:24:58-07	3244415
/	198.51.100.164	GET	200 OK	2016-07-29 12:24:29-07	3244416
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 12:24:57-07	3244417
/	203.0.113.89	GET	200 OK	2016-07-29 12:24:37-07	3244418
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 12:24:55-07	3244419
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-29 12:24:56-07	3244420
/	192.0.2.184	GET	200 OK	2016-07-29 12:24:42-07	3244421
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 12:25:20-07	3244422
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 12:25:34-07	3244423
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 12:25:15-07	3244424
/	203.0.113.61	GET	200 OK	2016-07-29 12:24:45-07	3244425
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-29 12:25:26-07	3244426
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-29 12:25:44-07	3244427
/	192.0.2.209	GET	200 OK	2016-07-29 12:24:46-07	3244428
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 12:25:17-07	3244429
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-29 12:25:15-07	3244430
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-29 12:25:04-07	3244431
/	198.51.100.247	GET	200 OK	2016-07-29 12:24:53-07	3244432
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-29 12:25:22-07	3244433
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 12:25:31-07	3244434
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-29 12:25:52-07	3244435
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 12:25:42-07	3244436
/	198.51.100.183	GET	200 OK	2016-07-29 12:24:56-07	3244437
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 12:25:41-07	3244438
/	192.0.2.19	GET	200 OK	2016-07-29 12:25:01-07	3244439
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-29 12:25:49-07	3244440
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-29 12:25:28-07	3244441
/	192.0.2.68	GET	200 OK	2016-07-29 12:25:10-07	3244442
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-29 12:25:47-07	3244443
/	198.51.100.88	GET	200 OK	2016-07-29 12:25:18-07	3244444
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-29 12:26:17-07	3244445
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-29 12:26:17-07	3244446
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-29 12:25:41-07	3244447
/	192.0.2.215	GET	200 OK	2016-07-29 12:25:21-07	3244448
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-29 12:25:51-07	3244449
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-29 12:25:40-07	3244450
/	203.0.113.234	GET	200 OK	2016-07-29 12:25:23-07	3244451
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-29 12:25:48-07	3244452
/	198.51.100.61	GET	200 OK	2016-07-29 12:25:29-07	3244453
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 12:26:27-07	3244454
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-29 12:26:11-07	3244455
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 12:25:55-07	3244456
/	192.0.2.101	GET	200 OK	2016-07-29 12:25:39-07	3244457
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-29 12:26:23-07	3244458
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 12:26:12-07	3244459
/	198.51.100.96	GET	200 OK	2016-07-29 12:25:40-07	3244460
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 12:26:17-07	3244461
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 12:25:56-07	3244462
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 12:25:56-07	3244463
/	203.0.113.166	GET	200 OK	2016-07-29 12:25:45-07	3244464
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-29 12:26:24-07	3244465
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 12:26:45-07	3244466
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 12:26:30-07	3244467
/	192.0.2.233	GET	200 OK	2016-07-29 12:25:47-07	3244468
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-29 12:26:47-07	3244469
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 12:26:47-07	3244470
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-29 12:26:16-07	3244471
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 12:26:39-07	3244472
/	198.51.100.214	GET	200 OK	2016-07-29 12:25:56-07	3244473
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 12:26:23-07	3244474
/	203.0.113.95	GET	200 OK	2016-07-29 12:26:03-07	3244475
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 12:26:38-07	3244476
/	198.51.100.216	GET	200 OK	2016-07-29 12:26:12-07	3244477
/article/so-many-bearsc	198.51.100.216	GET	404 NOT FOUND	2016-07-29 12:26:45-07	3244478
/	203.0.113.252	GET	200 OK	2016-07-29 12:26:20-07	3244479
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-29 12:26:38-07	3244480
/	192.0.2.55	GET	200 OK	2016-07-29 12:26:29-07	3244481
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-29 12:27:28-07	3244482
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-29 12:27:10-07	3244483
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-29 12:26:55-07	3244484
/	198.51.100.132	GET	200 OK	2016-07-29 12:26:38-07	3244485
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 12:27:11-07	3244486
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-29 12:27:29-07	3244487
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 12:26:58-07	3244488
/	192.0.2.90	GET	200 OK	2016-07-29 12:26:44-07	3244489
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 12:27:38-07	3244490
/	192.0.2.151	GET	200 OK	2016-07-29 12:26:53-07	3244491
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-29 12:27:37-07	3244492
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-29 12:27:41-07	3244493
/	203.0.113.38	GET	200 OK	2016-07-29 12:27:00-07	3244494
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-29 12:27:38-07	3244495
/	192.0.2.54	GET	200 OK	2016-07-29 12:27:08-07	3244496
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 12:27:56-07	3244497
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 12:27:27-07	3244498
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 12:28:06-07	3244499
/	198.51.100.232	GET	200 OK	2016-07-29 12:27:15-07	3244500
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-29 12:28:09-07	3244501
/	203.0.113.199	GET	200 OK	2016-07-29 12:27:20-07	3244502
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 12:27:50-07	3244503
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 12:27:45-07	3244504
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 12:27:36-07	3244505
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-29 12:27:55-07	3244506
/	192.0.2.176	GET	200 OK	2016-07-29 12:27:21-07	3244507
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-29 12:27:44-07	3244508
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 12:28:02-07	3244509
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 12:27:49-07	3244510
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 12:27:52-07	3244511
/	198.51.100.62	GET	200 OK	2016-07-29 12:27:30-07	3244512
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-29 12:27:51-07	3244513
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 12:28:13-07	3244514
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 12:27:57-07	3244515
/	203.0.113.209	GET	200 OK	2016-07-29 12:27:39-07	3244516
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-29 12:28:05-07	3244517
/	198.51.100.121	GET	200 OK	2016-07-29 12:27:45-07	3244518
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-29 12:28:08-07	3244519
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 12:28:29-07	3244520
/	203.0.113.126	GET	200 OK	2016-07-29 12:27:50-07	3244521
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-29 12:28:26-07	3244522
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-29 12:28:07-07	3244523
/	198.51.100.30	GET	200 OK	2016-07-29 12:28:00-07	3244524
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 12:28:44-07	3244525
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 12:28:51-07	3244526
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-29 12:29:00-07	3244527
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 12:28:32-07	3244528
/	192.0.2.105	GET	200 OK	2016-07-29 12:28:05-07	3244529
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-29 12:29:00-07	3244530
/	203.0.113.211	GET	200 OK	2016-07-29 12:28:13-07	3244531
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-29 12:29:02-07	3244532
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-29 12:28:56-07	3244533
/	198.51.100.172	GET	200 OK	2016-07-29 12:28:17-07	3244534
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-29 12:29:11-07	3244535
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 12:28:48-07	3244536
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 12:29:10-07	3244537
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-29 12:28:38-07	3244538
/	198.51.100.153	GET	200 OK	2016-07-29 12:28:24-07	3244539
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-29 12:28:46-07	3244540
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 12:28:48-07	3244541
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-29 12:28:57-07	3244542
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-29 12:28:42-07	3244543
/	203.0.113.176	GET	200 OK	2016-07-29 12:28:34-07	3244544
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-29 12:29:21-07	3244545
/	192.0.2.63	GET	200 OK	2016-07-29 12:28:36-07	3244546
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-29 12:29:26-07	3244547
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-29 12:29:26-07	3244548
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-29 12:29:35-07	3244549
/	198.51.100.97	GET	200 OK	2016-07-29 12:28:41-07	3244550
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 12:29:25-07	3244551
/	198.51.100.224	GET	200 OK	2016-07-29 12:28:45-07	3244552
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-29 12:29:13-07	3244553
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-29 12:29:21-07	3244554
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-29 12:29:08-07	3244555
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-29 12:29:35-07	3244556
/	198.51.100.83	GET	200 OK	2016-07-29 12:28:52-07	3244557
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-29 12:29:44-07	3244558
/	203.0.113.69	GET	200 OK	2016-07-29 12:28:58-07	3244559
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-29 12:29:18-07	3244560
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-29 12:29:45-07	3244561
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 12:29:57-07	3244562
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-29 12:29:33-07	3244563
/	192.0.2.211	GET	200 OK	2016-07-29 12:29:04-07	3244564
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-29 12:29:42-07	3244565
/	198.51.100.181	GET	200 OK	2016-07-29 12:29:10-07	3244566
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-29 12:29:44-07	3244567
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-29 12:29:57-07	3244568
/	192.0.2.63	GET	200 OK	2016-07-29 12:29:19-07	3244569
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-29 12:29:37-07	3244570
/	192.0.2.213	GET	200 OK	2016-07-29 12:29:29-07	3244571
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 12:30:23-07	3244572
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 12:29:54-07	3244573
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 12:30:23-07	3244574
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 12:29:56-07	3244575
/	198.51.100.39	GET	200 OK	2016-07-29 12:29:38-07	3244576
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-29 12:30:32-07	3244577
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-29 12:30:02-07	3244578
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-29 12:30:32-07	3244579
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-29 12:30:09-07	3244580
/	192.0.2.74	GET	200 OK	2016-07-29 12:29:40-07	3244581
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-29 12:30:24-07	3244582
/	192.0.2.32	GET	200 OK	2016-07-29 12:29:46-07	3244583
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-29 12:30:42-07	3244584
/	192.0.2.252	GET	200 OK	2016-07-29 12:29:52-07	3244585
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-29 12:30:37-07	3244586
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-29 12:30:17-07	3244587
/	192.0.2.206	GET	200 OK	2016-07-29 12:29:57-07	3244588
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 12:30:31-07	3244589
/	203.0.113.163	GET	200 OK	2016-07-29 12:30:05-07	3244590
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-29 12:30:57-07	3244591
/	203.0.113.26	GET	200 OK	2016-07-29 12:30:12-07	3244592
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-29 12:30:37-07	3244593
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-29 12:30:32-07	3244594
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-29 12:30:52-07	3244595
/	192.0.2.254	GET	200 OK	2016-07-29 12:30:13-07	3244596
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-29 12:30:40-07	3244597
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-29 12:30:28-07	3244598
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 12:30:36-07	3244599
/	192.0.2.122	GET	200 OK	2016-07-29 12:30:22-07	3244600
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-29 12:31:14-07	3244601
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 12:31:16-07	3244602
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-29 12:31:14-07	3244603
/	192.0.2.156	GET	200 OK	2016-07-29 12:30:29-07	3244604
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-29 12:30:49-07	3244605
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-29 12:31:29-07	3244606
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-29 12:31:00-07	3244607
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-29 12:30:49-07	3244608
/	198.51.100.143	GET	200 OK	2016-07-29 12:30:30-07	3244609
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 12:31:25-07	3244610
/	192.0.2.38	GET	200 OK	2016-07-29 12:30:34-07	3244611
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-29 12:31:20-07	3244612
/	192.0.2.248	GET	200 OK	2016-07-29 12:30:38-07	3244613
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-29 12:31:09-07	3244614
/	192.0.2.24	GET	200 OK	2016-07-29 12:30:47-07	3244615
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-29 12:31:21-07	3244616
/	198.51.100.243	GET	200 OK	2016-07-29 12:30:51-07	3244617
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 12:31:11-07	3244618
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 12:31:06-07	3244619
/	198.51.100.231	GET	200 OK	2016-07-29 12:30:57-07	3244620
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-29 12:31:23-07	3244621
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-29 12:31:33-07	3244622
/	198.51.100.62	GET	200 OK	2016-07-29 12:30:58-07	3244623
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 12:31:18-07	3244624
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-29 12:31:42-07	3244625
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 12:31:25-07	3244626
/	198.51.100.98	GET	200 OK	2016-07-29 12:30:59-07	3244627
/article/bears-love-berriess	198.51.100.98	GET	404 NOT FOUND	2016-07-29 12:31:47-07	3244628
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-29 12:31:15-07	3244629
/	198.51.100.124	GET	200 OK	2016-07-29 12:31:04-07	3244630
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-29 12:31:59-07	3244631
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-29 12:31:55-07	3244632
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-29 12:31:49-07	3244633
/	192.0.2.164	GET	200 OK	2016-07-29 12:31:13-07	3244634
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 12:31:54-07	3244635
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 12:31:52-07	3244636
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-29 12:31:56-07	3244637
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-29 12:32:10-07	3244638
/	203.0.113.236	GET	200 OK	2016-07-29 12:31:19-07	3244639
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-29 12:32:01-07	3244640
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-29 12:32:03-07	3244641
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-29 12:31:45-07	3244642
/	192.0.2.39	GET	200 OK	2016-07-29 12:31:21-07	3244643
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-29 12:32:02-07	3244644
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-29 12:31:51-07	3244645
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-29 12:32:01-07	3244646
/	198.51.100.115	GET	200 OK	2016-07-29 12:31:28-07	3244647
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-29 12:32:23-07	3244648
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-29 12:32:20-07	3244649
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 12:31:52-07	3244650
/	203.0.113.137	GET	200 OK	2016-07-29 12:31:38-07	3244651
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-29 12:32:27-07	3244652
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 12:32:29-07	3244653
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-29 12:32:38-07	3244654
/	198.51.100.159	GET	200 OK	2016-07-29 12:31:40-07	3244655
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 12:32:10-07	3244656
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-29 12:32:06-07	3244657
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-29 12:31:59-07	3244658
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 12:32:33-07	3244659
/	198.51.100.183	GET	200 OK	2016-07-29 12:31:41-07	3244660
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 12:32:21-07	3244661
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-29 12:32:13-07	3244662
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-29 12:32:04-07	3244663
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-29 12:32:01-07	3244664
/	203.0.113.109	GET	200 OK	2016-07-29 12:31:51-07	3244665
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 12:32:43-07	3244666
/	192.0.2.163	GET	200 OK	2016-07-29 12:32:01-07	3244667
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-29 12:32:17-07	3244668
/article/candidate-is-jerkr	192.0.2.163	GET	404 NOT FOUND	2016-07-29 12:32:47-07	3244669
/	192.0.2.115	GET	200 OK	2016-07-29 12:32:04-07	3244670
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-29 12:32:44-07	3244671
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-29 12:32:44-07	3244672
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-29 12:33:00-07	3244673
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 12:32:26-07	3244674
/	203.0.113.201	GET	200 OK	2016-07-29 12:32:11-07	3244675
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-29 12:32:32-07	3244676
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 12:32:36-07	3244677
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-29 12:33:06-07	3244678
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-29 12:32:48-07	3244679
/	203.0.113.124	GET	200 OK	2016-07-29 12:32:16-07	3244680
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 12:32:43-07	3244681
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-29 12:32:43-07	3244682
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 12:32:33-07	3244683
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 12:32:52-07	3244684
/	192.0.2.65	GET	200 OK	2016-07-29 12:32:23-07	3244685
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 12:33:19-07	3244686
/	198.51.100.3	GET	200 OK	2016-07-29 12:32:26-07	3244687
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 12:32:57-07	3244688
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-29 12:33:20-07	3244689
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-29 12:33:05-07	3244690
/	198.51.100.228	GET	200 OK	2016-07-29 12:32:27-07	3244691
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-29 12:33:26-07	3244692
/	192.0.2.205	GET	200 OK	2016-07-29 12:32:30-07	3244693
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-29 12:33:01-07	3244694
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 12:33:26-07	3244695
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-29 12:33:23-07	3244696
/	203.0.113.130	GET	200 OK	2016-07-29 12:32:32-07	3244697
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 12:33:04-07	3244698
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-29 12:32:53-07	3244699
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-29 12:32:55-07	3244700
/	198.51.100.219	GET	200 OK	2016-07-29 12:32:35-07	3244701
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-29 12:32:51-07	3244702
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 12:33:02-07	3244703
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-29 12:33:21-07	3244704
/	198.51.100.60	GET	200 OK	2016-07-29 12:32:42-07	3244705
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-29 12:33:41-07	3244706
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 12:32:58-07	3244707
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-29 12:33:34-07	3244708
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-29 12:33:29-07	3244709
/	198.51.100.157	GET	200 OK	2016-07-29 12:32:52-07	3244710
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 12:33:17-07	3244711
/	192.0.2.38	GET	200 OK	2016-07-29 12:32:58-07	3244712
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-29 12:33:25-07	3244713
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-29 12:33:38-07	3244714
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-29 12:33:26-07	3244715
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 12:33:51-07	3244716
/	192.0.2.164	GET	200 OK	2016-07-29 12:33:07-07	3244717
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-29 12:33:32-07	3244718
/	192.0.2.145	GET	200 OK	2016-07-29 12:33:11-07	3244719
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 12:34:03-07	3244720
/	192.0.2.97	GET	200 OK	2016-07-29 12:33:21-07	3244721
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 12:33:39-07	3244722
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-29 12:33:38-07	3244723
/	198.51.100.179	GET	200 OK	2016-07-29 12:33:31-07	3244724
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-29 12:33:46-07	3244725
/	198.51.100.34	GET	200 OK	2016-07-29 12:33:33-07	3244726
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 12:34:01-07	3244727
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 12:33:52-07	3244728
/	192.0.2.175	GET	200 OK	2016-07-29 12:33:41-07	3244729
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 12:34:31-07	3244730
/	203.0.113.15	GET	200 OK	2016-07-29 12:33:48-07	3244731
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-29 12:34:03-07	3244732
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 12:34:04-07	3244733
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-29 12:34:40-07	3244734
/	198.51.100.77	GET	200 OK	2016-07-29 12:33:53-07	3244735
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 12:34:33-07	3244736
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-29 12:34:22-07	3244737
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-29 12:34:33-07	3244738
/	192.0.2.187	GET	200 OK	2016-07-29 12:33:57-07	3244739
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 12:34:48-07	3244740
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-29 12:34:16-07	3244741
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-29 12:34:36-07	3244742
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-29 12:34:53-07	3244743
/	192.0.2.182	GET	200 OK	2016-07-29 12:34:06-07	3244744
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 12:35:03-07	3244745
/	198.51.100.22	GET	200 OK	2016-07-29 12:34:11-07	3244746
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-29 12:35:08-07	3244747
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 12:35:09-07	3244748
/	198.51.100.241	GET	200 OK	2016-07-29 12:34:17-07	3244749
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 12:35:07-07	3244750
/	198.51.100.204	GET	200 OK	2016-07-29 12:34:24-07	3244751
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 12:35:07-07	3244752
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 12:34:55-07	3244753
/	198.51.100.223	GET	200 OK	2016-07-29 12:34:27-07	3244754
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-29 12:34:46-07	3244755
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 12:34:44-07	3244756
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-29 12:35:04-07	3244757
/	192.0.2.27	GET	200 OK	2016-07-29 12:34:31-07	3244758
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 12:34:59-07	3244759
/	203.0.113.59	GET	200 OK	2016-07-29 12:34:35-07	3244760
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 12:34:50-07	3244761
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-29 12:35:01-07	3244762
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-29 12:35:12-07	3244763
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 12:35:20-07	3244764
/	198.51.100.156	GET	200 OK	2016-07-29 12:34:43-07	3244765
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-29 12:35:10-07	3244766
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 12:35:10-07	3244767
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-29 12:35:05-07	3244768
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-29 12:35:18-07	3244769
/	192.0.2.145	GET	200 OK	2016-07-29 12:34:48-07	3244770
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-29 12:35:31-07	3244771
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 12:35:27-07	3244772
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-29 12:35:25-07	3244773
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-29 12:35:42-07	3244774
/	203.0.113.172	GET	200 OK	2016-07-29 12:34:54-07	3244775
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-29 12:35:29-07	3244776
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 12:35:47-07	3244777
/	203.0.113.92	GET	200 OK	2016-07-29 12:34:59-07	3244778
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-29 12:35:35-07	3244779
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 12:35:47-07	3244780
/	192.0.2.32	GET	200 OK	2016-07-29 12:35:09-07	3244781
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-29 12:36:09-07	3244782
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-29 12:35:38-07	3244783
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-29 12:36:04-07	3244784
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-29 12:35:36-07	3244785
/	192.0.2.163	GET	200 OK	2016-07-29 12:35:13-07	3244786
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-29 12:36:13-07	3244787
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-29 12:36:03-07	3244788
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 12:36:11-07	3244789
/	203.0.113.7	GET	200 OK	2016-07-29 12:35:15-07	3244790
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-29 12:35:37-07	3244791
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-29 12:35:35-07	3244792
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 12:35:55-07	3244793
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 12:35:41-07	3244794
/	198.51.100.240	GET	200 OK	2016-07-29 12:35:23-07	3244795
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-29 12:36:03-07	3244796
/	203.0.113.105	GET	200 OK	2016-07-29 12:35:28-07	3244797
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-29 12:36:03-07	3244798
/	203.0.113.34	GET	200 OK	2016-07-29 12:35:32-07	3244799
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-29 12:36:20-07	3244800
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-29 12:36:31-07	3244801
/	192.0.2.16	GET	200 OK	2016-07-29 12:35:33-07	3244802
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-29 12:36:12-07	3244803
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-29 12:36:08-07	3244804
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-29 12:35:55-07	3244805
/	198.51.100.229	GET	200 OK	2016-07-29 12:35:42-07	3244806
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 12:36:10-07	3244807
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-29 12:36:01-07	3244808
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-29 12:35:59-07	3244809
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-29 12:36:16-07	3244810
/	198.51.100.66	GET	200 OK	2016-07-29 12:35:48-07	3244811
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-29 12:36:33-07	3244812
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 12:36:11-07	3244813
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 12:36:47-07	3244814
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 12:36:24-07	3244815
/	192.0.2.112	GET	200 OK	2016-07-29 12:35:52-07	3244816
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-29 12:36:25-07	3244817
/	192.0.2.175	GET	200 OK	2016-07-29 12:36:02-07	3244818
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-29 12:36:46-07	3244819
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 12:36:50-07	3244820
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-29 12:36:18-07	3244821
/	203.0.113.205	GET	200 OK	2016-07-29 12:36:09-07	3244822
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-29 12:37:06-07	3244823
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-29 12:36:35-07	3244824
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-29 12:36:56-07	3244825
/	203.0.113.8	GET	200 OK	2016-07-29 12:36:18-07	3244826
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 12:36:52-07	3244827
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-29 12:36:34-07	3244828
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 12:37:15-07	3244829
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 12:36:44-07	3244830
/	203.0.113.2	GET	200 OK	2016-07-29 12:36:23-07	3244831
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 12:36:46-07	3244832
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-29 12:37:21-07	3244833
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-29 12:36:56-07	3244834
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-29 12:37:12-07	3244835
/	192.0.2.2	GET	200 OK	2016-07-29 12:36:30-07	3244836
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-29 12:36:46-07	3244837
/	203.0.113.78	GET	200 OK	2016-07-29 12:36:35-07	3244838
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-29 12:37:07-07	3244839
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-29 12:37:09-07	3244840
/	192.0.2.118	GET	200 OK	2016-07-29 12:36:40-07	3244841
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 12:37:24-07	3244842
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-29 12:37:16-07	3244843
/	203.0.113.161	GET	200 OK	2016-07-29 12:36:42-07	3244844
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-29 12:37:21-07	3244845
/	198.51.100.185	GET	200 OK	2016-07-29 12:36:47-07	3244846
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 12:37:37-07	3244847
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-29 12:37:02-07	3244848
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-29 12:37:04-07	3244849
/	203.0.113.100	GET	200 OK	2016-07-29 12:36:49-07	3244850
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-29 12:37:16-07	3244851
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-29 12:37:32-07	3244852
/	198.51.100.189	GET	200 OK	2016-07-29 12:36:55-07	3244853
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 12:37:51-07	3244854
/	203.0.113.120	GET	200 OK	2016-07-29 12:36:57-07	3244855
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 12:37:44-07	3244856
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 12:37:26-07	3244857
/	203.0.113.160	GET	200 OK	2016-07-29 12:37:04-07	3244858
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-29 12:37:35-07	3244859
/	192.0.2.166	GET	200 OK	2016-07-29 12:37:05-07	3244860
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-29 12:37:58-07	3244861
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-29 12:37:30-07	3244862
/	203.0.113.19	GET	200 OK	2016-07-29 12:37:10-07	3244863
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 12:38:09-07	3244864
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 12:37:25-07	3244865
/	198.51.100.122	GET	200 OK	2016-07-29 12:37:14-07	3244866
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 12:37:39-07	3244867
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-29 12:38:06-07	3244868
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-29 12:37:57-07	3244869
/	192.0.2.16	GET	200 OK	2016-07-29 12:37:15-07	3244870
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-29 12:37:57-07	3244871
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 12:37:32-07	3244872
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-29 12:38:01-07	3244873
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-29 12:37:41-07	3244874
/	192.0.2.149	GET	200 OK	2016-07-29 12:37:24-07	3244875
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 12:38:04-07	3244876
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 12:37:55-07	3244877
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 12:38:21-07	3244878
/	203.0.113.73	GET	200 OK	2016-07-29 12:37:30-07	3244879
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-29 12:37:59-07	3244880
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-29 12:38:09-07	3244881
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-29 12:37:48-07	3244882
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-29 12:38:22-07	3244883
/	192.0.2.237	GET	200 OK	2016-07-29 12:37:34-07	3244884
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-29 12:38:16-07	3244885
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-29 12:38:03-07	3244886
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-29 12:38:13-07	3244887
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-29 12:38:20-07	3244888
/	203.0.113.90	GET	200 OK	2016-07-29 12:37:44-07	3244889
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-29 12:38:04-07	3244890
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 12:38:39-07	3244891
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-29 12:38:18-07	3244892
/	192.0.2.204	GET	200 OK	2016-07-29 12:37:47-07	3244893
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 12:38:03-07	3244894
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 12:38:47-07	3244895
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 12:38:29-07	3244896
/	192.0.2.152	GET	200 OK	2016-07-29 12:37:53-07	3244897
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-29 12:38:52-07	3244898
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 12:38:14-07	3244899
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-29 12:38:46-07	3244900
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-29 12:38:21-07	3244901
/	192.0.2.58	GET	200 OK	2016-07-29 12:38:01-07	3244902
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-29 12:38:30-07	3244903
/	198.51.100.128	GET	200 OK	2016-07-29 12:38:03-07	3244904
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-29 12:38:44-07	3244905
/	198.51.100.161	GET	200 OK	2016-07-29 12:38:08-07	3244906
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 12:38:35-07	3244907
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-29 12:38:33-07	3244908
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-29 12:39:05-07	3244909
/	192.0.2.234	GET	200 OK	2016-07-29 12:38:18-07	3244910
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 12:39:05-07	3244911
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 12:39:06-07	3244912
/	198.51.100.178	GET	200 OK	2016-07-29 12:38:21-07	3244913
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-29 12:39:06-07	3244914
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 12:38:47-07	3244915
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 12:39:11-07	3244916
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-29 12:38:59-07	3244917
/	198.51.100.234	GET	200 OK	2016-07-29 12:38:31-07	3244918
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-29 12:39:04-07	3244919
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-29 12:39:15-07	3244920
/	203.0.113.36	GET	200 OK	2016-07-29 12:38:38-07	3244921
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 12:39:37-07	3244922
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 12:39:18-07	3244923
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 12:38:57-07	3244924
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-29 12:38:53-07	3244925
/	192.0.2.28	GET	200 OK	2016-07-29 12:38:47-07	3244926
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-29 12:39:06-07	3244927
/	192.0.2.37	GET	200 OK	2016-07-29 12:38:56-07	3244928
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-29 12:39:32-07	3244929
/	192.0.2.19	GET	200 OK	2016-07-29 12:39:06-07	3244930
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-29 12:39:30-07	3244931
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-29 12:39:56-07	3244932
/	192.0.2.56	GET	200 OK	2016-07-29 12:39:16-07	3244933
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 12:40:15-07	3244934
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-29 12:39:39-07	3244935
/	203.0.113.149	GET	200 OK	2016-07-29 12:39:24-07	3244936
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-29 12:40:01-07	3244937
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-29 12:39:44-07	3244938
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-29 12:39:59-07	3244939
/	192.0.2.145	GET	200 OK	2016-07-29 12:39:26-07	3244940
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-29 12:39:59-07	3244941
/	203.0.113.152	GET	200 OK	2016-07-29 12:39:32-07	3244942
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-29 12:40:08-07	3244943
/	192.0.2.112	GET	200 OK	2016-07-29 12:39:36-07	3244944
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-29 12:40:23-07	3244945
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-29 12:40:20-07	3244946
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 12:40:28-07	3244947
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-29 12:40:27-07	3244948
/	203.0.113.234	GET	200 OK	2016-07-29 12:39:43-07	3244949
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-29 12:40:16-07	3244950
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-29 12:40:05-07	3244951
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-29 12:40:32-07	3244952
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-29 12:40:09-07	3244953
/	192.0.2.209	GET	200 OK	2016-07-29 12:39:50-07	3244954
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 12:40:12-07	3244955
/	203.0.113.66	GET	200 OK	2016-07-29 12:39:55-07	3244956
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 12:40:33-07	3244957
/	203.0.113.27	GET	200 OK	2016-07-29 12:39:59-07	3244958
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-29 12:40:32-07	3244959
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-29 12:40:19-07	3244960
/	203.0.113.37	GET	200 OK	2016-07-29 12:40:00-07	3244961
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-29 12:40:28-07	3244962
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-29 12:40:30-07	3244963
/	192.0.2.171	GET	200 OK	2016-07-29 12:40:09-07	3244964
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-29 12:40:27-07	3244965
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-29 12:40:37-07	3244966
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-29 12:41:07-07	3244967
/	192.0.2.100	GET	200 OK	2016-07-29 12:40:15-07	3244968
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 12:41:05-07	3244969
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-29 12:41:11-07	3244970
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 12:40:34-07	3244971
/	192.0.2.24	GET	200 OK	2016-07-29 12:40:19-07	3244972
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-29 12:40:40-07	3244973
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-29 12:41:08-07	3244974
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 12:40:52-07	3244975
/	203.0.113.116	GET	200 OK	2016-07-29 12:40:23-07	3244976
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-29 12:41:22-07	3244977
/	198.51.100.210	GET	200 OK	2016-07-29 12:40:32-07	3244978
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-29 12:41:20-07	3244979
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-29 12:41:15-07	3244980
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-29 12:41:02-07	3244981
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-29 12:41:06-07	3244982
/	198.51.100.116	GET	200 OK	2016-07-29 12:40:34-07	3244983
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-29 12:41:08-07	3244984
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-29 12:41:08-07	3244985
/	203.0.113.201	GET	200 OK	2016-07-29 12:40:40-07	3244986
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-29 12:41:27-07	3244987
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 12:41:01-07	3244988
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-29 12:40:58-07	3244989
/	192.0.2.41	GET	200 OK	2016-07-29 12:40:48-07	3244990
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-29 12:41:11-07	3244991
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-29 12:41:07-07	3244992
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 12:41:44-07	3244993
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 12:41:16-07	3244994
/	198.51.100.56	GET	200 OK	2016-07-29 12:40:52-07	3244995
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-29 12:41:22-07	3244996
/	203.0.113.120	GET	200 OK	2016-07-29 12:40:55-07	3244997
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-29 12:41:10-07	3244998
/	192.0.2.80	GET	200 OK	2016-07-29 12:40:57-07	3244999
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-29 12:41:41-07	3245000
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-29 12:41:43-07	3245001
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 12:41:57-07	3245002
/	203.0.113.228	GET	200 OK	2016-07-29 12:41:07-07	3245003
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 12:41:40-07	3245004
/	192.0.2.129	GET	200 OK	2016-07-29 12:41:13-07	3245005
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 12:41:57-07	3245006
/	203.0.113.55	GET	200 OK	2016-07-29 12:41:23-07	3245007
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 12:42:08-07	3245008
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 12:42:21-07	3245009
/	198.51.100.200	GET	200 OK	2016-07-29 12:41:33-07	3245010
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 12:42:25-07	3245011
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-29 12:42:27-07	3245012
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-29 12:41:52-07	3245013
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-29 12:42:03-07	3245014
/	198.51.100.219	GET	200 OK	2016-07-29 12:41:34-07	3245015
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 12:42:16-07	3245016
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 12:42:15-07	3245017
/	192.0.2.103	GET	200 OK	2016-07-29 12:41:35-07	3245018
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-29 12:42:03-07	3245019
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 12:42:18-07	3245020
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-29 12:42:26-07	3245021
/	203.0.113.120	GET	200 OK	2016-07-29 12:41:39-07	3245022
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-29 12:41:54-07	3245023
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-29 12:42:36-07	3245024
/	203.0.113.135	GET	200 OK	2016-07-29 12:41:48-07	3245025
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 12:42:44-07	3245026
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 12:42:36-07	3245027
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 12:42:12-07	3245028
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 12:42:45-07	3245029
/	192.0.2.77	GET	200 OK	2016-07-29 12:41:50-07	3245030
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 12:42:28-07	3245031
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-29 12:42:32-07	3245032
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-29 12:42:29-07	3245033
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 12:42:07-07	3245034
/	198.51.100.190	GET	200 OK	2016-07-29 12:42:00-07	3245035
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-29 12:42:27-07	3245036
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-29 12:42:54-07	3245037
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 12:42:27-07	3245038
/	192.0.2.236	GET	200 OK	2016-07-29 12:42:06-07	3245039
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-29 12:43:01-07	3245040
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-29 12:42:25-07	3245041
/	203.0.113.76	GET	200 OK	2016-07-29 12:42:12-07	3245042
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-29 12:42:36-07	3245043
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-29 12:43:04-07	3245044
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-29 12:42:42-07	3245045
/	198.51.100.70	GET	200 OK	2016-07-29 12:42:15-07	3245046
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 12:43:09-07	3245047
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 12:43:14-07	3245048
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 12:42:45-07	3245049
/	203.0.113.11	GET	200 OK	2016-07-29 12:42:25-07	3245050
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 12:43:06-07	3245051
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-29 12:43:19-07	3245052
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-29 12:43:10-07	3245053
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 12:42:54-07	3245054
/	203.0.113.94	GET	200 OK	2016-07-29 12:42:28-07	3245055
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-29 12:43:15-07	3245056
/	192.0.2.54	GET	200 OK	2016-07-29 12:42:35-07	3245057
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 12:43:30-07	3245058
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 12:43:18-07	3245059
/	198.51.100.53	GET	200 OK	2016-07-29 12:42:42-07	3245060
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-29 12:43:25-07	3245061
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 12:43:35-07	3245062
/	203.0.113.238	GET	200 OK	2016-07-29 12:42:43-07	3245063
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 12:43:27-07	3245064
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-29 12:43:33-07	3245065
/	203.0.113.232	GET	200 OK	2016-07-29 12:42:46-07	3245066
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 12:43:42-07	3245067
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-29 12:43:38-07	3245068
/	198.51.100.70	GET	200 OK	2016-07-29 12:42:48-07	3245069
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-29 12:43:04-07	3245070
/	203.0.113.15	GET	200 OK	2016-07-29 12:42:50-07	3245071
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 12:43:33-07	3245072
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-29 12:43:11-07	3245073
/	198.51.100.76	GET	200 OK	2016-07-29 12:42:57-07	3245074
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-29 12:43:21-07	3245075
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-29 12:43:42-07	3245076
/	192.0.2.204	GET	200 OK	2016-07-29 12:43:04-07	3245077
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 12:43:41-07	3245078
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 12:43:58-07	3245079
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-29 12:43:52-07	3245080
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 12:43:41-07	3245081
/	203.0.113.254	GET	200 OK	2016-07-29 12:43:06-07	3245082
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-29 12:44:02-07	3245083
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-29 12:43:24-07	3245084
/	198.51.100.60	GET	200 OK	2016-07-29 12:43:15-07	3245085
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-29 12:43:40-07	3245086
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-29 12:44:00-07	3245087
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 12:43:34-07	3245088
/	198.51.100.227	GET	200 OK	2016-07-29 12:43:18-07	3245089
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 12:43:58-07	3245090
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 12:43:56-07	3245091
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 12:43:41-07	3245092
/	203.0.113.152	GET	200 OK	2016-07-29 12:43:24-07	3245093
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-29 12:44:01-07	3245094
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-29 12:43:40-07	3245095
/	203.0.113.115	GET	200 OK	2016-07-29 12:43:30-07	3245096
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-29 12:43:47-07	3245097
/	192.0.2.236	GET	200 OK	2016-07-29 12:43:32-07	3245098
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 12:43:59-07	3245099
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 12:44:24-07	3245100
/	203.0.113.58	GET	200 OK	2016-07-29 12:43:41-07	3245101
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-29 12:44:16-07	3245102
/	203.0.113.242	GET	200 OK	2016-07-29 12:43:48-07	3245103
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-29 12:44:12-07	3245104
/article/goats-eat-googlesy	203.0.113.242	GET	404 NOT FOUND	2016-07-29 12:44:21-07	3245105
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-29 12:44:16-07	3245106
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-29 12:44:04-07	3245107
/	192.0.2.168	GET	200 OK	2016-07-29 12:43:57-07	3245108
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 12:44:19-07	3245109
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-29 12:44:35-07	3245110
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-29 12:44:54-07	3245111
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 12:44:40-07	3245112
/	192.0.2.239	GET	200 OK	2016-07-29 12:44:06-07	3245113
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 12:44:47-07	3245114
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-29 12:44:42-07	3245115
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 12:44:34-07	3245116
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 12:44:40-07	3245117
/	198.51.100.211	GET	200 OK	2016-07-29 12:44:09-07	3245118
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-29 12:44:30-07	3245119
/	198.51.100.14	GET	200 OK	2016-07-29 12:44:17-07	3245120
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 12:44:34-07	3245121
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 12:44:47-07	3245122
/	192.0.2.74	GET	200 OK	2016-07-29 12:44:18-07	3245123
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-29 12:45:11-07	3245124
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-29 12:44:46-07	3245125
/	198.51.100.190	GET	200 OK	2016-07-29 12:44:23-07	3245126
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-29 12:45:08-07	3245127
/	198.51.100.228	GET	200 OK	2016-07-29 12:44:25-07	3245128
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-29 12:44:54-07	3245129
/	192.0.2.23	GET	200 OK	2016-07-29 12:44:30-07	3245130
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-29 12:44:54-07	3245131
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-29 12:45:29-07	3245132
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 12:45:01-07	3245133
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-29 12:44:56-07	3245134
/	192.0.2.156	GET	200 OK	2016-07-29 12:44:36-07	3245135
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-29 12:45:12-07	3245136
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-29 12:45:28-07	3245137
/	203.0.113.51	GET	200 OK	2016-07-29 12:44:41-07	3245138
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 12:45:31-07	3245139
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-29 12:44:56-07	3245140
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 12:45:19-07	3245141
/	203.0.113.169	GET	200 OK	2016-07-29 12:44:49-07	3245142
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-29 12:45:20-07	3245143
/	192.0.2.43	GET	200 OK	2016-07-29 12:44:53-07	3245144
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 12:45:51-07	3245145
/	192.0.2.46	GET	200 OK	2016-07-29 12:44:54-07	3245146
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 12:45:43-07	3245147
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-29 12:45:11-07	3245148
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-29 12:45:48-07	3245149
/	203.0.113.44	GET	200 OK	2016-07-29 12:44:57-07	3245150
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-29 12:45:54-07	3245151
/	198.51.100.183	GET	200 OK	2016-07-29 12:45:01-07	3245152
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 12:45:33-07	3245153
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 12:45:20-07	3245154
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 12:45:59-07	3245155
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-29 12:45:59-07	3245156
/	198.51.100.28	GET	200 OK	2016-07-29 12:45:09-07	3245157
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-29 12:45:58-07	3245158
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-29 12:45:51-07	3245159
/	192.0.2.57	GET	200 OK	2016-07-29 12:45:13-07	3245160
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-29 12:46:00-07	3245161
/	192.0.2.161	GET	200 OK	2016-07-29 12:45:14-07	3245162
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-29 12:45:39-07	3245163
/	203.0.113.192	GET	200 OK	2016-07-29 12:45:18-07	3245164
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 12:46:00-07	3245165
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 12:45:56-07	3245166
/	198.51.100.15	GET	200 OK	2016-07-29 12:45:28-07	3245167
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-29 12:46:22-07	3245168
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-29 12:46:16-07	3245169
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-29 12:46:14-07	3245170
/	203.0.113.18	GET	200 OK	2016-07-29 12:45:33-07	3245171
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-29 12:45:56-07	3245172
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-29 12:45:56-07	3245173
/	198.51.100.66	GET	200 OK	2016-07-29 12:45:34-07	3245174
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 12:45:52-07	3245175
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 12:46:23-07	3245176
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 12:46:29-07	3245177
/	192.0.2.205	GET	200 OK	2016-07-29 12:45:38-07	3245178
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-29 12:45:57-07	3245179
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 12:46:02-07	3245180
/	198.51.100.15	GET	200 OK	2016-07-29 12:45:47-07	3245181
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-29 12:46:25-07	3245182
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 12:46:29-07	3245183
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 12:46:14-07	3245184
/	203.0.113.203	GET	200 OK	2016-07-29 12:45:56-07	3245185
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-29 12:46:18-07	3245186
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 12:46:38-07	3245187
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-29 12:46:13-07	3245188
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-29 12:46:30-07	3245189
/	198.51.100.10	GET	200 OK	2016-07-29 12:45:59-07	3245190
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-29 12:46:52-07	3245191
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-29 12:46:53-07	3245192
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-29 12:46:54-07	3245193
/	203.0.113.206	GET	200 OK	2016-07-29 12:46:08-07	3245194
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-29 12:46:53-07	3245195
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-29 12:46:59-07	3245196
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-29 12:46:33-07	3245197
/	198.51.100.68	GET	200 OK	2016-07-29 12:46:14-07	3245198
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-29 12:46:47-07	3245199
/	198.51.100.114	GET	200 OK	2016-07-29 12:46:19-07	3245200
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-29 12:47:14-07	3245201
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-29 12:47:14-07	3245202
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-29 12:47:15-07	3245203
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-29 12:47:07-07	3245204
/	192.0.2.215	GET	200 OK	2016-07-29 12:46:22-07	3245205
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 12:46:59-07	3245206
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-29 12:47:22-07	3245207
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-29 12:46:42-07	3245208
/	192.0.2.207	GET	200 OK	2016-07-29 12:46:24-07	3245209
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-29 12:46:44-07	3245210
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-29 12:47:02-07	3245211
/	192.0.2.188	GET	200 OK	2016-07-29 12:46:25-07	3245212
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 12:47:16-07	3245213
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-29 12:46:44-07	3245214
/	198.51.100.245	GET	200 OK	2016-07-29 12:46:26-07	3245215
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-29 12:46:41-07	3245216
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-29 12:46:58-07	3245217
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 12:47:09-07	3245218
/	192.0.2.176	GET	200 OK	2016-07-29 12:46:30-07	3245219
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-29 12:47:18-07	3245220
/	192.0.2.17	GET	200 OK	2016-07-29 12:46:38-07	3245221
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 12:47:29-07	3245222
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-29 12:47:21-07	3245223
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-29 12:47:03-07	3245224
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 12:46:55-07	3245225
/	203.0.113.77	GET	200 OK	2016-07-29 12:46:45-07	3245226
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-29 12:47:40-07	3245227
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 12:47:05-07	3245228
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-29 12:47:24-07	3245229
/	203.0.113.204	GET	200 OK	2016-07-29 12:46:50-07	3245230
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-29 12:47:15-07	3245231
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 12:47:09-07	3245232
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-29 12:47:12-07	3245233
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-29 12:47:35-07	3245234
/	198.51.100.179	GET	200 OK	2016-07-29 12:46:55-07	3245235
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-29 12:47:43-07	3245236
/	203.0.113.180	GET	200 OK	2016-07-29 12:46:59-07	3245237
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 12:47:52-07	3245238
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 12:47:21-07	3245239
/	203.0.113.185	GET	200 OK	2016-07-29 12:47:06-07	3245240
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-29 12:47:22-07	3245241
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-29 12:48:06-07	3245242
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-29 12:47:45-07	3245243
/	203.0.113.77	GET	200 OK	2016-07-29 12:47:07-07	3245244
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 12:47:29-07	3245245
/	198.51.100.62	GET	200 OK	2016-07-29 12:47:11-07	3245246
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 12:47:32-07	3245247
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-29 12:47:36-07	3245248
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 12:47:41-07	3245249
/	203.0.113.177	GET	200 OK	2016-07-29 12:47:21-07	3245250
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-29 12:48:09-07	3245251
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-29 12:47:37-07	3245252
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-29 12:48:00-07	3245253
/	198.51.100.187	GET	200 OK	2016-07-29 12:47:27-07	3245254
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-29 12:47:54-07	3245255
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 12:47:53-07	3245256
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 12:48:17-07	3245257
/	203.0.113.20	GET	200 OK	2016-07-29 12:47:35-07	3245258
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-29 12:48:13-07	3245259
/	192.0.2.85	GET	200 OK	2016-07-29 12:47:44-07	3245260
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 12:48:36-07	3245261
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 12:48:19-07	3245262
/	203.0.113.202	GET	200 OK	2016-07-29 12:47:46-07	3245263
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 12:48:17-07	3245264
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-29 12:48:29-07	3245265
/	192.0.2.222	GET	200 OK	2016-07-29 12:47:48-07	3245266
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-29 12:48:39-07	3245267
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 12:48:36-07	3245268
/	192.0.2.50	GET	200 OK	2016-07-29 12:47:52-07	3245269
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-29 12:48:47-07	3245270
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-29 12:48:46-07	3245271
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-29 12:48:41-07	3245272
/	192.0.2.209	GET	200 OK	2016-07-29 12:48:00-07	3245273
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-29 12:48:35-07	3245274
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 12:48:48-07	3245275
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 12:48:35-07	3245276
/	203.0.113.74	GET	200 OK	2016-07-29 12:48:02-07	3245277
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-29 12:48:22-07	3245278
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-29 12:48:47-07	3245279
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-29 12:49:00-07	3245280
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-29 12:49:00-07	3245281
/	198.51.100.233	GET	200 OK	2016-07-29 12:48:10-07	3245282
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-29 12:49:00-07	3245283
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 12:49:04-07	3245284
/	192.0.2.115	GET	200 OK	2016-07-29 12:48:13-07	3245285
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-29 12:48:46-07	3245286
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-29 12:49:13-07	3245287
/	198.51.100.247	GET	200 OK	2016-07-29 12:48:21-07	3245288
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 12:49:19-07	3245289
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-29 12:48:47-07	3245290
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 12:49:10-07	3245291
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-29 12:49:06-07	3245292
/	198.51.100.141	GET	200 OK	2016-07-29 12:48:28-07	3245293
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-29 12:48:56-07	3245294
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-29 12:49:06-07	3245295
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-29 12:49:23-07	3245296
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 12:49:19-07	3245297
/	203.0.113.82	GET	200 OK	2016-07-29 12:48:34-07	3245298
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 12:48:52-07	3245299
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-29 12:49:20-07	3245300
/	203.0.113.1	GET	200 OK	2016-07-29 12:48:43-07	3245301
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 12:49:24-07	3245302
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 12:49:40-07	3245303
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 12:49:16-07	3245304
/	198.51.100.133	GET	200 OK	2016-07-29 12:48:52-07	3245305
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 12:49:21-07	3245306
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-29 12:49:24-07	3245307
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-29 12:49:15-07	3245308
/	192.0.2.93	GET	200 OK	2016-07-29 12:48:57-07	3245309
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-29 12:49:16-07	3245310
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-29 12:49:26-07	3245311
/	192.0.2.92	GET	200 OK	2016-07-29 12:49:04-07	3245312
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-29 12:49:45-07	3245313
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-29 12:50:03-07	3245314
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 12:50:03-07	3245315
/	198.51.100.19	GET	200 OK	2016-07-29 12:49:08-07	3245316
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-29 12:49:52-07	3245317
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 12:49:50-07	3245318
/	203.0.113.169	GET	200 OK	2016-07-29 12:49:17-07	3245319
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-29 12:50:14-07	3245320
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-29 12:49:58-07	3245321
/	198.51.100.182	GET	200 OK	2016-07-29 12:49:19-07	3245322
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-29 12:50:11-07	3245323
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 12:50:12-07	3245324
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 12:50:04-07	3245325
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 12:49:47-07	3245326
/	203.0.113.161	GET	200 OK	2016-07-29 12:49:22-07	3245327
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-29 12:50:03-07	3245328
/	198.51.100.20	GET	200 OK	2016-07-29 12:49:27-07	3245329
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-29 12:50:18-07	3245330
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-29 12:50:21-07	3245331
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-29 12:49:59-07	3245332
/	192.0.2.77	GET	200 OK	2016-07-29 12:49:29-07	3245333
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-29 12:50:13-07	3245334
/	198.51.100.122	GET	200 OK	2016-07-29 12:49:38-07	3245335
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-29 12:50:05-07	3245336
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 12:50:09-07	3245337
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 12:49:53-07	3245338
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-29 12:50:24-07	3245339
/	203.0.113.248	GET	200 OK	2016-07-29 12:49:44-07	3245340
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-29 12:50:21-07	3245341
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-29 12:50:06-07	3245342
/	198.51.100.55	GET	200 OK	2016-07-29 12:49:46-07	3245343
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-29 12:50:30-07	3245344
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-29 12:50:28-07	3245345
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 12:50:25-07	3245346
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 12:50:42-07	3245347
/	192.0.2.210	GET	200 OK	2016-07-29 12:49:51-07	3245348
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 12:50:39-07	3245349
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 12:50:09-07	3245350
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-29 12:50:26-07	3245351
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-29 12:50:10-07	3245352
/	198.51.100.81	GET	200 OK	2016-07-29 12:50:01-07	3245353
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 12:50:46-07	3245354
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 12:50:38-07	3245355
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-29 12:50:33-07	3245356
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-29 12:50:48-07	3245357
/	203.0.113.8	GET	200 OK	2016-07-29 12:50:05-07	3245358
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-29 12:50:39-07	3245359
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-29 12:50:28-07	3245360
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 12:50:21-07	3245361
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-29 12:50:37-07	3245362
/	192.0.2.64	GET	200 OK	2016-07-29 12:50:08-07	3245363
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-29 12:50:48-07	3245364
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-29 12:50:30-07	3245365
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-29 12:50:42-07	3245366
/	192.0.2.85	GET	200 OK	2016-07-29 12:50:13-07	3245367
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 12:50:29-07	3245368
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 12:50:46-07	3245369
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-29 12:50:42-07	3245370
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-29 12:50:30-07	3245371
/	198.51.100.244	GET	200 OK	2016-07-29 12:50:15-07	3245372
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 12:51:07-07	3245373
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 12:51:13-07	3245374
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 12:50:59-07	3245375
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-29 12:51:12-07	3245376
/	192.0.2.238	GET	200 OK	2016-07-29 12:50:17-07	3245377
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-29 12:51:01-07	3245378
/	192.0.2.142	GET	200 OK	2016-07-29 12:50:22-07	3245379
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-29 12:50:55-07	3245380
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-29 12:51:18-07	3245381
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-29 12:51:17-07	3245382
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-29 12:50:41-07	3245383
/	203.0.113.93	GET	200 OK	2016-07-29 12:50:32-07	3245384
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-29 12:50:52-07	3245385
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 12:51:12-07	3245386
/	192.0.2.253	GET	200 OK	2016-07-29 12:50:33-07	3245387
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-29 12:51:32-07	3245388
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 12:51:22-07	3245389
/	203.0.113.114	GET	200 OK	2016-07-29 12:50:37-07	3245390
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 12:51:04-07	3245391
/	198.51.100.31	GET	200 OK	2016-07-29 12:50:46-07	3245392
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 12:51:22-07	3245393
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 12:51:04-07	3245394
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-29 12:51:37-07	3245395
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 12:51:28-07	3245396
/	192.0.2.97	GET	200 OK	2016-07-29 12:50:56-07	3245397
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 12:51:35-07	3245398
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-29 12:51:54-07	3245399
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-29 12:51:52-07	3245400
/	192.0.2.216	GET	200 OK	2016-07-29 12:51:01-07	3245401
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-29 12:51:37-07	3245402
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 12:51:38-07	3245403
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-29 12:51:53-07	3245404
/	198.51.100.201	GET	200 OK	2016-07-29 12:51:08-07	3245405
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-29 12:52:04-07	3245406
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-29 12:51:56-07	3245407
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 12:51:36-07	3245408
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-29 12:51:53-07	3245409
/	198.51.100.247	GET	200 OK	2016-07-29 12:51:15-07	3245410
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-29 12:52:08-07	3245411
/	198.51.100.134	GET	200 OK	2016-07-29 12:51:19-07	3245412
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-29 12:51:41-07	3245413
/	198.51.100.55	GET	200 OK	2016-07-29 12:51:21-07	3245414
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 12:51:45-07	3245415
/	203.0.113.194	GET	200 OK	2016-07-29 12:51:22-07	3245416
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 12:51:51-07	3245417
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-29 12:52:12-07	3245418
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 12:51:42-07	3245419
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-29 12:52:15-07	3245420
/	192.0.2.34	GET	200 OK	2016-07-29 12:51:24-07	3245421
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-29 12:51:50-07	3245422
/	203.0.113.100	GET	200 OK	2016-07-29 12:51:26-07	3245423
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-29 12:52:06-07	3245424
/	203.0.113.48	GET	200 OK	2016-07-29 12:51:36-07	3245425
/	198.51.100.66	GET	200 OK	2016-07-29 12:54:00-07	3245521
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-29 12:52:15-07	3245426
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 12:52:34-07	3245427
/	203.0.113.233	GET	200 OK	2016-07-29 12:51:44-07	3245428
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-29 12:52:08-07	3245429
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-29 12:52:05-07	3245430
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-29 12:52:05-07	3245431
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 12:52:05-07	3245432
/	192.0.2.203	GET	200 OK	2016-07-29 12:51:47-07	3245433
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-29 12:52:39-07	3245434
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-29 12:52:22-07	3245435
/	203.0.113.120	GET	200 OK	2016-07-29 12:51:57-07	3245436
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 12:52:49-07	3245437
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 12:52:50-07	3245438
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-29 12:52:50-07	3245439
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-29 12:52:53-07	3245440
/	203.0.113.76	GET	200 OK	2016-07-29 12:52:04-07	3245441
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-29 12:52:35-07	3245442
/	203.0.113.56	GET	200 OK	2016-07-29 12:52:05-07	3245443
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 12:52:42-07	3245444
/	198.51.100.66	GET	200 OK	2016-07-29 12:52:08-07	3245445
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 12:52:43-07	3245446
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 12:52:40-07	3245447
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 12:52:33-07	3245448
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 12:52:24-07	3245449
/	203.0.113.166	GET	200 OK	2016-07-29 12:52:18-07	3245450
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-29 12:52:48-07	3245451
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 12:53:13-07	3245452
/	192.0.2.100	GET	200 OK	2016-07-29 12:52:25-07	3245453
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 12:53:15-07	3245454
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 12:52:41-07	3245455
/	192.0.2.100	GET	200 OK	2016-07-29 12:52:33-07	3245456
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 12:53:04-07	3245457
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 12:53:15-07	3245458
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-29 12:53:26-07	3245459
/	192.0.2.159	GET	200 OK	2016-07-29 12:52:38-07	3245460
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-29 12:53:01-07	3245461
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-29 12:53:21-07	3245462
/	192.0.2.134	GET	200 OK	2016-07-29 12:52:46-07	3245463
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-29 12:53:44-07	3245464
/	192.0.2.176	GET	200 OK	2016-07-29 12:52:56-07	3245465
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 12:53:13-07	3245466
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 12:53:42-07	3245467
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 12:53:52-07	3245468
/	192.0.2.241	GET	200 OK	2016-07-29 12:53:02-07	3245469
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 12:53:26-07	3245470
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-29 12:53:21-07	3245471
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 12:53:55-07	3245472
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-29 12:53:54-07	3245473
/	192.0.2.3	GET	200 OK	2016-07-29 12:53:09-07	3245474
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-29 12:53:27-07	3245475
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 12:53:26-07	3245476
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 12:53:32-07	3245477
/	203.0.113.176	GET	200 OK	2016-07-29 12:53:17-07	3245478
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-29 12:54:00-07	3245479
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 12:54:02-07	3245480
/	203.0.113.57	GET	200 OK	2016-07-29 12:53:18-07	3245481
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-29 12:53:42-07	3245482
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-29 12:53:48-07	3245483
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-29 12:53:33-07	3245484
/	192.0.2.117	GET	200 OK	2016-07-29 12:53:21-07	3245485
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-29 12:54:07-07	3245486
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-29 12:54:03-07	3245487
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 12:54:15-07	3245488
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 12:54:09-07	3245489
/	198.51.100.87	GET	200 OK	2016-07-29 12:53:23-07	3245490
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-29 12:53:48-07	3245491
/	198.51.100.253	GET	200 OK	2016-07-29 12:53:33-07	3245492
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-29 12:53:55-07	3245493
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-29 12:53:50-07	3245494
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-29 12:54:02-07	3245495
/	203.0.113.216	GET	200 OK	2016-07-29 12:53:34-07	3245496
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 12:53:54-07	3245497
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-29 12:54:06-07	3245498
/	203.0.113.31	GET	200 OK	2016-07-29 12:53:36-07	3245499
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-29 12:54:04-07	3245500
/	198.51.100.80	GET	200 OK	2016-07-29 12:53:37-07	3245501
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 12:54:01-07	3245502
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-29 12:54:02-07	3245503
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-29 12:54:25-07	3245504
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-29 12:54:00-07	3245505
/	198.51.100.59	GET	200 OK	2016-07-29 12:53:46-07	3245506
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-29 12:54:23-07	3245507
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-29 12:54:35-07	3245508
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-29 12:54:20-07	3245509
/	203.0.113.108	GET	200 OK	2016-07-29 12:53:48-07	3245510
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 12:54:44-07	3245511
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 12:54:13-07	3245512
/	203.0.113.239	GET	200 OK	2016-07-29 12:53:49-07	3245513
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 12:54:31-07	3245514
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-29 12:54:28-07	3245515
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 12:54:41-07	3245516
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-29 12:54:05-07	3245517
/	198.51.100.33	GET	200 OK	2016-07-29 12:53:51-07	3245518
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-29 12:54:41-07	3245519
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 12:54:11-07	3245520
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 12:54:39-07	3245522
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 12:54:37-07	3245523
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 12:54:21-07	3245524
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 12:54:20-07	3245525
/	192.0.2.148	GET	200 OK	2016-07-29 12:54:01-07	3245526
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-29 12:54:21-07	3245527
/	198.51.100.44	GET	200 OK	2016-07-29 12:54:02-07	3245528
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 12:54:31-07	3245529
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 12:54:56-07	3245530
/	198.51.100.101	GET	200 OK	2016-07-29 12:54:09-07	3245531
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-29 12:54:24-07	3245532
/	192.0.2.240	GET	200 OK	2016-07-29 12:54:15-07	3245533
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 12:54:54-07	3245534
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-29 12:55:06-07	3245535
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-29 12:54:33-07	3245536
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-29 12:55:15-07	3245537
/	192.0.2.9	GET	200 OK	2016-07-29 12:54:16-07	3245538
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-29 12:54:53-07	3245539
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-29 12:54:44-07	3245540
/	192.0.2.46	GET	200 OK	2016-07-29 12:54:18-07	3245541
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-29 12:54:39-07	3245542
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-29 12:55:14-07	3245543
/	198.51.100.250	GET	200 OK	2016-07-29 12:54:24-07	3245544
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-29 12:55:08-07	3245545
/article/bears-love-berriesf	198.51.100.250	GET	404 NOT FOUND	2016-07-29 12:54:42-07	3245546
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-29 12:55:15-07	3245547
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-29 12:55:13-07	3245548
/	198.51.100.70	GET	200 OK	2016-07-29 12:54:28-07	3245549
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-29 12:55:14-07	3245550
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 12:55:13-07	3245551
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-29 12:55:15-07	3245552
/	192.0.2.141	GET	200 OK	2016-07-29 12:54:38-07	3245553
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-29 12:55:11-07	3245554
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 12:55:27-07	3245555
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-29 12:55:02-07	3245556
/	198.51.100.147	GET	200 OK	2016-07-29 12:54:39-07	3245557
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-29 12:55:16-07	3245558
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-29 12:55:27-07	3245559
/	198.51.100.249	GET	200 OK	2016-07-29 12:54:44-07	3245560
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-29 12:55:18-07	3245561
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 12:55:33-07	3245562
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 12:55:23-07	3245563
/	192.0.2.179	GET	200 OK	2016-07-29 12:54:50-07	3245564
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-29 12:55:35-07	3245565
/	192.0.2.130	GET	200 OK	2016-07-29 12:54:55-07	3245566
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 12:55:36-07	3245567
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 12:55:33-07	3245568
/	203.0.113.199	GET	200 OK	2016-07-29 12:54:57-07	3245569
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-29 12:55:28-07	3245570
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-29 12:55:43-07	3245571
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 12:55:29-07	3245572
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 12:55:14-07	3245573
/	198.51.100.31	GET	200 OK	2016-07-29 12:55:02-07	3245574
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 12:55:24-07	3245575
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 12:55:40-07	3245576
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 12:55:21-07	3245577
/	192.0.2.4	GET	200 OK	2016-07-29 12:55:08-07	3245578
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-29 12:55:42-07	3245579
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 12:55:31-07	3245580
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 12:55:39-07	3245581
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 12:56:02-07	3245582
/	198.51.100.156	GET	200 OK	2016-07-29 12:55:11-07	3245583
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-29 12:55:43-07	3245584
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 12:56:00-07	3245585
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-29 12:55:38-07	3245586
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-29 12:55:46-07	3245587
/	192.0.2.111	GET	200 OK	2016-07-29 12:55:12-07	3245588
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-29 12:55:50-07	3245589
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 12:56:04-07	3245590
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-29 12:55:33-07	3245591
/	192.0.2.152	GET	200 OK	2016-07-29 12:55:13-07	3245592
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-29 12:55:51-07	3245593
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 12:56:03-07	3245594
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-29 12:55:50-07	3245595
/	198.51.100.53	GET	200 OK	2016-07-29 12:55:19-07	3245596
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-29 12:56:13-07	3245597
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 12:56:15-07	3245598
/	203.0.113.153	GET	200 OK	2016-07-29 12:55:21-07	3245599
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 12:56:14-07	3245600
/	192.0.2.124	GET	200 OK	2016-07-29 12:55:27-07	3245601
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-29 12:56:19-07	3245602
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-29 12:55:46-07	3245603
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-29 12:56:17-07	3245604
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-29 12:56:01-07	3245605
/	203.0.113.172	GET	200 OK	2016-07-29 12:55:37-07	3245606
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-29 12:56:21-07	3245607
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 12:56:37-07	3245608
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 12:56:21-07	3245609
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 12:56:19-07	3245610
/	198.51.100.225	GET	200 OK	2016-07-29 12:55:39-07	3245611
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-29 12:55:56-07	3245612
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-29 12:56:02-07	3245613
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-29 12:56:30-07	3245614
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-29 12:56:06-07	3245615
/	198.51.100.183	GET	200 OK	2016-07-29 12:55:45-07	3245616
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-29 12:56:45-07	3245617
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-29 12:56:10-07	3245618
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 12:56:28-07	3245619
/	198.51.100.173	GET	200 OK	2016-07-29 12:55:49-07	3245620
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-29 12:56:10-07	3245621
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 12:56:48-07	3245622
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-29 12:56:23-07	3245623
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 12:56:06-07	3245624
/	203.0.113.38	GET	200 OK	2016-07-29 12:55:51-07	3245625
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 12:56:08-07	3245626
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 12:56:24-07	3245627
/	203.0.113.150	GET	200 OK	2016-07-29 12:55:58-07	3245628
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-29 12:56:38-07	3245629
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 12:56:30-07	3245630
/	203.0.113.138	GET	200 OK	2016-07-29 12:56:04-07	3245631
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-29 12:56:53-07	3245632
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-29 12:56:34-07	3245633
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-29 12:56:57-07	3245634
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-29 12:56:58-07	3245635
/	203.0.113.241	GET	200 OK	2016-07-29 12:56:11-07	3245636
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 12:57:10-07	3245637
/	198.51.100.99	GET	200 OK	2016-07-29 12:56:15-07	3245638
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-29 12:57:14-07	3245639
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 12:56:36-07	3245640
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-29 12:57:04-07	3245641
/	192.0.2.156	GET	200 OK	2016-07-29 12:56:18-07	3245642
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 12:56:43-07	3245643
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-29 12:57:09-07	3245644
/	198.51.100.244	GET	200 OK	2016-07-29 12:56:26-07	3245645
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 12:57:14-07	3245646
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 12:56:51-07	3245647
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 12:57:09-07	3245648
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 12:57:06-07	3245649
/	198.51.100.174	GET	200 OK	2016-07-29 12:56:29-07	3245650
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-29 12:57:15-07	3245651
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 12:57:13-07	3245652
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-29 12:56:47-07	3245653
/	192.0.2.135	GET	200 OK	2016-07-29 12:56:39-07	3245654
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-29 12:57:33-07	3245655
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 12:57:37-07	3245656
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-29 12:57:21-07	3245657
/	198.51.100.180	GET	200 OK	2016-07-29 12:56:49-07	3245658
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-29 12:57:36-07	3245659
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 12:57:19-07	3245660
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-29 12:57:16-07	3245661
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-29 12:57:24-07	3245662
/	203.0.113.190	GET	200 OK	2016-07-29 12:56:52-07	3245663
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 12:57:42-07	3245664
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 12:57:10-07	3245665
/	203.0.113.176	GET	200 OK	2016-07-29 12:56:56-07	3245666
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-29 12:57:38-07	3245667
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 12:57:47-07	3245668
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-29 12:57:50-07	3245669
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 12:57:55-07	3245670
/	203.0.113.86	GET	200 OK	2016-07-29 12:56:58-07	3245671
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 12:57:54-07	3245672
/	192.0.2.70	GET	200 OK	2016-07-29 12:57:03-07	3245673
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 12:57:19-07	3245674
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-29 12:58:01-07	3245675
/	192.0.2.242	GET	200 OK	2016-07-29 12:57:06-07	3245676
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-29 12:58:00-07	3245677
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-29 12:57:50-07	3245678
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 12:58:00-07	3245679
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-29 12:57:59-07	3245680
/	203.0.113.237	GET	200 OK	2016-07-29 12:57:07-07	3245681
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-29 12:57:37-07	3245682
/	203.0.113.85	GET	200 OK	2016-07-29 12:57:16-07	3245683
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 12:57:48-07	3245684
/	203.0.113.88	GET	200 OK	2016-07-29 12:57:22-07	3245685
/article/candidate-is-jerkh	203.0.113.88	GET	404 NOT FOUND	2016-07-29 12:57:45-07	3245686
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-29 12:57:51-07	3245687
/	192.0.2.121	GET	200 OK	2016-07-29 12:57:27-07	3245688
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-29 12:58:05-07	3245689
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-29 12:57:48-07	3245690
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 12:58:01-07	3245691
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 12:57:46-07	3245692
/	203.0.113.26	GET	200 OK	2016-07-29 12:57:36-07	3245693
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-29 12:58:06-07	3245694
/	203.0.113.218	GET	200 OK	2016-07-29 12:57:46-07	3245695
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-29 12:58:42-07	3245696
/	203.0.113.48	GET	200 OK	2016-07-29 12:57:48-07	3245697
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 12:58:31-07	3245698
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-29 12:58:34-07	3245699
/	198.51.100.16	GET	200 OK	2016-07-29 12:57:53-07	3245700
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-29 12:58:53-07	3245701
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 12:58:34-07	3245702
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 12:58:51-07	3245703
/	192.0.2.46	GET	200 OK	2016-07-29 12:57:55-07	3245704
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-29 12:58:21-07	3245705
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-29 12:58:33-07	3245706
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-29 12:58:15-07	3245707
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-29 12:58:26-07	3245708
/	192.0.2.159	GET	200 OK	2016-07-29 12:57:58-07	3245709
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-29 12:58:22-07	3245710
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 12:58:53-07	3245711
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 12:58:47-07	3245712
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-29 12:58:49-07	3245713
/	198.51.100.196	GET	200 OK	2016-07-29 12:57:59-07	3245714
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-29 12:58:24-07	3245715
/	198.51.100.39	GET	200 OK	2016-07-29 12:58:01-07	3245716
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-29 12:58:49-07	3245717
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 12:58:44-07	3245718
/	198.51.100.151	GET	200 OK	2016-07-29 12:58:07-07	3245719
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-29 12:58:48-07	3245720
/	192.0.2.64	GET	200 OK	2016-07-29 12:58:16-07	3245721
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-29 12:58:59-07	3245722
/	198.51.100.193	GET	200 OK	2016-07-29 12:58:18-07	3245723
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-29 12:58:34-07	3245724
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-29 12:59:03-07	3245725
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 12:58:37-07	3245726
/	203.0.113.107	GET	200 OK	2016-07-29 12:58:28-07	3245727
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 12:59:06-07	3245728
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-29 12:59:00-07	3245729
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 12:59:07-07	3245730
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 12:58:49-07	3245731
/	198.51.100.220	GET	200 OK	2016-07-29 12:58:37-07	3245732
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 12:58:56-07	3245733
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-29 12:58:54-07	3245734
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 12:59:32-07	3245735
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-29 12:59:07-07	3245736
/	192.0.2.60	GET	200 OK	2016-07-29 12:58:39-07	3245737
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-29 12:59:07-07	3245738
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-29 12:59:33-07	3245739
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-29 12:59:15-07	3245740
/	192.0.2.252	GET	200 OK	2016-07-29 12:58:49-07	3245741
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-29 12:59:13-07	3245742
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-29 12:59:17-07	3245743
/	192.0.2.172	GET	200 OK	2016-07-29 12:58:52-07	3245744
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-29 12:59:43-07	3245745
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-29 12:59:08-07	3245746
/	198.51.100.3	GET	200 OK	2016-07-29 12:59:02-07	3245747
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 12:59:56-07	3245748
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-29 12:59:36-07	3245749
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 12:59:18-07	3245750
/	203.0.113.207	GET	200 OK	2016-07-29 12:59:07-07	3245751
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-29 13:00:02-07	3245752
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-29 12:59:25-07	3245753
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-29 12:59:49-07	3245754
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-29 12:59:34-07	3245755
/	198.51.100.247	GET	200 OK	2016-07-29 12:59:17-07	3245756
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 13:00:05-07	3245757
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 12:59:57-07	3245758
/	203.0.113.221	GET	200 OK	2016-07-29 12:59:22-07	3245759
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 13:00:14-07	3245760
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 12:59:52-07	3245761
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-29 12:59:38-07	3245762
/	192.0.2.139	GET	200 OK	2016-07-29 12:59:27-07	3245763
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 12:59:47-07	3245764
/	192.0.2.9	GET	200 OK	2016-07-29 12:59:30-07	3245765
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-29 13:00:27-07	3245766
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-29 12:59:55-07	3245767
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 13:00:20-07	3245768
/	203.0.113.18	GET	200 OK	2016-07-29 12:59:38-07	3245769
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-29 12:59:56-07	3245770
/	192.0.2.152	GET	200 OK	2016-07-29 12:59:46-07	3245771
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 13:00:01-07	3245772
/	203.0.113.36	GET	200 OK	2016-07-29 12:59:47-07	3245773
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 13:00:43-07	3245774
/	198.51.100.121	GET	200 OK	2016-07-29 12:59:55-07	3245775
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-29 13:00:16-07	3245776
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 13:00:51-07	3245777
/	192.0.2.203	GET	200 OK	2016-07-29 12:59:59-07	3245778
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-29 13:00:50-07	3245779
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-29 13:00:47-07	3245780
/	192.0.2.111	GET	200 OK	2016-07-29 13:00:09-07	3245781
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 13:00:37-07	3245782
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-29 13:00:38-07	3245783
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-29 13:00:34-07	3245784
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-29 13:00:53-07	3245785
/	203.0.113.245	GET	200 OK	2016-07-29 13:00:12-07	3245786
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-29 13:00:49-07	3245787
/	192.0.2.190	GET	200 OK	2016-07-29 13:00:14-07	3245788
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 13:01:11-07	3245789
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 13:01:00-07	3245790
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-29 13:01:11-07	3245791
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-29 13:00:59-07	3245792
/	203.0.113.16	GET	200 OK	2016-07-29 13:00:20-07	3245793
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 13:00:54-07	3245794
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-29 13:00:47-07	3245795
/	203.0.113.53	GET	200 OK	2016-07-29 13:00:28-07	3245796
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 13:00:57-07	3245797
/	198.51.100.79	GET	200 OK	2016-07-29 13:00:30-07	3245798
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-29 13:01:24-07	3245799
/	192.0.2.238	GET	200 OK	2016-07-29 13:00:39-07	3245800
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-29 13:01:14-07	3245801
/	198.51.100.95	GET	200 OK	2016-07-29 13:00:46-07	3245802
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-29 13:01:43-07	3245803
/	203.0.113.240	GET	200 OK	2016-07-29 13:00:53-07	3245804
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-29 13:01:14-07	3245805
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 13:01:16-07	3245806
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 13:01:38-07	3245807
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 13:01:08-07	3245808
/	203.0.113.37	GET	200 OK	2016-07-29 13:00:57-07	3245809
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 13:01:36-07	3245810
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-29 13:01:34-07	3245811
/	198.51.100.243	GET	200 OK	2016-07-29 13:01:07-07	3245812
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 13:01:47-07	3245813
/	192.0.2.47	GET	200 OK	2016-07-29 13:01:08-07	3245814
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-29 13:01:47-07	3245815
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-29 13:01:34-07	3245816
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-29 13:01:39-07	3245817
/	192.0.2.204	GET	200 OK	2016-07-29 13:01:18-07	3245818
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 13:01:33-07	3245819
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-29 13:01:46-07	3245820
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 13:01:59-07	3245821
/	203.0.113.52	GET	200 OK	2016-07-29 13:01:25-07	3245822
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-29 13:01:45-07	3245823
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-29 13:02:04-07	3245824
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-29 13:02:25-07	3245825
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-29 13:02:16-07	3245826
/	192.0.2.123	GET	200 OK	2016-07-29 13:01:30-07	3245827
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-29 13:02:10-07	3245828
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-29 13:02:26-07	3245829
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-29 13:02:26-07	3245830
/	192.0.2.142	GET	200 OK	2016-07-29 13:01:35-07	3245831
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 13:02:06-07	3245832
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-29 13:02:00-07	3245833
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 13:02:00-07	3245834
/	198.51.100.133	GET	200 OK	2016-07-29 13:01:37-07	3245835
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-29 13:02:17-07	3245836
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 13:01:52-07	3245837
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 13:02:01-07	3245838
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-29 13:02:24-07	3245839
/	192.0.2.244	GET	200 OK	2016-07-29 13:01:42-07	3245840
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-29 13:02:36-07	3245841
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-29 13:02:20-07	3245842
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-29 13:02:04-07	3245843
/	198.51.100.10	GET	200 OK	2016-07-29 13:01:51-07	3245844
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-29 13:02:17-07	3245845
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-29 13:02:45-07	3245846
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-29 13:02:46-07	3245847
/	192.0.2.253	GET	200 OK	2016-07-29 13:01:52-07	3245848
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 13:02:41-07	3245849
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-29 13:02:48-07	3245850
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-29 13:02:33-07	3245851
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-29 13:02:08-07	3245852
/	203.0.113.173	GET	200 OK	2016-07-29 13:02:01-07	3245853
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 13:02:31-07	3245854
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 13:02:49-07	3245855
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 13:02:30-07	3245856
/	192.0.2.67	GET	200 OK	2016-07-29 13:02:08-07	3245857
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-29 13:03:03-07	3245858
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-29 13:03:05-07	3245859
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 13:02:32-07	3245860
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-29 13:02:55-07	3245861
/	203.0.113.226	GET	200 OK	2016-07-29 13:02:13-07	3245862
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 13:02:51-07	3245863
/	192.0.2.253	GET	200 OK	2016-07-29 13:02:16-07	3245864
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-29 13:02:44-07	3245865
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-29 13:02:31-07	3245866
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-29 13:02:50-07	3245867
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-29 13:03:13-07	3245868
/	192.0.2.168	GET	200 OK	2016-07-29 13:02:17-07	3245869
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 13:02:34-07	3245870
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-29 13:02:50-07	3245871
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-29 13:03:16-07	3245872
/	192.0.2.230	GET	200 OK	2016-07-29 13:02:23-07	3245873
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-29 13:03:09-07	3245874
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-29 13:03:07-07	3245875
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-29 13:02:48-07	3245876
/	203.0.113.110	GET	200 OK	2016-07-29 13:02:32-07	3245877
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-29 13:03:28-07	3245878
/	203.0.113.3	GET	200 OK	2016-07-29 13:02:35-07	3245879
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-29 13:03:05-07	3245880
/	192.0.2.110	GET	200 OK	2016-07-29 13:02:38-07	3245881
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-29 13:03:08-07	3245882
/	203.0.113.199	GET	200 OK	2016-07-29 13:02:42-07	3245883
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-29 13:03:30-07	3245884
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 13:03:35-07	3245885
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 13:03:00-07	3245886
/	192.0.2.88	GET	200 OK	2016-07-29 13:02:45-07	3245887
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 13:03:24-07	3245888
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 13:03:29-07	3245889
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-29 13:03:37-07	3245890
/	203.0.113.21	GET	200 OK	2016-07-29 13:02:48-07	3245891
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-29 13:03:22-07	3245892
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-29 13:03:15-07	3245893
/	192.0.2.190	GET	200 OK	2016-07-29 13:02:49-07	3245894
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-29 13:03:48-07	3245895
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-29 13:03:49-07	3245896
/	198.51.100.84	GET	200 OK	2016-07-29 13:02:53-07	3245897
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 13:03:34-07	3245898
/	203.0.113.136	GET	200 OK	2016-07-29 13:02:59-07	3245899
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-29 13:03:25-07	3245900
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-29 13:03:48-07	3245901
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-29 13:03:17-07	3245902
/	198.51.100.151	GET	200 OK	2016-07-29 13:03:03-07	3245903
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-29 13:03:26-07	3245904
/	203.0.113.202	GET	200 OK	2016-07-29 13:03:10-07	3245905
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-29 13:03:53-07	3245906
/	198.51.100.101	GET	200 OK	2016-07-29 13:03:13-07	3245907
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-29 13:03:32-07	3245908
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-29 13:04:11-07	3245909
/	192.0.2.200	GET	200 OK	2016-07-29 13:03:15-07	3245910
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-29 13:03:35-07	3245911
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 13:03:54-07	3245912
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-29 13:03:43-07	3245913
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-29 13:03:46-07	3245914
/	198.51.100.219	GET	200 OK	2016-07-29 13:03:23-07	3245915
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 13:03:42-07	3245916
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-29 13:03:51-07	3245917
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-29 13:03:44-07	3245918
/	198.51.100.96	GET	200 OK	2016-07-29 13:03:31-07	3245919
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 13:04:21-07	3245920
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-29 13:03:51-07	3245921
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 13:04:15-07	3245922
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 13:04:19-07	3245923
/	198.51.100.152	GET	200 OK	2016-07-29 13:03:38-07	3245924
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-29 13:04:18-07	3245925
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-29 13:04:18-07	3245926
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-29 13:03:56-07	3245927
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 13:04:08-07	3245928
/	198.51.100.225	GET	200 OK	2016-07-29 13:03:47-07	3245929
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-29 13:04:37-07	3245930
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-29 13:04:31-07	3245931
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-29 13:04:22-07	3245932
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 13:04:10-07	3245933
/	192.0.2.99	GET	200 OK	2016-07-29 13:03:48-07	3245934
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-29 13:04:07-07	3245935
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-29 13:04:46-07	3245936
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-29 13:04:34-07	3245937
/	192.0.2.44	GET	200 OK	2016-07-29 13:03:50-07	3245938
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 13:04:31-07	3245939
/	203.0.113.154	GET	200 OK	2016-07-29 13:04:00-07	3245940
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 13:04:28-07	3245941
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-29 13:04:53-07	3245942
/	192.0.2.72	GET	200 OK	2016-07-29 13:04:08-07	3245943
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-29 13:04:27-07	3245944
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-29 13:04:52-07	3245945
/	192.0.2.212	GET	200 OK	2016-07-29 13:04:18-07	3245946
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-29 13:04:57-07	3245947
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 13:05:08-07	3245948
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-29 13:04:56-07	3245949
/	198.51.100.73	GET	200 OK	2016-07-29 13:04:27-07	3245950
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 13:05:21-07	3245951
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 13:04:46-07	3245952
/	192.0.2.197	GET	200 OK	2016-07-29 13:04:28-07	3245953
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 13:05:05-07	3245954
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-29 13:05:27-07	3245955
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-29 13:05:05-07	3245956
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-29 13:05:26-07	3245957
/	203.0.113.209	GET	200 OK	2016-07-29 13:04:36-07	3245958
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-29 13:05:14-07	3245959
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 13:05:07-07	3245960
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-29 13:05:30-07	3245961
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 13:05:04-07	3245962
/	192.0.2.215	GET	200 OK	2016-07-29 13:04:44-07	3245963
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-29 13:05:33-07	3245964
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 13:05:37-07	3245965
/	192.0.2.111	GET	200 OK	2016-07-29 13:04:45-07	3245966
/article/candidate-is-jerkm	192.0.2.111	GET	404 NOT FOUND	2016-07-29 13:05:23-07	3245967
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 13:05:26-07	3245968
/	203.0.113.225	GET	200 OK	2016-07-29 13:04:52-07	3245969
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-29 13:05:16-07	3245970
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-29 13:05:47-07	3245971
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-29 13:05:08-07	3245972
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-29 13:05:21-07	3245973
/	192.0.2.45	GET	200 OK	2016-07-29 13:05:00-07	3245974
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 13:05:25-07	3245975
/	192.0.2.214	GET	200 OK	2016-07-29 13:05:08-07	3245976
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 13:05:47-07	3245977
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 13:05:36-07	3245978
/	198.51.100.99	GET	200 OK	2016-07-29 13:05:17-07	3245979
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-29 13:05:34-07	3245980
/	203.0.113.166	GET	200 OK	2016-07-29 13:05:24-07	3245981
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 13:06:02-07	3245982
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-29 13:05:42-07	3245983
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 13:06:20-07	3245984
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-29 13:05:53-07	3245985
/	203.0.113.238	GET	200 OK	2016-07-29 13:05:31-07	3245986
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-29 13:05:57-07	3245987
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-29 13:06:04-07	3245988
/	198.51.100.92	GET	200 OK	2016-07-29 13:05:33-07	3245989
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 13:06:14-07	3245990
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-29 13:05:56-07	3245991
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-29 13:06:19-07	3245992
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-29 13:06:30-07	3245993
/	192.0.2.240	GET	200 OK	2016-07-29 13:05:40-07	3245994
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 13:06:35-07	3245995
/	192.0.2.9	GET	200 OK	2016-07-29 13:10:32-07	3246187
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-29 13:06:14-07	3245996
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-29 13:06:22-07	3245997
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 13:05:56-07	3245998
/	192.0.2.159	GET	200 OK	2016-07-29 13:05:42-07	3245999
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 13:06:25-07	3246000
/	192.0.2.223	GET	200 OK	2016-07-29 13:05:49-07	3246001
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-29 13:06:42-07	3246002
/	203.0.113.181	GET	200 OK	2016-07-29 13:05:55-07	3246003
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-29 13:06:47-07	3246004
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-29 13:06:31-07	3246005
/	198.51.100.32	GET	200 OK	2016-07-29 13:06:05-07	3246006
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-29 13:06:55-07	3246007
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-29 13:07:04-07	3246008
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-29 13:06:25-07	3246009
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-29 13:06:20-07	3246010
/	198.51.100.30	GET	200 OK	2016-07-29 13:06:07-07	3246011
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 13:06:32-07	3246012
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-29 13:06:22-07	3246013
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-29 13:06:57-07	3246014
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 13:06:22-07	3246015
/	192.0.2.184	GET	200 OK	2016-07-29 13:06:17-07	3246016
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 13:06:42-07	3246017
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-29 13:06:40-07	3246018
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-29 13:06:32-07	3246019
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-29 13:07:01-07	3246020
/	192.0.2.121	GET	200 OK	2016-07-29 13:06:24-07	3246021
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-29 13:07:09-07	3246022
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 13:07:01-07	3246023
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-29 13:07:21-07	3246024
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-29 13:06:49-07	3246025
/	198.51.100.101	GET	200 OK	2016-07-29 13:06:29-07	3246026
/article/candidate-is-jerke	198.51.100.101	GET	404 NOT FOUND	2016-07-29 13:06:52-07	3246027
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-29 13:07:17-07	3246028
/	198.51.100.177	GET	200 OK	2016-07-29 13:06:32-07	3246029
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-29 13:07:07-07	3246030
/	203.0.113.37	GET	200 OK	2016-07-29 13:06:33-07	3246031
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 13:06:51-07	3246032
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-29 13:07:15-07	3246033
/	198.51.100.189	GET	200 OK	2016-07-29 13:06:36-07	3246034
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 13:07:07-07	3246035
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 13:07:13-07	3246036
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 13:07:06-07	3246037
/	192.0.2.79	GET	200 OK	2016-07-29 13:06:39-07	3246038
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-29 13:07:15-07	3246039
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 13:07:03-07	3246040
/	203.0.113.19	GET	200 OK	2016-07-29 13:06:41-07	3246041
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-29 13:07:21-07	3246042
/	203.0.113.226	GET	200 OK	2016-07-29 13:06:47-07	3246043
/article/candidate-is-jerkr	203.0.113.226	GET	404 NOT FOUND	2016-07-29 13:07:30-07	3246044
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-29 13:07:15-07	3246045
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-29 13:07:22-07	3246046
/	198.51.100.66	GET	200 OK	2016-07-29 13:06:54-07	3246047
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-29 13:07:41-07	3246048
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 13:07:48-07	3246049
/	192.0.2.162	GET	200 OK	2016-07-29 13:07:03-07	3246050
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-29 13:08:03-07	3246051
/	203.0.113.68	GET	200 OK	2016-07-29 13:07:13-07	3246052
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-29 13:07:31-07	3246053
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-29 13:07:40-07	3246054
/	203.0.113.167	GET	200 OK	2016-07-29 13:07:18-07	3246055
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-29 13:08:14-07	3246056
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-29 13:07:37-07	3246057
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-29 13:07:35-07	3246058
/	203.0.113.218	GET	200 OK	2016-07-29 13:07:28-07	3246059
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 13:08:08-07	3246060
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 13:07:50-07	3246061
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-29 13:07:58-07	3246062
/	198.51.100.31	GET	200 OK	2016-07-29 13:07:32-07	3246063
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 13:08:09-07	3246064
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 13:08:31-07	3246065
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-29 13:07:48-07	3246066
/	203.0.113.70	GET	200 OK	2016-07-29 13:07:34-07	3246067
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-29 13:08:13-07	3246068
/	203.0.113.81	GET	200 OK	2016-07-29 13:07:37-07	3246069
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-29 13:08:23-07	3246070
/	203.0.113.223	GET	200 OK	2016-07-29 13:07:47-07	3246071
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-29 13:08:32-07	3246072
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 13:08:42-07	3246073
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 13:08:30-07	3246074
/	198.51.100.158	GET	200 OK	2016-07-29 13:07:49-07	3246075
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 13:08:31-07	3246076
/	198.51.100.194	GET	200 OK	2016-07-29 13:07:51-07	3246077
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-29 13:08:37-07	3246078
/	198.51.100.64	GET	200 OK	2016-07-29 13:07:59-07	3246079
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-29 13:08:23-07	3246080
/	203.0.113.53	GET	200 OK	2016-07-29 13:08:04-07	3246081
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-29 13:08:50-07	3246082
/	192.0.2.91	GET	200 OK	2016-07-29 13:08:09-07	3246083
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-29 13:08:47-07	3246084
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 13:08:29-07	3246085
/article/bad-things-gonex	192.0.2.91	GET	404 NOT FOUND	2016-07-29 13:08:52-07	3246086
/	203.0.113.45	GET	200 OK	2016-07-29 13:08:10-07	3246087
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 13:09:05-07	3246088
/	203.0.113.252	GET	200 OK	2016-07-29 13:08:13-07	3246089
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 13:09:02-07	3246090
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-29 13:09:01-07	3246091
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-29 13:08:45-07	3246092
/	203.0.113.58	GET	200 OK	2016-07-29 13:08:15-07	3246093
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-29 13:08:46-07	3246094
/	203.0.113.133	GET	200 OK	2016-07-29 13:08:18-07	3246095
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 13:09:07-07	3246096
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-29 13:09:11-07	3246097
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 13:09:07-07	3246098
/	192.0.2.188	GET	200 OK	2016-07-29 13:08:19-07	3246099
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 13:08:55-07	3246100
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-29 13:08:38-07	3246101
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 13:08:40-07	3246102
/	203.0.113.97	GET	200 OK	2016-07-29 13:08:26-07	3246103
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 13:09:18-07	3246104
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-29 13:08:48-07	3246105
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-29 13:08:53-07	3246106
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 13:09:05-07	3246107
/	198.51.100.185	GET	200 OK	2016-07-29 13:08:29-07	3246108
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-29 13:08:46-07	3246109
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-29 13:09:14-07	3246110
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 13:08:46-07	3246111
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-29 13:08:56-07	3246112
/	203.0.113.62	GET	200 OK	2016-07-29 13:08:36-07	3246113
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-29 13:09:35-07	3246114
/	203.0.113.206	GET	200 OK	2016-07-29 13:08:43-07	3246115
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-29 13:09:01-07	3246116
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-29 13:09:20-07	3246117
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-29 13:09:07-07	3246118
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-29 13:09:14-07	3246119
/	203.0.113.230	GET	200 OK	2016-07-29 13:08:48-07	3246120
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 13:09:13-07	3246121
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 13:09:29-07	3246122
/	203.0.113.63	GET	200 OK	2016-07-29 13:08:51-07	3246123
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-29 13:09:22-07	3246124
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-29 13:09:46-07	3246125
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-29 13:09:34-07	3246126
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-29 13:09:27-07	3246127
/	203.0.113.88	GET	200 OK	2016-07-29 13:08:58-07	3246128
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-29 13:09:38-07	3246129
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-29 13:09:15-07	3246130
/	198.51.100.244	GET	200 OK	2016-07-29 13:09:04-07	3246131
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 13:09:20-07	3246132
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 13:09:54-07	3246133
/	203.0.113.83	GET	200 OK	2016-07-29 13:09:10-07	3246134
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 13:09:37-07	3246135
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-29 13:10:00-07	3246136
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-29 13:09:36-07	3246137
/	192.0.2.102	GET	200 OK	2016-07-29 13:09:18-07	3246138
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-29 13:10:02-07	3246139
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-29 13:09:59-07	3246140
/	198.51.100.46	GET	200 OK	2016-07-29 13:09:20-07	3246141
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-29 13:09:57-07	3246142
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-29 13:10:09-07	3246143
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-29 13:10:04-07	3246144
/	203.0.113.6	GET	200 OK	2016-07-29 13:09:30-07	3246145
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-29 13:10:07-07	3246146
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-29 13:10:23-07	3246147
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 13:10:22-07	3246148
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-29 13:09:54-07	3246149
/	203.0.113.164	GET	200 OK	2016-07-29 13:09:35-07	3246150
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-29 13:09:57-07	3246151
/	198.51.100.252	GET	200 OK	2016-07-29 13:09:37-07	3246152
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-29 13:09:56-07	3246153
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 13:09:54-07	3246154
/	203.0.113.168	GET	200 OK	2016-07-29 13:09:45-07	3246155
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-29 13:10:38-07	3246156
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-29 13:10:13-07	3246157
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-29 13:10:18-07	3246158
/	203.0.113.237	GET	200 OK	2016-07-29 13:09:47-07	3246159
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 13:10:15-07	3246160
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 13:10:31-07	3246161
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 13:10:41-07	3246162
/	192.0.2.248	GET	200 OK	2016-07-29 13:09:50-07	3246163
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-29 13:10:33-07	3246164
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-29 13:10:06-07	3246165
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-29 13:10:23-07	3246166
/	203.0.113.130	GET	200 OK	2016-07-29 13:10:00-07	3246167
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 13:10:19-07	3246168
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 13:10:53-07	3246169
/	203.0.113.91	GET	200 OK	2016-07-29 13:10:05-07	3246170
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-29 13:10:59-07	3246171
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-29 13:11:00-07	3246172
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-29 13:10:45-07	3246173
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-29 13:10:50-07	3246174
/	192.0.2.222	GET	200 OK	2016-07-29 13:10:08-07	3246175
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 13:11:04-07	3246176
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 13:10:28-07	3246177
/	192.0.2.13	GET	200 OK	2016-07-29 13:10:14-07	3246178
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 13:10:39-07	3246179
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-29 13:10:42-07	3246180
/	192.0.2.249	GET	200 OK	2016-07-29 13:10:24-07	3246181
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 13:10:53-07	3246182
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 13:11:15-07	3246183
/	203.0.113.78	GET	200 OK	2016-07-29 13:10:27-07	3246184
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-29 13:10:56-07	3246185
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-29 13:11:13-07	3246186
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-29 13:11:21-07	3246188
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 13:11:21-07	3246189
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-29 13:10:56-07	3246190
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 13:11:02-07	3246191
/	198.51.100.159	GET	200 OK	2016-07-29 13:10:37-07	3246192
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 13:11:16-07	3246193
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-29 13:11:01-07	3246194
/	203.0.113.60	GET	200 OK	2016-07-29 13:10:45-07	3246195
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-29 13:11:26-07	3246196
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-29 13:11:11-07	3246197
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-29 13:11:21-07	3246198
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-29 13:11:19-07	3246199
/	203.0.113.210	GET	200 OK	2016-07-29 13:10:55-07	3246200
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-29 13:11:21-07	3246201
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 13:11:24-07	3246202
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 13:11:23-07	3246203
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 13:11:45-07	3246204
/	192.0.2.66	GET	200 OK	2016-07-29 13:11:04-07	3246205
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 13:11:22-07	3246206
/	198.51.100.155	GET	200 OK	2016-07-29 13:11:13-07	3246207
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-29 13:11:38-07	3246208
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 13:11:50-07	3246209
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-29 13:11:32-07	3246210
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-29 13:12:11-07	3246211
/	198.51.100.125	GET	200 OK	2016-07-29 13:11:18-07	3246212
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-29 13:11:55-07	3246213
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-29 13:11:58-07	3246214
/	192.0.2.249	GET	200 OK	2016-07-29 13:11:24-07	3246215
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-29 13:12:24-07	3246216
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-29 13:11:40-07	3246217
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-29 13:12:03-07	3246218
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-29 13:11:43-07	3246219
/	192.0.2.247	GET	200 OK	2016-07-29 13:11:33-07	3246220
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-29 13:11:55-07	3246221
/	198.51.100.48	GET	200 OK	2016-07-29 13:11:37-07	3246222
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-29 13:12:03-07	3246223
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-29 13:12:29-07	3246224
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-29 13:12:18-07	3246225
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-29 13:11:52-07	3246226
/	203.0.113.51	GET	200 OK	2016-07-29 13:11:41-07	3246227
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-29 13:11:57-07	3246228
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 13:12:02-07	3246229
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-29 13:12:34-07	3246230
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-29 13:12:33-07	3246231
/	203.0.113.199	GET	200 OK	2016-07-29 13:11:47-07	3246232
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 13:12:09-07	3246233
/	203.0.113.199	GET	200 OK	2016-07-29 13:11:51-07	3246234
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 13:12:44-07	3246235
/	203.0.113.137	GET	200 OK	2016-07-29 13:11:59-07	3246236
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-29 13:12:56-07	3246237
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 13:12:36-07	3246238
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 13:12:31-07	3246239
/	192.0.2.165	GET	200 OK	2016-07-29 13:12:07-07	3246240
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-29 13:12:57-07	3246241
/	203.0.113.197	GET	200 OK	2016-07-29 13:12:08-07	3246242
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-29 13:12:29-07	3246243
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-29 13:12:57-07	3246244
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-29 13:12:24-07	3246245
/	203.0.113.98	GET	200 OK	2016-07-29 13:12:10-07	3246246
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-29 13:13:06-07	3246247
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-29 13:12:58-07	3246248
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-29 13:13:09-07	3246249
/	203.0.113.117	GET	200 OK	2016-07-29 13:12:17-07	3246250
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 13:13:07-07	3246251
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-29 13:12:34-07	3246252
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 13:12:47-07	3246253
/	203.0.113.179	GET	200 OK	2016-07-29 13:12:21-07	3246254
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-29 13:13:20-07	3246255
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 13:12:52-07	3246256
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 13:12:47-07	3246257
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 13:13:10-07	3246258
/	192.0.2.67	GET	200 OK	2016-07-29 13:12:24-07	3246259
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-29 13:12:53-07	3246260
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-29 13:12:46-07	3246261
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-29 13:13:00-07	3246262
/	192.0.2.23	GET	200 OK	2016-07-29 13:12:25-07	3246263
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-29 13:12:57-07	3246264
/	198.51.100.68	GET	200 OK	2016-07-29 13:12:32-07	3246265
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-29 13:13:12-07	3246266
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-29 13:13:01-07	3246267
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-29 13:13:10-07	3246268
/	192.0.2.76	GET	200 OK	2016-07-29 13:12:42-07	3246269
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-29 13:13:23-07	3246270
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-29 13:13:38-07	3246271
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 13:13:42-07	3246272
/	198.51.100.179	GET	200 OK	2016-07-29 13:12:44-07	3246273
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 13:13:05-07	3246274
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 13:13:22-07	3246275
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-29 13:13:06-07	3246276
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-29 13:13:02-07	3246277
/	203.0.113.58	GET	200 OK	2016-07-29 13:12:47-07	3246278
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-29 13:13:18-07	3246279
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-29 13:13:31-07	3246280
/	198.51.100.70	GET	200 OK	2016-07-29 13:12:49-07	3246281
/	192.0.2.76	GET	200 OK	2016-07-29 13:22:47-07	3246660
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-29 13:13:31-07	3246282
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-29 13:13:04-07	3246283
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 13:13:40-07	3246284
/	198.51.100.104	GET	200 OK	2016-07-29 13:12:55-07	3246285
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-29 13:13:13-07	3246286
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-29 13:13:36-07	3246287
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 13:13:49-07	3246288
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-29 13:13:24-07	3246289
/	198.51.100.139	GET	200 OK	2016-07-29 13:13:04-07	3246290
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-29 13:13:32-07	3246291
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-29 13:13:28-07	3246292
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-29 13:13:33-07	3246293
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-29 13:13:40-07	3246294
/	198.51.100.39	GET	200 OK	2016-07-29 13:13:12-07	3246295
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-29 13:14:09-07	3246296
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-29 13:13:31-07	3246297
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 13:13:54-07	3246298
/	203.0.113.213	GET	200 OK	2016-07-29 13:13:22-07	3246299
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-29 13:13:48-07	3246300
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-29 13:14:20-07	3246301
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-29 13:13:57-07	3246302
/	192.0.2.248	GET	200 OK	2016-07-29 13:13:31-07	3246303
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-29 13:13:46-07	3246304
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-29 13:14:02-07	3246305
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-29 13:14:12-07	3246306
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-29 13:14:02-07	3246307
/	198.51.100.142	GET	200 OK	2016-07-29 13:13:35-07	3246308
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-29 13:14:34-07	3246309
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-29 13:14:02-07	3246310
/	198.51.100.29	GET	200 OK	2016-07-29 13:13:39-07	3246311
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-29 13:14:34-07	3246312
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-29 13:13:58-07	3246313
/	192.0.2.197	GET	200 OK	2016-07-29 13:13:44-07	3246314
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 13:14:41-07	3246315
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-29 13:14:16-07	3246316
/	203.0.113.223	GET	200 OK	2016-07-29 13:13:53-07	3246317
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 13:14:10-07	3246318
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-29 13:14:36-07	3246319
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-29 13:14:35-07	3246320
/	203.0.113.99	GET	200 OK	2016-07-29 13:13:54-07	3246321
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-29 13:14:13-07	3246322
/	203.0.113.239	GET	200 OK	2016-07-29 13:13:56-07	3246323
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-29 13:14:35-07	3246324
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-29 13:14:19-07	3246325
/	192.0.2.115	GET	200 OK	2016-07-29 13:14:05-07	3246326
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-29 13:14:45-07	3246327
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-29 13:14:34-07	3246328
/	192.0.2.154	GET	200 OK	2016-07-29 13:14:09-07	3246329
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-29 13:14:26-07	3246330
/	192.0.2.17	GET	200 OK	2016-07-29 13:14:17-07	3246331
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-29 13:14:48-07	3246332
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-29 13:14:34-07	3246333
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-29 13:15:14-07	3246334
/	198.51.100.188	GET	200 OK	2016-07-29 13:14:26-07	3246335
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-29 13:14:49-07	3246336
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-29 13:15:02-07	3246337
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-29 13:15:25-07	3246338
/	198.51.100.157	GET	200 OK	2016-07-29 13:14:36-07	3246339
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-29 13:14:57-07	3246340
/	198.51.100.165	GET	200 OK	2016-07-29 13:14:43-07	3246341
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 13:15:42-07	3246342
/	192.0.2.209	GET	200 OK	2016-07-29 13:14:52-07	3246343
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-29 13:15:29-07	3246344
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 13:15:19-07	3246345
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 13:15:50-07	3246346
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 13:15:18-07	3246347
/	198.51.100.46	GET	200 OK	2016-07-29 13:14:54-07	3246348
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-29 13:15:41-07	3246349
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 13:15:18-07	3246350
/	198.51.100.82	GET	200 OK	2016-07-29 13:15:01-07	3246351
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-29 13:15:47-07	3246352
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-29 13:15:29-07	3246353
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-29 13:16:01-07	3246354
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-29 13:15:32-07	3246355
/	203.0.113.27	GET	200 OK	2016-07-29 13:15:03-07	3246356
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-29 13:15:29-07	3246357
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-29 13:15:51-07	3246358
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-29 13:15:23-07	3246359
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-29 13:15:58-07	3246360
/	198.51.100.220	GET	200 OK	2016-07-29 13:15:13-07	3246361
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 13:15:53-07	3246362
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 13:16:00-07	3246363
/	203.0.113.155	GET	200 OK	2016-07-29 13:15:22-07	3246364
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-29 13:16:07-07	3246365
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 13:15:44-07	3246366
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-29 13:16:11-07	3246367
/	198.51.100.50	GET	200 OK	2016-07-29 13:15:31-07	3246368
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-29 13:15:58-07	3246369
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-29 13:16:09-07	3246370
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-29 13:16:02-07	3246371
/	203.0.113.214	GET	200 OK	2016-07-29 13:15:33-07	3246372
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-29 13:16:09-07	3246373
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-29 13:16:09-07	3246374
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-29 13:16:06-07	3246375
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-29 13:16:01-07	3246376
/	198.51.100.54	GET	200 OK	2016-07-29 13:15:35-07	3246377
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 13:16:18-07	3246378
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-29 13:16:01-07	3246379
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-29 13:16:19-07	3246380
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-29 13:16:34-07	3246381
/	203.0.113.193	GET	200 OK	2016-07-29 13:15:41-07	3246382
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 13:16:40-07	3246383
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-29 13:16:07-07	3246384
/	192.0.2.118	GET	200 OK	2016-07-29 13:15:47-07	3246385
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 13:16:26-07	3246386
/	192.0.2.216	GET	200 OK	2016-07-29 13:15:50-07	3246387
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 13:16:27-07	3246388
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 13:16:25-07	3246389
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-29 13:16:39-07	3246390
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-29 13:16:49-07	3246391
/	203.0.113.27	GET	200 OK	2016-07-29 13:15:55-07	3246392
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-29 13:16:52-07	3246393
/	198.51.100.121	GET	200 OK	2016-07-29 13:16:03-07	3246394
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 13:16:29-07	3246395
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-29 13:16:34-07	3246396
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 13:16:24-07	3246397
/	192.0.2.2	GET	200 OK	2016-07-29 13:16:07-07	3246398
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 13:16:44-07	3246399
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 13:16:39-07	3246400
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-29 13:16:43-07	3246401
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-29 13:17:01-07	3246402
/	192.0.2.29	GET	200 OK	2016-07-29 13:16:08-07	3246403
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-29 13:16:51-07	3246404
/	198.51.100.224	GET	200 OK	2016-07-29 13:16:18-07	3246405
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-29 13:16:40-07	3246406
/	198.51.100.154	GET	200 OK	2016-07-29 13:16:20-07	3246407
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 13:17:14-07	3246408
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 13:17:18-07	3246409
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-29 13:16:58-07	3246410
/	192.0.2.209	GET	200 OK	2016-07-29 13:16:29-07	3246411
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-29 13:16:46-07	3246412
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-29 13:17:09-07	3246413
/	192.0.2.177	GET	200 OK	2016-07-29 13:16:35-07	3246414
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 13:16:58-07	3246415
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-29 13:16:58-07	3246416
/article/bad-things-gonep	192.0.2.177	GET	404 NOT FOUND	2016-07-29 13:16:52-07	3246417
/	198.51.100.165	GET	200 OK	2016-07-29 13:16:41-07	3246418
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-29 13:17:05-07	3246419
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-29 13:16:56-07	3246420
/	192.0.2.245	GET	200 OK	2016-07-29 13:16:45-07	3246421
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 13:17:00-07	3246422
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 13:17:20-07	3246423
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 13:17:41-07	3246424
/	192.0.2.145	GET	200 OK	2016-07-29 13:16:53-07	3246425
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-29 13:17:18-07	3246426
/	192.0.2.236	GET	200 OK	2016-07-29 13:16:55-07	3246427
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-29 13:17:35-07	3246428
/	203.0.113.221	GET	200 OK	2016-07-29 13:17:05-07	3246429
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-29 13:17:36-07	3246430
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-29 13:17:40-07	3246431
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-29 13:17:50-07	3246432
/	192.0.2.54	GET	200 OK	2016-07-29 13:17:11-07	3246433
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 13:17:56-07	3246434
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 13:17:48-07	3246435
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 13:18:00-07	3246436
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-29 13:17:58-07	3246437
/	198.51.100.48	GET	200 OK	2016-07-29 13:17:19-07	3246438
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-29 13:18:08-07	3246439
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-29 13:17:41-07	3246440
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-29 13:18:08-07	3246441
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 13:18:09-07	3246442
/	198.51.100.25	GET	200 OK	2016-07-29 13:17:24-07	3246443
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 13:18:18-07	3246444
/	192.0.2.202	GET	200 OK	2016-07-29 13:17:29-07	3246445
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-29 13:17:52-07	3246446
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-29 13:18:00-07	3246447
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 13:18:20-07	3246448
/	203.0.113.43	GET	200 OK	2016-07-29 13:17:31-07	3246449
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-29 13:17:56-07	3246450
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-29 13:18:18-07	3246451
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-29 13:18:12-07	3246452
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-29 13:17:48-07	3246453
/	192.0.2.28	GET	200 OK	2016-07-29 13:17:33-07	3246454
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-29 13:18:11-07	3246455
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 13:17:53-07	3246456
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 13:18:33-07	3246457
/	198.51.100.160	GET	200 OK	2016-07-29 13:17:35-07	3246458
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-29 13:17:59-07	3246459
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 13:18:10-07	3246460
/	203.0.113.240	GET	200 OK	2016-07-29 13:17:43-07	3246461
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 13:18:17-07	3246462
/	203.0.113.231	GET	200 OK	2016-07-29 13:17:45-07	3246463
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-29 13:18:01-07	3246464
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-29 13:18:42-07	3246465
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-29 13:18:42-07	3246466
/	198.51.100.14	GET	200 OK	2016-07-29 13:17:55-07	3246467
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 13:18:25-07	3246468
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-29 13:18:13-07	3246469
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-29 13:18:31-07	3246470
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-29 13:18:17-07	3246471
/	192.0.2.142	GET	200 OK	2016-07-29 13:18:00-07	3246472
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-29 13:18:28-07	3246473
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 13:18:20-07	3246474
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-29 13:18:37-07	3246475
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-29 13:18:45-07	3246476
/	203.0.113.170	GET	200 OK	2016-07-29 13:18:04-07	3246477
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 13:18:59-07	3246478
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-29 13:19:03-07	3246479
/	203.0.113.45	GET	200 OK	2016-07-29 13:18:11-07	3246480
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-29 13:18:33-07	3246481
/	198.51.100.167	GET	200 OK	2016-07-29 13:18:20-07	3246482
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 13:19:02-07	3246483
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-29 13:18:56-07	3246484
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-29 13:18:38-07	3246485
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-29 13:19:18-07	3246486
/	198.51.100.18	GET	200 OK	2016-07-29 13:18:26-07	3246487
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-29 13:19:07-07	3246488
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-29 13:18:51-07	3246489
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 13:19:07-07	3246490
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-29 13:18:53-07	3246491
/	192.0.2.178	GET	200 OK	2016-07-29 13:18:28-07	3246492
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-29 13:18:48-07	3246493
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 13:18:56-07	3246494
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-29 13:19:17-07	3246495
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-29 13:19:23-07	3246496
/	192.0.2.223	GET	200 OK	2016-07-29 13:18:34-07	3246497
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-29 13:19:21-07	3246498
/	198.51.100.49	GET	200 OK	2016-07-29 13:18:39-07	3246499
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-29 13:19:03-07	3246500
/	198.51.100.127	GET	200 OK	2016-07-29 13:18:43-07	3246501
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-29 13:19:20-07	3246502
/	198.51.100.15	GET	200 OK	2016-07-29 13:18:46-07	3246503
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-29 13:19:19-07	3246504
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 13:19:18-07	3246505
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-29 13:19:31-07	3246506
/	198.51.100.10	GET	200 OK	2016-07-29 13:18:50-07	3246507
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-29 13:19:34-07	3246508
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-29 13:19:47-07	3246509
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-29 13:19:44-07	3246510
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-29 13:19:29-07	3246511
/	192.0.2.166	GET	200 OK	2016-07-29 13:18:55-07	3246512
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-29 13:19:27-07	3246513
/	198.51.100.241	GET	200 OK	2016-07-29 13:18:57-07	3246514
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-29 13:19:31-07	3246515
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-29 13:19:31-07	3246516
/	198.51.100.61	GET	200 OK	2016-07-29 13:19:06-07	3246517
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 13:19:32-07	3246518
/	198.51.100.18	GET	200 OK	2016-07-29 13:19:14-07	3246519
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 13:19:57-07	3246520
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 13:19:37-07	3246521
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 13:19:44-07	3246522
/	192.0.2.183	GET	200 OK	2016-07-29 13:19:21-07	3246523
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 13:19:54-07	3246524
/	203.0.113.116	GET	200 OK	2016-07-29 13:19:25-07	3246525
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-29 13:19:46-07	3246526
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 13:20:19-07	3246527
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 13:20:12-07	3246528
/	203.0.113.172	GET	200 OK	2016-07-29 13:19:31-07	3246529
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-29 13:19:55-07	3246530
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-29 13:19:48-07	3246531
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 13:20:23-07	3246532
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-29 13:20:00-07	3246533
/	203.0.113.235	GET	200 OK	2016-07-29 13:19:33-07	3246534
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-29 13:19:54-07	3246535
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-29 13:20:09-07	3246536
/	203.0.113.39	GET	200 OK	2016-07-29 13:19:43-07	3246537
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 13:20:04-07	3246538
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 13:20:04-07	3246539
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 13:20:30-07	3246540
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-29 13:20:14-07	3246541
/	198.51.100.87	GET	200 OK	2016-07-29 13:19:46-07	3246542
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-29 13:20:08-07	3246543
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-29 13:20:25-07	3246544
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 13:20:30-07	3246545
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-29 13:20:01-07	3246546
/	192.0.2.143	GET	200 OK	2016-07-29 13:19:51-07	3246547
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-29 13:20:45-07	3246548
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-29 13:20:07-07	3246549
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-29 13:20:42-07	3246550
/	198.51.100.211	GET	200 OK	2016-07-29 13:19:58-07	3246551
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 13:20:33-07	3246552
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 13:20:29-07	3246553
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-29 13:20:54-07	3246554
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-29 13:20:41-07	3246555
/	198.51.100.154	GET	200 OK	2016-07-29 13:20:00-07	3246556
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-29 13:20:32-07	3246557
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-29 13:20:49-07	3246558
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-29 13:20:35-07	3246559
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 13:20:51-07	3246560
/	198.51.100.90	GET	200 OK	2016-07-29 13:20:02-07	3246561
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-29 13:20:40-07	3246562
/article/candidate-is-jerkf	198.51.100.90	GET	404 NOT FOUND	2016-07-29 13:20:17-07	3246563
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-29 13:20:20-07	3246564
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 13:20:46-07	3246565
/	192.0.2.171	GET	200 OK	2016-07-29 13:20:10-07	3246566
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-29 13:20:46-07	3246567
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 13:20:27-07	3246568
/	192.0.2.222	GET	200 OK	2016-07-29 13:20:15-07	3246569
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-29 13:20:52-07	3246570
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 13:20:55-07	3246571
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 13:20:51-07	3246572
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 13:20:37-07	3246573
/	192.0.2.30	GET	200 OK	2016-07-29 13:20:24-07	3246574
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-29 13:21:10-07	3246575
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-29 13:20:56-07	3246576
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-29 13:21:00-07	3246577
/	192.0.2.80	GET	200 OK	2016-07-29 13:20:33-07	3246578
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-29 13:21:22-07	3246579
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-29 13:21:18-07	3246580
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 13:20:58-07	3246581
/	192.0.2.4	GET	200 OK	2016-07-29 13:20:43-07	3246582
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 13:21:21-07	3246583
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 13:21:37-07	3246584
/	198.51.100.99	GET	200 OK	2016-07-29 13:20:46-07	3246585
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-29 13:21:13-07	3246586
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-29 13:21:29-07	3246587
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 13:21:20-07	3246588
/	198.51.100.5	GET	200 OK	2016-07-29 13:20:53-07	3246589
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 13:21:21-07	3246590
/	192.0.2.164	GET	200 OK	2016-07-29 13:21:03-07	3246591
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 13:22:02-07	3246592
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-29 13:21:53-07	3246593
/	198.51.100.198	GET	200 OK	2016-07-29 13:21:12-07	3246594
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-29 13:21:46-07	3246595
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-29 13:22:10-07	3246596
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-29 13:22:11-07	3246597
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-29 13:22:00-07	3246598
/	192.0.2.100	GET	200 OK	2016-07-29 13:21:14-07	3246599
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 13:21:41-07	3246600
/	192.0.2.239	GET	200 OK	2016-07-29 13:21:23-07	3246601
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-29 13:22:10-07	3246602
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 13:21:46-07	3246603
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-29 13:22:15-07	3246604
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-29 13:22:02-07	3246605
/	203.0.113.222	GET	200 OK	2016-07-29 13:21:31-07	3246606
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 13:21:48-07	3246607
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 13:22:01-07	3246608
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-29 13:22:23-07	3246609
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-29 13:21:54-07	3246610
/	198.51.100.172	GET	200 OK	2016-07-29 13:21:36-07	3246611
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 13:22:30-07	3246612
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-29 13:22:33-07	3246613
/	192.0.2.100	GET	200 OK	2016-07-29 13:21:46-07	3246614
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-29 13:22:46-07	3246615
/	203.0.113.248	GET	200 OK	2016-07-29 13:21:48-07	3246616
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 13:22:31-07	3246617
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-29 13:22:44-07	3246618
/	192.0.2.190	GET	200 OK	2016-07-29 13:21:58-07	3246619
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-29 13:22:34-07	3246620
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-29 13:22:43-07	3246621
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-29 13:22:21-07	3246622
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-29 13:22:14-07	3246623
/	203.0.113.228	GET	200 OK	2016-07-29 13:22:07-07	3246624
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-29 13:22:34-07	3246625
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-29 13:22:42-07	3246626
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-29 13:22:57-07	3246627
/	192.0.2.107	GET	200 OK	2016-07-29 13:22:11-07	3246628
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 13:22:45-07	3246629
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-29 13:22:52-07	3246630
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 13:22:48-07	3246631
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 13:22:59-07	3246632
/	203.0.113.31	GET	200 OK	2016-07-29 13:22:16-07	3246633
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-29 13:23:12-07	3246634
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-29 13:23:08-07	3246635
/	192.0.2.62	GET	200 OK	2016-07-29 13:22:19-07	3246636
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-29 13:23:19-07	3246637
/	198.51.100.71	GET	200 OK	2016-07-29 13:22:24-07	3246638
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-29 13:22:54-07	3246639
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-29 13:23:02-07	3246640
/	198.51.100.36	GET	200 OK	2016-07-29 13:22:25-07	3246641
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-29 13:22:48-07	3246642
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-29 13:22:59-07	3246643
/	203.0.113.88	GET	200 OK	2016-07-29 13:22:28-07	3246644
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-29 13:23:05-07	3246645
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 13:23:26-07	3246646
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-29 13:22:51-07	3246647
/	203.0.113.205	GET	200 OK	2016-07-29 13:22:31-07	3246648
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-29 13:22:54-07	3246649
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 13:22:50-07	3246650
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 13:22:54-07	3246651
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-29 13:22:50-07	3246652
/	203.0.113.183	GET	200 OK	2016-07-29 13:22:37-07	3246653
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-29 13:23:32-07	3246654
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-29 13:23:17-07	3246655
/	203.0.113.247	GET	200 OK	2016-07-29 13:22:38-07	3246656
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-29 13:23:15-07	3246657
/	192.0.2.251	GET	200 OK	2016-07-29 13:22:42-07	3246658
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 13:23:00-07	3246659
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 13:23:40-07	3246661
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 13:23:33-07	3246662
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-29 13:23:41-07	3246663
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 13:23:19-07	3246664
/	203.0.113.64	GET	200 OK	2016-07-29 13:22:50-07	3246665
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-29 13:23:30-07	3246666
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-29 13:23:21-07	3246667
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-29 13:23:29-07	3246668
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-29 13:23:49-07	3246669
/	192.0.2.35	GET	200 OK	2016-07-29 13:22:54-07	3246670
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-29 13:23:42-07	3246671
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-29 13:23:12-07	3246672
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 13:23:12-07	3246673
/	198.51.100.134	GET	200 OK	2016-07-29 13:23:00-07	3246674
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 13:23:43-07	3246675
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-29 13:23:31-07	3246676
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-29 13:23:41-07	3246677
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-29 13:23:44-07	3246678
/	203.0.113.179	GET	200 OK	2016-07-29 13:23:08-07	3246679
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 13:23:54-07	3246680
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 13:24:01-07	3246681
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 13:23:32-07	3246682
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 13:23:26-07	3246683
/	192.0.2.118	GET	200 OK	2016-07-29 13:23:15-07	3246684
/article/trouble-for-troubledk	192.0.2.118	GET	404 NOT FOUND	2016-07-29 13:24:03-07	3246685
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-29 13:24:14-07	3246686
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-29 13:23:54-07	3246687
/	203.0.113.171	GET	200 OK	2016-07-29 13:23:16-07	3246688
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-29 13:23:52-07	3246689
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 13:23:47-07	3246690
/	203.0.113.81	GET	200 OK	2016-07-29 13:23:17-07	3246691
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-29 13:23:47-07	3246692
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-29 13:23:57-07	3246693
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 13:23:34-07	3246694
/	198.51.100.110	GET	200 OK	2016-07-29 13:23:20-07	3246695
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 13:23:53-07	3246696
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 13:24:13-07	3246697
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 13:24:18-07	3246698
/	203.0.113.24	GET	200 OK	2016-07-29 13:23:23-07	3246699
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-29 13:23:47-07	3246700
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 13:24:13-07	3246701
/	203.0.113.166	GET	200 OK	2016-07-29 13:23:24-07	3246702
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-29 13:23:56-07	3246703
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-29 13:23:47-07	3246704
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-29 13:24:01-07	3246705
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 13:23:45-07	3246706
/	203.0.113.112	GET	200 OK	2016-07-29 13:23:31-07	3246707
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-29 13:24:01-07	3246708
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-29 13:23:58-07	3246709
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 13:23:46-07	3246710
/	198.51.100.89	GET	200 OK	2016-07-29 13:23:39-07	3246711
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-29 13:23:58-07	3246712
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-29 13:24:25-07	3246713
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-29 13:24:14-07	3246714
/	203.0.113.190	GET	200 OK	2016-07-29 13:23:48-07	3246715
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 13:24:12-07	3246716
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 13:24:32-07	3246717
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 13:24:12-07	3246718
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 13:24:14-07	3246719
/	192.0.2.16	GET	200 OK	2016-07-29 13:23:53-07	3246720
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-29 13:24:46-07	3246721
/	203.0.113.124	GET	200 OK	2016-07-29 13:23:55-07	3246722
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-29 13:24:23-07	3246723
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 13:24:10-07	3246724
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-29 13:24:24-07	3246725
/	203.0.113.155	GET	200 OK	2016-07-29 13:24:02-07	3246726
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-29 13:24:28-07	3246727
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-29 13:24:57-07	3246728
/	203.0.113.250	GET	200 OK	2016-07-29 13:24:12-07	3246729
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 13:24:49-07	3246730
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 13:24:47-07	3246731
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 13:24:39-07	3246732
/	203.0.113.64	GET	200 OK	2016-07-29 13:24:14-07	3246733
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-29 13:24:58-07	3246734
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 13:25:04-07	3246735
/	198.51.100.61	GET	200 OK	2016-07-29 13:24:22-07	3246736
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 13:24:46-07	3246737
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-29 13:25:22-07	3246738
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 13:25:22-07	3246739
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-29 13:24:50-07	3246740
/	203.0.113.98	GET	200 OK	2016-07-29 13:24:26-07	3246741
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 13:25:26-07	3246742
/	198.51.100.222	GET	200 OK	2016-07-29 13:24:36-07	3246743
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-29 13:25:02-07	3246744
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 13:25:13-07	3246745
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-29 13:25:15-07	3246746
/	198.51.100.149	GET	200 OK	2016-07-29 13:24:43-07	3246747
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-29 13:25:34-07	3246748
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 13:25:00-07	3246749
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 13:25:34-07	3246750
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-29 13:25:33-07	3246751
/	203.0.113.212	GET	200 OK	2016-07-29 13:24:50-07	3246752
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-29 13:25:15-07	3246753
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 13:25:21-07	3246754
/	192.0.2.18	GET	200 OK	2016-07-29 13:24:57-07	3246755
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-29 13:25:56-07	3246756
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-29 13:25:51-07	3246757
/	198.51.100.188	GET	200 OK	2016-07-29 13:25:07-07	3246758
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 13:25:42-07	3246759
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-29 13:25:38-07	3246760
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-29 13:25:47-07	3246761
/	198.51.100.214	GET	200 OK	2016-07-29 13:25:12-07	3246762
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 13:25:41-07	3246763
/	198.51.100.202	GET	200 OK	2016-07-29 13:25:16-07	3246764
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-29 13:26:01-07	3246765
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-29 13:26:16-07	3246766
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-29 13:26:10-07	3246767
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 13:25:50-07	3246768
/	203.0.113.238	GET	200 OK	2016-07-29 13:25:17-07	3246769
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 13:25:39-07	3246770
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 13:25:58-07	3246771
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 13:25:35-07	3246772
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 13:25:52-07	3246773
/	192.0.2.198	GET	200 OK	2016-07-29 13:25:19-07	3246774
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-29 13:26:13-07	3246775
/	192.0.2.147	GET	200 OK	2016-07-29 13:25:24-07	3246776
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-29 13:25:51-07	3246777
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 13:26:16-07	3246778
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-29 13:25:55-07	3246779
/	192.0.2.123	GET	200 OK	2016-07-29 13:25:26-07	3246780
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-29 13:26:00-07	3246781
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-29 13:25:41-07	3246782
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-29 13:25:53-07	3246783
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-29 13:26:15-07	3246784
/	198.51.100.10	GET	200 OK	2016-07-29 13:25:28-07	3246785
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-29 13:26:14-07	3246786
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-29 13:26:20-07	3246787
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-29 13:25:48-07	3246788
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-29 13:25:51-07	3246789
/	192.0.2.241	GET	200 OK	2016-07-29 13:25:29-07	3246790
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 13:26:15-07	3246791
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-29 13:26:13-07	3246792
/	192.0.2.211	GET	200 OK	2016-07-29 13:25:32-07	3246793
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-29 13:26:09-07	3246794
/	198.51.100.135	GET	200 OK	2016-07-29 13:25:37-07	3246795
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 13:26:05-07	3246796
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 13:25:57-07	3246797
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 13:26:15-07	3246798
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-29 13:25:56-07	3246799
/	198.51.100.133	GET	200 OK	2016-07-29 13:25:39-07	3246800
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 13:26:09-07	3246801
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 13:26:17-07	3246802
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 13:26:17-07	3246803
/	203.0.113.89	GET	200 OK	2016-07-29 13:25:40-07	3246804
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-29 13:26:15-07	3246805
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-29 13:26:23-07	3246806
/	203.0.113.246	GET	200 OK	2016-07-29 13:25:49-07	3246807
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-29 13:26:30-07	3246808
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 13:26:13-07	3246809
/	203.0.113.17	GET	200 OK	2016-07-29 13:25:57-07	3246810
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-29 13:26:24-07	3246811
/	198.51.100.70	GET	200 OK	2016-07-29 13:26:07-07	3246812
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-29 13:27:02-07	3246813
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 13:26:50-07	3246814
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-29 13:26:46-07	3246815
/	203.0.113.156	GET	200 OK	2016-07-29 13:26:15-07	3246816
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 13:26:33-07	3246817
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 13:26:41-07	3246818
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-29 13:27:09-07	3246819
/	192.0.2.114	GET	200 OK	2016-07-29 13:26:18-07	3246820
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 13:26:46-07	3246821
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 13:27:11-07	3246822
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-29 13:26:56-07	3246823
/	198.51.100.40	GET	200 OK	2016-07-29 13:26:19-07	3246824
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-29 13:26:45-07	3246825
/	203.0.113.27	GET	200 OK	2016-07-29 13:26:23-07	3246826
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-29 13:26:57-07	3246827
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-29 13:26:48-07	3246828
/	203.0.113.79	GET	200 OK	2016-07-29 13:26:32-07	3246829
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-29 13:26:50-07	3246830
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-29 13:27:21-07	3246831
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-29 13:27:04-07	3246832
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-29 13:27:13-07	3246833
/	192.0.2.22	GET	200 OK	2016-07-29 13:26:33-07	3246834
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-29 13:27:20-07	3246835
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 13:27:14-07	3246836
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-29 13:26:54-07	3246837
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-29 13:27:04-07	3246838
/	198.51.100.150	GET	200 OK	2016-07-29 13:26:40-07	3246839
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-29 13:26:55-07	3246840
/	203.0.113.143	GET	200 OK	2016-07-29 13:26:45-07	3246841
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-29 13:27:14-07	3246842
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-29 13:27:14-07	3246843
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-29 13:27:38-07	3246844
/	203.0.113.44	GET	200 OK	2016-07-29 13:26:51-07	3246845
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-29 13:27:37-07	3246846
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-29 13:27:43-07	3246847
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-29 13:27:38-07	3246848
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-29 13:27:39-07	3246849
/	192.0.2.213	GET	200 OK	2016-07-29 13:26:54-07	3246850
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 13:27:40-07	3246851
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 13:27:48-07	3246852
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 13:27:49-07	3246853
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-29 13:27:22-07	3246854
/	192.0.2.157	GET	200 OK	2016-07-29 13:27:00-07	3246855
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-29 13:27:46-07	3246856
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 13:27:50-07	3246857
/	192.0.2.66	GET	200 OK	2016-07-29 13:27:08-07	3246858
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-29 13:28:03-07	3246859
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-29 13:28:07-07	3246860
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-29 13:27:35-07	3246861
/	203.0.113.51	GET	200 OK	2016-07-29 13:27:17-07	3246862
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 13:27:40-07	3246863
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 13:28:12-07	3246864
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-29 13:28:01-07	3246865
/	203.0.113.40	GET	200 OK	2016-07-29 13:27:23-07	3246866
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-29 13:28:15-07	3246867
/	203.0.113.211	GET	200 OK	2016-07-29 13:27:26-07	3246868
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 13:28:25-07	3246869
/	192.0.2.13	GET	200 OK	2016-07-29 13:27:36-07	3246870
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 13:28:00-07	3246871
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 13:27:53-07	3246872
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-29 13:28:14-07	3246873
/	198.51.100.143	GET	200 OK	2016-07-29 13:27:43-07	3246874
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 13:28:22-07	3246875
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-29 13:28:15-07	3246876
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 13:28:41-07	3246877
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 13:28:14-07	3246878
/	203.0.113.236	GET	200 OK	2016-07-29 13:27:48-07	3246879
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-29 13:28:21-07	3246880
/	192.0.2.1	GET	200 OK	2016-07-29 13:27:55-07	3246881
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-29 13:28:22-07	3246882
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-29 13:28:24-07	3246883
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 13:28:52-07	3246884
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-29 13:28:37-07	3246885
/	192.0.2.163	GET	200 OK	2016-07-29 13:28:03-07	3246886
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 13:28:26-07	3246887
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 13:28:29-07	3246888
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-29 13:28:36-07	3246889
/	203.0.113.192	GET	200 OK	2016-07-29 13:28:06-07	3246890
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-29 13:28:50-07	3246891
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 13:28:43-07	3246892
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-29 13:28:55-07	3246893
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-29 13:28:30-07	3246894
/	198.51.100.197	GET	200 OK	2016-07-29 13:28:13-07	3246895
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-29 13:28:52-07	3246896
/	192.0.2.200	GET	200 OK	2016-07-29 13:28:19-07	3246897
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-29 13:29:16-07	3246898
/	203.0.113.94	GET	200 OK	2016-07-29 13:28:27-07	3246899
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 13:29:04-07	3246900
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 13:28:46-07	3246901
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 13:28:58-07	3246902
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-29 13:29:25-07	3246903
/	192.0.2.137	GET	200 OK	2016-07-29 13:28:37-07	3246904
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-29 13:29:34-07	3246905
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-29 13:29:36-07	3246906
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-29 13:29:10-07	3246907
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 13:29:03-07	3246908
/	203.0.113.94	GET	200 OK	2016-07-29 13:28:44-07	3246909
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 13:29:19-07	3246910
/	203.0.113.109	GET	200 OK	2016-07-29 13:28:47-07	3246911
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-29 13:29:25-07	3246912
/	198.51.100.179	GET	200 OK	2016-07-29 13:28:48-07	3246913
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 13:29:12-07	3246914
/	198.51.100.121	GET	200 OK	2016-07-29 13:28:58-07	3246915
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-29 13:29:27-07	3246916
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-29 13:29:23-07	3246917
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-29 13:29:27-07	3246918
/	198.51.100.238	GET	200 OK	2016-07-29 13:29:02-07	3246919
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-29 13:29:51-07	3246920
/	203.0.113.47	GET	200 OK	2016-07-29 13:29:09-07	3246921
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-29 13:29:34-07	3246922
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-29 13:29:38-07	3246923
/	203.0.113.57	GET	200 OK	2016-07-29 13:29:12-07	3246924
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-29 13:30:08-07	3246925
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-29 13:29:42-07	3246926
/	198.51.100.70	GET	200 OK	2016-07-29 13:29:16-07	3246927
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 13:30:04-07	3246928
/	192.0.2.226	GET	200 OK	2016-07-29 13:29:26-07	3246929
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 13:29:49-07	3246930
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-29 13:30:05-07	3246931
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-29 13:30:18-07	3246932
/	192.0.2.132	GET	200 OK	2016-07-29 13:29:33-07	3246933
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 13:30:25-07	3246934
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-29 13:30:16-07	3246935
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 13:30:07-07	3246936
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-29 13:30:00-07	3246937
/	203.0.113.238	GET	200 OK	2016-07-29 13:29:37-07	3246938
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 13:30:27-07	3246939
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-29 13:30:26-07	3246940
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-29 13:30:18-07	3246941
/	192.0.2.96	GET	200 OK	2016-07-29 13:29:40-07	3246942
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-29 13:30:17-07	3246943
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 13:30:15-07	3246944
/	192.0.2.220	GET	200 OK	2016-07-29 13:53:07-07	3247799
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 13:30:18-07	3246945
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-29 13:30:03-07	3246946
/	203.0.113.109	GET	200 OK	2016-07-29 13:29:48-07	3246947
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-29 13:30:06-07	3246948
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-29 13:30:34-07	3246949
/	198.51.100.127	GET	200 OK	2016-07-29 13:29:56-07	3246950
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-29 13:30:36-07	3246951
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-29 13:30:16-07	3246952
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-29 13:30:27-07	3246953
/	198.51.100.64	GET	200 OK	2016-07-29 13:30:03-07	3246954
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-29 13:30:28-07	3246955
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 13:30:29-07	3246956
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-29 13:30:42-07	3246957
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-29 13:30:58-07	3246958
/	198.51.100.145	GET	200 OK	2016-07-29 13:30:07-07	3246959
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-29 13:30:46-07	3246960
/	192.0.2.203	GET	200 OK	2016-07-29 13:30:08-07	3246961
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-29 13:30:24-07	3246962
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-29 13:30:58-07	3246963
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-29 13:30:30-07	3246964
/	192.0.2.160	GET	200 OK	2016-07-29 13:30:12-07	3246965
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-29 13:30:33-07	3246966
/	192.0.2.33	GET	200 OK	2016-07-29 13:30:22-07	3246967
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-29 13:31:04-07	3246968
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-29 13:30:58-07	3246969
/	203.0.113.232	GET	200 OK	2016-07-29 13:30:23-07	3246970
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 13:31:07-07	3246971
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-29 13:30:53-07	3246972
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 13:30:47-07	3246973
/	192.0.2.198	GET	200 OK	2016-07-29 13:30:27-07	3246974
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-29 13:30:57-07	3246975
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-29 13:31:15-07	3246976
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 13:31:08-07	3246977
/	192.0.2.40	GET	200 OK	2016-07-29 13:30:36-07	3246978
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-29 13:31:11-07	3246979
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-29 13:31:31-07	3246980
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 13:31:01-07	3246981
/	192.0.2.206	GET	200 OK	2016-07-29 13:30:43-07	3246982
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-29 13:31:42-07	3246983
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-29 13:31:33-07	3246984
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-29 13:30:58-07	3246985
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-29 13:31:01-07	3246986
/	203.0.113.7	GET	200 OK	2016-07-29 13:30:44-07	3246987
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 13:31:11-07	3246988
/	192.0.2.49	GET	200 OK	2016-07-29 13:30:54-07	3246989
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 13:31:29-07	3246990
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 13:31:30-07	3246991
/	203.0.113.191	GET	200 OK	2016-07-29 13:31:01-07	3246992
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-29 13:31:54-07	3246993
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-29 13:31:36-07	3246994
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 13:31:26-07	3246995
/	203.0.113.48	GET	200 OK	2016-07-29 13:31:09-07	3246996
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-29 13:31:45-07	3246997
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-29 13:31:52-07	3246998
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 13:32:05-07	3246999
/	192.0.2.187	GET	200 OK	2016-07-29 13:31:18-07	3247000
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 13:31:45-07	3247001
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 13:31:54-07	3247002
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 13:31:57-07	3247003
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-29 13:31:52-07	3247004
/	192.0.2.25	GET	200 OK	2016-07-29 13:31:23-07	3247005
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-29 13:32:15-07	3247006
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 13:31:42-07	3247007
/	198.51.100.212	GET	200 OK	2016-07-29 13:31:28-07	3247008
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-29 13:31:50-07	3247009
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-29 13:31:47-07	3247010
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-29 13:31:56-07	3247011
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-29 13:32:24-07	3247012
/	192.0.2.190	GET	200 OK	2016-07-29 13:31:33-07	3247013
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-29 13:32:10-07	3247014
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-29 13:32:30-07	3247015
/	198.51.100.105	GET	200 OK	2016-07-29 13:31:42-07	3247016
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 13:32:37-07	3247017
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 13:32:03-07	3247018
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 13:32:05-07	3247019
/	198.51.100.96	GET	200 OK	2016-07-29 13:31:46-07	3247020
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-29 13:32:23-07	3247021
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 13:32:18-07	3247022
/	192.0.2.128	GET	200 OK	2016-07-29 13:31:55-07	3247023
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 13:32:35-07	3247024
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 13:32:34-07	3247025
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 13:32:16-07	3247026
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-29 13:32:36-07	3247027
/	203.0.113.123	GET	200 OK	2016-07-29 13:31:57-07	3247028
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-29 13:32:33-07	3247029
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-29 13:32:55-07	3247030
/	192.0.2.213	GET	200 OK	2016-07-29 13:32:02-07	3247031
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 13:32:59-07	3247032
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-29 13:32:36-07	3247033
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-29 13:32:30-07	3247034
/	192.0.2.7	GET	200 OK	2016-07-29 13:32:03-07	3247035
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-29 13:32:57-07	3247036
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 13:32:57-07	3247037
/	198.51.100.76	GET	200 OK	2016-07-29 13:32:09-07	3247038
/	203.0.113.101	GET	200 OK	2016-07-29 14:18:36-07	3248750
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-29 13:32:59-07	3247039
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-29 13:33:01-07	3247040
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-29 13:32:53-07	3247041
/	192.0.2.86	GET	200 OK	2016-07-29 13:32:19-07	3247042
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-29 13:32:56-07	3247043
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-29 13:33:16-07	3247044
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-29 13:32:42-07	3247045
/	198.51.100.144	GET	200 OK	2016-07-29 13:32:24-07	3247046
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 13:33:15-07	3247047
/	192.0.2.233	GET	200 OK	2016-07-29 13:32:26-07	3247048
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-29 13:33:23-07	3247049
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-29 13:33:21-07	3247050
/	198.51.100.84	GET	200 OK	2016-07-29 13:32:30-07	3247051
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 13:32:50-07	3247052
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 13:32:54-07	3247053
/	198.51.100.231	GET	200 OK	2016-07-29 13:32:32-07	3247054
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-29 13:32:59-07	3247055
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 13:32:53-07	3247056
/	192.0.2.168	GET	200 OK	2016-07-29 13:32:36-07	3247057
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-29 13:33:35-07	3247058
/	198.51.100.225	GET	200 OK	2016-07-29 13:32:40-07	3247059
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-29 13:33:35-07	3247060
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-29 13:33:02-07	3247061
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-29 13:33:34-07	3247062
/	192.0.2.215	GET	200 OK	2016-07-29 13:32:41-07	3247063
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-29 13:33:37-07	3247064
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 13:33:17-07	3247065
/	192.0.2.124	GET	200 OK	2016-07-29 13:32:50-07	3247066
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-29 13:33:42-07	3247067
/	192.0.2.202	GET	200 OK	2016-07-29 13:32:56-07	3247068
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 13:33:38-07	3247069
/	203.0.113.244	GET	200 OK	2016-07-29 13:33:04-07	3247070
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-29 13:33:57-07	3247071
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-29 13:33:39-07	3247072
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-29 13:33:48-07	3247073
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 13:33:43-07	3247074
/	203.0.113.31	GET	200 OK	2016-07-29 13:33:12-07	3247075
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 13:33:30-07	3247076
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-29 13:33:37-07	3247077
/	198.51.100.64	GET	200 OK	2016-07-29 13:33:14-07	3247078
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 13:33:47-07	3247079
/	203.0.113.103	GET	200 OK	2016-07-29 13:33:21-07	3247080
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 13:34:10-07	3247081
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 13:34:09-07	3247082
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 13:33:42-07	3247083
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-29 13:34:20-07	3247084
/	192.0.2.42	GET	200 OK	2016-07-29 13:33:27-07	3247085
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 13:34:15-07	3247086
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-29 13:34:26-07	3247087
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-29 13:33:57-07	3247088
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 13:34:16-07	3247089
/	198.51.100.58	GET	200 OK	2016-07-29 13:33:35-07	3247090
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-29 13:34:16-07	3247091
/	203.0.113.128	GET	200 OK	2016-07-29 13:33:44-07	3247092
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-29 13:34:43-07	3247093
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 13:34:12-07	3247094
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-29 13:34:12-07	3247095
/	203.0.113.47	GET	200 OK	2016-07-29 13:33:54-07	3247096
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-29 13:34:36-07	3247097
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-29 13:34:33-07	3247098
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-29 13:34:25-07	3247099
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-29 13:34:29-07	3247100
/	203.0.113.98	GET	200 OK	2016-07-29 13:33:57-07	3247101
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-29 13:34:12-07	3247102
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-29 13:34:22-07	3247103
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 13:34:44-07	3247104
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-29 13:34:22-07	3247105
/	198.51.100.204	GET	200 OK	2016-07-29 13:34:03-07	3247106
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-29 13:34:40-07	3247107
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-29 13:34:53-07	3247108
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-29 13:34:23-07	3247109
/	198.51.100.180	GET	200 OK	2016-07-29 13:34:09-07	3247110
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-29 13:35:05-07	3247111
/	192.0.2.102	GET	200 OK	2016-07-29 13:34:19-07	3247112
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-29 13:35:12-07	3247113
/	192.0.2.208	GET	200 OK	2016-07-29 13:34:29-07	3247114
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-29 13:35:00-07	3247115
/	198.51.100.200	GET	200 OK	2016-07-29 13:34:37-07	3247116
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 13:34:53-07	3247117
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-29 13:35:35-07	3247118
/	198.51.100.204	GET	200 OK	2016-07-29 13:34:43-07	3247119
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 13:35:17-07	3247120
/	203.0.113.35	GET	200 OK	2016-07-29 13:34:53-07	3247121
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-29 13:35:14-07	3247122
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-29 13:35:13-07	3247123
/	198.51.100.246	GET	200 OK	2016-07-29 13:34:57-07	3247124
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 13:35:48-07	3247125
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-29 13:35:38-07	3247126
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-29 13:35:52-07	3247127
/	198.51.100.209	GET	200 OK	2016-07-29 13:35:01-07	3247128
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-29 13:35:56-07	3247129
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-29 13:35:36-07	3247130
/	192.0.2.162	GET	200 OK	2016-07-29 13:35:06-07	3247131
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-29 13:35:42-07	3247132
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-29 13:36:01-07	3247133
/	192.0.2.240	GET	200 OK	2016-07-29 14:25:48-07	3249036
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 13:36:00-07	3247134
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-29 13:35:47-07	3247135
/	198.51.100.237	GET	200 OK	2016-07-29 13:35:07-07	3247136
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-29 13:35:53-07	3247137
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-29 13:36:07-07	3247138
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 13:35:41-07	3247139
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-29 13:35:41-07	3247140
/	203.0.113.210	GET	200 OK	2016-07-29 13:35:16-07	3247141
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-29 13:36:15-07	3247142
/	198.51.100.238	GET	200 OK	2016-07-29 13:35:21-07	3247143
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 13:36:17-07	3247144
/	198.51.100.139	GET	200 OK	2016-07-29 13:35:26-07	3247145
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-29 13:36:22-07	3247146
/	192.0.2.76	GET	200 OK	2016-07-29 13:35:32-07	3247147
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 13:35:59-07	3247148
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 13:36:25-07	3247149
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 13:36:12-07	3247150
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 13:36:21-07	3247151
/	192.0.2.247	GET	200 OK	2016-07-29 13:35:33-07	3247152
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-29 13:36:18-07	3247153
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-29 13:36:19-07	3247154
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-29 13:36:25-07	3247155
/	198.51.100.150	GET	200 OK	2016-07-29 13:35:37-07	3247156
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-29 13:35:53-07	3247157
/	192.0.2.210	GET	200 OK	2016-07-29 13:35:42-07	3247158
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-29 13:36:33-07	3247159
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-29 13:35:58-07	3247160
/	198.51.100.39	GET	200 OK	2016-07-29 13:35:52-07	3247161
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-29 13:36:19-07	3247162
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-29 13:36:50-07	3247163
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-29 13:36:24-07	3247164
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 13:36:30-07	3247165
/	198.51.100.24	GET	200 OK	2016-07-29 13:35:55-07	3247166
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 13:36:33-07	3247167
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 13:36:49-07	3247168
/	192.0.2.144	GET	200 OK	2016-07-29 13:36:02-07	3247169
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-29 13:36:38-07	3247170
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-29 13:36:45-07	3247171
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-29 13:36:23-07	3247172
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-29 13:36:51-07	3247173
/	198.51.100.46	GET	200 OK	2016-07-29 13:36:06-07	3247174
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 13:36:22-07	3247175
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 13:36:27-07	3247176
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-29 13:36:45-07	3247177
/	192.0.2.79	GET	200 OK	2016-07-29 13:36:08-07	3247178
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 13:37:06-07	3247179
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-29 13:36:35-07	3247180
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 13:36:48-07	3247181
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 13:36:29-07	3247182
/	203.0.113.167	GET	200 OK	2016-07-29 13:36:10-07	3247183
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-29 13:36:37-07	3247184
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-29 13:36:54-07	3247185
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-29 13:36:48-07	3247186
/	192.0.2.10	GET	200 OK	2016-07-29 13:36:16-07	3247187
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 13:36:37-07	3247188
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 13:37:15-07	3247189
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 13:37:02-07	3247190
/	203.0.113.165	GET	200 OK	2016-07-29 13:36:19-07	3247191
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-29 13:37:12-07	3247192
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-29 13:36:42-07	3247193
/	198.51.100.248	GET	200 OK	2016-07-29 13:36:22-07	3247194
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-29 13:37:04-07	3247195
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-29 13:37:05-07	3247196
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 13:36:58-07	3247197
/	203.0.113.147	GET	200 OK	2016-07-29 13:36:28-07	3247198
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-29 13:37:10-07	3247199
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-29 13:37:19-07	3247200
/	192.0.2.134	GET	200 OK	2016-07-29 13:36:34-07	3247201
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 13:36:49-07	3247202
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-29 13:36:50-07	3247203
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-29 13:37:16-07	3247204
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-29 13:36:53-07	3247205
/	192.0.2.132	GET	200 OK	2016-07-29 13:36:44-07	3247206
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-29 13:37:44-07	3247207
/	198.51.100.56	GET	200 OK	2016-07-29 13:36:50-07	3247208
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-29 13:37:30-07	3247209
/	198.51.100.24	GET	200 OK	2016-07-29 13:36:58-07	3247210
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 13:37:54-07	3247211
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 13:37:48-07	3247212
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 13:37:35-07	3247213
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-29 13:37:55-07	3247214
/	198.51.100.120	GET	200 OK	2016-07-29 13:37:06-07	3247215
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-29 13:37:31-07	3247216
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-29 13:37:25-07	3247217
/	203.0.113.174	GET	200 OK	2016-07-29 13:37:14-07	3247218
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-29 13:38:07-07	3247219
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-29 13:38:05-07	3247220
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-29 13:38:08-07	3247221
/	198.51.100.56	GET	200 OK	2016-07-29 13:37:23-07	3247222
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-29 13:37:46-07	3247223
/article/goats-eat-googles	198.51.100.56	GET	200 OK	2016-07-29 13:37:55-07	3247224
/	203.0.113.198	GET	200 OK	2016-07-29 13:37:26-07	3247225
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-29 13:38:25-07	3247226
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-29 13:38:02-07	3247227
/	203.0.113.224	GET	200 OK	2016-07-29 14:36:02-07	3249418
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-29 13:38:15-07	3247228
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 13:38:10-07	3247229
/	192.0.2.218	GET	200 OK	2016-07-29 13:37:28-07	3247230
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 13:38:12-07	3247231
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 13:38:24-07	3247232
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 13:37:50-07	3247233
/	198.51.100.74	GET	200 OK	2016-07-29 13:37:37-07	3247234
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-29 13:38:21-07	3247235
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-29 13:38:01-07	3247236
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-29 13:38:12-07	3247237
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-29 13:38:00-07	3247238
/	203.0.113.92	GET	200 OK	2016-07-29 13:37:47-07	3247239
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 13:38:28-07	3247240
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-29 13:38:15-07	3247241
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-29 13:38:43-07	3247242
/	203.0.113.179	GET	200 OK	2016-07-29 13:37:54-07	3247243
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 13:38:12-07	3247244
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 13:38:50-07	3247245
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 13:38:12-07	3247246
/	192.0.2.45	GET	200 OK	2016-07-29 13:37:58-07	3247247
/article/goats-eat-googlest	192.0.2.45	GET	404 NOT FOUND	2016-07-29 13:38:19-07	3247248
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-29 13:38:37-07	3247249
/	203.0.113.211	GET	200 OK	2016-07-29 13:38:01-07	3247250
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 13:38:55-07	3247251
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-29 13:38:27-07	3247252
/	203.0.113.46	GET	200 OK	2016-07-29 13:38:07-07	3247253
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-29 13:39:06-07	3247254
/	192.0.2.163	GET	200 OK	2016-07-29 13:38:08-07	3247255
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 13:38:28-07	3247256
/	192.0.2.192	GET	200 OK	2016-07-29 13:38:13-07	3247257
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-29 13:38:57-07	3247258
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-29 13:39:09-07	3247259
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-29 13:39:08-07	3247260
/	192.0.2.100	GET	200 OK	2016-07-29 13:38:23-07	3247261
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-29 13:38:50-07	3247262
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 13:39:23-07	3247263
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 13:39:06-07	3247264
/	198.51.100.197	GET	200 OK	2016-07-29 13:38:24-07	3247265
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-29 13:39:16-07	3247266
/	203.0.113.211	GET	200 OK	2016-07-29 13:38:27-07	3247267
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-29 13:39:00-07	3247268
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-29 13:39:25-07	3247269
/	203.0.113.235	GET	200 OK	2016-07-29 13:38:37-07	3247270
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 13:39:10-07	3247271
/	203.0.113.184	GET	200 OK	2016-07-29 13:38:46-07	3247272
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 13:39:24-07	3247273
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-29 13:39:04-07	3247274
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-29 13:39:23-07	3247275
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-29 13:39:04-07	3247276
/	192.0.2.116	GET	200 OK	2016-07-29 13:38:56-07	3247277
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-29 13:39:43-07	3247278
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 13:39:50-07	3247279
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 13:39:16-07	3247280
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-29 13:39:48-07	3247281
/	192.0.2.226	GET	200 OK	2016-07-29 13:39:05-07	3247282
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-29 13:39:33-07	3247283
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-29 13:39:35-07	3247284
/	198.51.100.41	GET	200 OK	2016-07-29 13:39:12-07	3247285
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-29 13:39:46-07	3247286
/	203.0.113.95	GET	200 OK	2016-07-29 13:39:20-07	3247287
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 13:39:55-07	3247288
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 13:39:36-07	3247289
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 13:39:41-07	3247290
/article/media-obsessed-with-bearsd	203.0.113.95	GET	404 NOT FOUND	2016-07-29 13:39:52-07	3247291
/	198.51.100.105	GET	200 OK	2016-07-29 13:39:23-07	3247292
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 13:39:58-07	3247293
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-29 13:39:49-07	3247294
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-29 13:40:02-07	3247295
/	192.0.2.52	GET	200 OK	2016-07-29 13:39:24-07	3247296
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-29 13:39:42-07	3247297
/	192.0.2.234	GET	200 OK	2016-07-29 13:39:28-07	3247298
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-29 13:40:22-07	3247299
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 13:40:15-07	3247300
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-29 13:40:27-07	3247301
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-29 13:39:50-07	3247302
/	192.0.2.1	GET	200 OK	2016-07-29 13:39:35-07	3247303
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 13:40:09-07	3247304
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 13:40:13-07	3247305
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 13:40:21-07	3247306
/	192.0.2.216	GET	200 OK	2016-07-29 13:39:42-07	3247307
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 13:39:59-07	3247308
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 13:40:36-07	3247309
/	192.0.2.248	GET	200 OK	2016-07-29 13:39:45-07	3247310
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-29 13:40:29-07	3247311
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-29 13:40:36-07	3247312
/	198.51.100.109	GET	200 OK	2016-07-29 13:39:46-07	3247313
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-29 13:40:33-07	3247314
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 13:40:13-07	3247315
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-29 13:40:05-07	3247316
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-29 13:40:30-07	3247317
/	192.0.2.70	GET	200 OK	2016-07-29 13:39:52-07	3247318
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-29 13:40:16-07	3247319
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 13:40:09-07	3247320
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-29 13:40:30-07	3247321
/	192.0.2.164	GET	200 OK	2016-07-29 13:39:56-07	3247322
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-29 13:40:53-07	3247323
/	203.0.113.144	GET	200 OK	2016-07-29 13:40:01-07	3247324
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 13:40:29-07	3247325
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 13:40:22-07	3247326
/	198.51.100.188	GET	200 OK	2016-07-29 13:40:09-07	3247327
/article/balloon-goons-doomedm	198.51.100.188	GET	404 NOT FOUND	2016-07-29 13:40:36-07	3247328
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-29 13:41:02-07	3247329
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 13:41:05-07	3247330
/	198.51.100.3	GET	200 OK	2016-07-29 13:40:16-07	3247331
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 13:40:37-07	3247332
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 13:41:02-07	3247333
/	192.0.2.67	GET	200 OK	2016-07-29 13:40:22-07	3247334
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-29 13:40:44-07	3247335
/	203.0.113.66	GET	200 OK	2016-07-29 13:40:29-07	3247336
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 13:41:16-07	3247337
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-29 13:41:10-07	3247338
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-29 13:41:09-07	3247339
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-29 13:41:20-07	3247340
/	198.51.100.17	GET	200 OK	2016-07-29 13:40:33-07	3247341
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-29 13:41:17-07	3247342
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-29 13:41:21-07	3247343
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 13:40:49-07	3247344
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 13:41:07-07	3247345
/	198.51.100.104	GET	200 OK	2016-07-29 13:40:36-07	3247346
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-29 13:41:14-07	3247347
/	203.0.113.66	GET	200 OK	2016-07-29 13:40:42-07	3247348
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-29 13:41:00-07	3247349
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 13:41:12-07	3247350
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 13:41:01-07	3247351
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 13:41:24-07	3247352
/	203.0.113.250	GET	200 OK	2016-07-29 13:40:49-07	3247353
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-29 13:41:47-07	3247354
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-29 13:41:12-07	3247355
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 13:41:24-07	3247356
/	203.0.113.128	GET	200 OK	2016-07-29 13:40:50-07	3247357
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-29 13:41:32-07	3247358
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-29 13:41:26-07	3247359
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-29 13:41:09-07	3247360
/	192.0.2.124	GET	200 OK	2016-07-29 13:40:51-07	3247361
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-29 13:41:13-07	3247362
/	192.0.2.167	GET	200 OK	2016-07-29 13:40:56-07	3247363
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 13:41:47-07	3247364
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-29 13:41:48-07	3247365
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 13:41:27-07	3247366
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 13:41:53-07	3247367
/	192.0.2.213	GET	200 OK	2016-07-29 13:41:03-07	3247368
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 13:41:20-07	3247369
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-29 13:41:51-07	3247370
/	192.0.2.57	GET	200 OK	2016-07-29 13:41:11-07	3247371
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-29 13:41:36-07	3247372
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-29 13:41:48-07	3247373
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-29 13:41:43-07	3247374
/	192.0.2.115	GET	200 OK	2016-07-29 13:41:21-07	3247375
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-29 13:42:12-07	3247376
/	192.0.2.50	GET	200 OK	2016-07-29 13:41:22-07	3247377
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-29 13:42:18-07	3247378
/	203.0.113.65	GET	200 OK	2016-07-29 13:41:28-07	3247379
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-29 13:42:26-07	3247380
/	198.51.100.229	GET	200 OK	2016-07-29 13:41:30-07	3247381
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-29 13:41:51-07	3247382
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-29 13:42:04-07	3247383
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 13:42:01-07	3247384
/	192.0.2.237	GET	200 OK	2016-07-29 13:41:33-07	3247385
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-29 13:42:20-07	3247386
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-29 13:42:01-07	3247387
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-29 13:41:55-07	3247388
/	203.0.113.130	GET	200 OK	2016-07-29 13:41:34-07	3247389
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 13:42:23-07	3247390
/	203.0.113.187	GET	200 OK	2016-07-29 13:41:36-07	3247391
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-29 13:42:20-07	3247392
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 13:41:57-07	3247393
/	198.51.100.250	GET	200 OK	2016-07-29 13:41:45-07	3247394
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-29 13:42:00-07	3247395
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 13:42:03-07	3247396
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-29 13:42:28-07	3247397
/	198.51.100.160	GET	200 OK	2016-07-29 13:41:49-07	3247398
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 13:42:25-07	3247399
/	203.0.113.160	GET	200 OK	2016-07-29 13:41:52-07	3247400
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-29 13:42:52-07	3247401
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 13:42:44-07	3247402
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-29 13:42:37-07	3247403
/	198.51.100.37	GET	200 OK	2016-07-29 13:41:57-07	3247404
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 13:42:13-07	3247405
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-29 13:42:50-07	3247406
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 13:42:36-07	3247407
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 13:42:16-07	3247408
/	192.0.2.77	GET	200 OK	2016-07-29 13:42:05-07	3247409
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-29 13:42:57-07	3247410
/	198.51.100.233	GET	200 OK	2016-07-29 13:42:08-07	3247411
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-29 13:42:58-07	3247412
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-29 13:43:08-07	3247413
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 13:42:47-07	3247414
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 13:42:37-07	3247415
/	203.0.113.15	GET	200 OK	2016-07-29 13:42:16-07	3247416
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 13:42:35-07	3247417
/	198.51.100.107	GET	200 OK	2016-07-29 13:42:25-07	3247418
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 13:43:23-07	3247419
/	203.0.113.248	GET	200 OK	2016-07-29 13:42:35-07	3247420
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-29 13:43:04-07	3247421
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-29 13:43:07-07	3247422
/	192.0.2.34	GET	200 OK	2016-07-29 13:42:39-07	3247423
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-29 13:43:02-07	3247424
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-29 13:43:22-07	3247425
/	203.0.113.223	GET	200 OK	2016-07-29 13:42:44-07	3247426
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 13:43:35-07	3247427
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 13:43:32-07	3247428
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-29 13:43:41-07	3247429
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-29 13:43:30-07	3247430
/	203.0.113.43	GET	200 OK	2016-07-29 13:42:52-07	3247431
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-29 13:43:41-07	3247432
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-29 13:43:08-07	3247433
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-29 13:43:22-07	3247434
/	192.0.2.142	GET	200 OK	2016-07-29 13:43:00-07	3247435
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-29 13:43:17-07	3247436
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-29 13:43:39-07	3247437
/	192.0.2.225	GET	200 OK	2016-07-29 13:43:05-07	3247438
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 13:43:30-07	3247439
/	203.0.113.201	GET	200 OK	2016-07-29 13:43:08-07	3247440
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-29 13:43:57-07	3247441
/	192.0.2.141	GET	200 OK	2016-07-29 13:43:11-07	3247442
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-29 13:43:52-07	3247443
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 13:43:44-07	3247444
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 13:43:26-07	3247445
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-29 13:43:49-07	3247446
/	192.0.2.239	GET	200 OK	2016-07-29 13:43:21-07	3247447
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-29 13:43:55-07	3247448
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-29 13:43:56-07	3247449
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-29 13:44:10-07	3247450
/	192.0.2.194	GET	200 OK	2016-07-29 13:43:25-07	3247451
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-29 13:43:52-07	3247452
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 13:44:14-07	3247453
/	203.0.113.228	GET	200 OK	2016-07-29 13:43:34-07	3247454
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-29 13:43:56-07	3247455
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-29 13:44:13-07	3247456
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 13:44:31-07	3247457
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 13:44:27-07	3247458
/	203.0.113.71	GET	200 OK	2016-07-29 13:43:36-07	3247459
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 13:44:06-07	3247460
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 13:44:21-07	3247461
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-29 13:44:09-07	3247462
/	203.0.113.12	GET	200 OK	2016-07-29 13:43:40-07	3247463
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-29 13:43:55-07	3247464
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 13:43:56-07	3247465
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 13:44:29-07	3247466
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-29 13:44:39-07	3247467
/	203.0.113.249	GET	200 OK	2016-07-29 13:43:49-07	3247468
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-29 13:44:13-07	3247469
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 13:44:08-07	3247470
/	203.0.113.192	GET	200 OK	2016-07-29 13:43:50-07	3247471
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-29 13:44:46-07	3247472
/	203.0.113.40	GET	200 OK	2016-07-29 13:43:57-07	3247473
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-29 13:44:17-07	3247474
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-29 13:44:30-07	3247475
/	192.0.2.23	GET	200 OK	2016-07-29 13:44:01-07	3247476
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 13:44:40-07	3247477
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-29 13:44:32-07	3247478
/	192.0.2.131	GET	200 OK	2016-07-29 13:44:11-07	3247479
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-29 13:44:51-07	3247480
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-29 13:44:44-07	3247481
/	198.51.100.225	GET	200 OK	2016-07-29 13:44:17-07	3247482
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 13:44:58-07	3247483
/	203.0.113.2	GET	200 OK	2016-07-29 13:44:22-07	3247484
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-29 13:45:11-07	3247485
/	198.51.100.177	GET	200 OK	2016-07-29 13:44:24-07	3247486
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-29 13:44:50-07	3247487
/	192.0.2.50	GET	200 OK	2016-07-29 13:44:33-07	3247488
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 13:45:07-07	3247489
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-29 13:44:55-07	3247490
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 13:45:32-07	3247491
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-29 13:45:26-07	3247492
/	203.0.113.96	GET	200 OK	2016-07-29 13:44:39-07	3247493
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-29 13:45:03-07	3247494
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-29 13:45:39-07	3247495
/	198.51.100.209	GET	200 OK	2016-07-29 13:44:44-07	3247496
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-29 13:45:05-07	3247497
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-29 13:45:32-07	3247498
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 13:45:35-07	3247499
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-29 13:45:37-07	3247500
/	198.51.100.247	GET	200 OK	2016-07-29 13:44:47-07	3247501
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-29 13:45:02-07	3247502
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 13:45:20-07	3247503
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 13:45:25-07	3247504
/	203.0.113.208	GET	200 OK	2016-07-29 13:44:49-07	3247505
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-29 13:45:27-07	3247506
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-29 13:45:19-07	3247507
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-29 13:45:18-07	3247508
/	192.0.2.9	GET	200 OK	2016-07-29 13:44:53-07	3247509
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-29 13:45:19-07	3247510
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-29 13:45:17-07	3247511
/	203.0.113.85	GET	200 OK	2016-07-29 13:44:54-07	3247512
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-29 13:45:21-07	3247513
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-29 13:45:25-07	3247514
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-29 13:45:32-07	3247515
/	192.0.2.240	GET	200 OK	2016-07-29 13:45:01-07	3247516
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-29 13:45:33-07	3247517
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-29 13:45:21-07	3247518
/	198.51.100.189	GET	200 OK	2016-07-29 13:45:05-07	3247519
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 13:45:20-07	3247520
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 13:46:01-07	3247521
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 13:45:58-07	3247522
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 13:45:37-07	3247523
/	192.0.2.32	GET	200 OK	2016-07-29 13:45:12-07	3247524
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 13:45:32-07	3247525
/	198.51.100.49	GET	200 OK	2016-07-29 13:45:19-07	3247526
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-29 13:46:03-07	3247527
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-29 13:45:45-07	3247528
/	203.0.113.240	GET	200 OK	2016-07-29 13:45:20-07	3247529
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 13:45:43-07	3247530
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 13:46:07-07	3247531
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 13:45:45-07	3247532
/	192.0.2.95	GET	200 OK	2016-07-29 13:45:22-07	3247533
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-29 13:46:14-07	3247534
/	203.0.113.16	GET	200 OK	2016-07-29 13:45:31-07	3247535
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 13:46:08-07	3247536
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 13:45:50-07	3247537
/	203.0.113.220	GET	200 OK	2016-07-29 13:45:35-07	3247538
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-29 13:45:59-07	3247539
/	203.0.113.241	GET	200 OK	2016-07-29 13:45:37-07	3247540
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-29 13:46:06-07	3247541
/	203.0.113.30	GET	200 OK	2016-07-29 13:45:39-07	3247542
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-29 13:46:12-07	3247543
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-29 13:46:00-07	3247544
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-29 13:45:58-07	3247545
/	203.0.113.123	GET	200 OK	2016-07-29 13:45:42-07	3247546
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-29 13:46:13-07	3247547
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 13:46:25-07	3247548
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 13:46:40-07	3247549
/	192.0.2.166	GET	200 OK	2016-07-29 13:45:49-07	3247550
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-29 13:46:39-07	3247551
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-29 13:46:49-07	3247552
/	198.51.100.236	GET	200 OK	2016-07-29 13:45:50-07	3247553
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-29 13:46:19-07	3247554
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-29 13:46:37-07	3247555
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-29 13:46:45-07	3247556
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-29 13:46:21-07	3247557
/	192.0.2.76	GET	200 OK	2016-07-29 13:45:56-07	3247558
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-29 13:46:45-07	3247559
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 13:46:44-07	3247560
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 13:46:45-07	3247561
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 13:46:17-07	3247562
/	203.0.113.62	GET	200 OK	2016-07-29 13:46:01-07	3247563
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-29 13:46:34-07	3247564
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 13:46:43-07	3247565
/	192.0.2.8	GET	200 OK	2016-07-29 13:46:05-07	3247566
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-29 13:46:23-07	3247567
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-29 13:46:45-07	3247568
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 13:46:39-07	3247569
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-29 13:46:22-07	3247570
/	198.51.100.219	GET	200 OK	2016-07-29 13:46:15-07	3247571
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 13:47:05-07	3247572
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-29 13:47:07-07	3247573
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-29 13:46:52-07	3247574
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 13:46:47-07	3247575
/	203.0.113.72	GET	200 OK	2016-07-29 13:46:21-07	3247576
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-29 13:46:53-07	3247577
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-29 13:46:48-07	3247578
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-29 13:46:46-07	3247579
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-29 13:47:02-07	3247580
/	198.51.100.228	GET	200 OK	2016-07-29 13:46:31-07	3247581
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-29 13:46:47-07	3247582
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-29 13:47:17-07	3247583
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-29 13:47:28-07	3247584
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-29 13:47:10-07	3247585
/	192.0.2.73	GET	200 OK	2016-07-29 13:46:41-07	3247586
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-29 13:47:34-07	3247587
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-29 13:47:03-07	3247588
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-29 13:47:24-07	3247589
/	198.51.100.200	GET	200 OK	2016-07-29 13:46:46-07	3247590
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-29 13:47:15-07	3247591
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-29 13:47:22-07	3247592
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 13:47:44-07	3247593
/	198.51.100.136	GET	200 OK	2016-07-29 13:46:53-07	3247594
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-29 13:47:40-07	3247595
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-29 13:47:48-07	3247596
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-29 13:47:52-07	3247597
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-29 13:47:48-07	3247598
/	192.0.2.213	GET	200 OK	2016-07-29 13:46:57-07	3247599
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-29 13:47:39-07	3247600
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 13:47:37-07	3247601
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 13:47:30-07	3247602
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 13:47:21-07	3247603
/	192.0.2.173	GET	200 OK	2016-07-29 13:47:06-07	3247604
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-29 13:47:53-07	3247605
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 13:47:42-07	3247606
/	203.0.113.2	GET	200 OK	2016-07-29 13:47:16-07	3247607
/	198.51.100.247	GET	200 OK	2016-07-29 14:40:57-07	3249608
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 13:48:08-07	3247608
/	203.0.113.232	GET	200 OK	2016-07-29 13:47:22-07	3247609
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 13:47:55-07	3247610
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 13:47:52-07	3247611
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 13:48:13-07	3247612
/	203.0.113.181	GET	200 OK	2016-07-29 13:47:30-07	3247613
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-29 13:47:49-07	3247614
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 13:47:59-07	3247615
/	203.0.113.218	GET	200 OK	2016-07-29 13:47:40-07	3247616
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-29 13:47:57-07	3247617
/	198.51.100.208	GET	200 OK	2016-07-29 13:47:43-07	3247618
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-29 13:48:16-07	3247619
/	203.0.113.132	GET	200 OK	2016-07-29 13:47:53-07	3247620
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-29 13:48:29-07	3247621
/	203.0.113.158	GET	200 OK	2016-07-29 13:47:55-07	3247622
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-29 13:48:20-07	3247623
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 13:48:41-07	3247624
/	203.0.113.145	GET	200 OK	2016-07-29 13:47:57-07	3247625
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-29 13:48:57-07	3247626
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-29 13:48:54-07	3247627
/	203.0.113.90	GET	200 OK	2016-07-29 13:48:03-07	3247628
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 13:49:00-07	3247629
/	203.0.113.157	GET	200 OK	2016-07-29 13:48:12-07	3247630
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 13:48:37-07	3247631
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-29 13:48:53-07	3247632
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 13:48:43-07	3247633
/	203.0.113.254	GET	200 OK	2016-07-29 13:48:17-07	3247634
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-29 13:49:16-07	3247635
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 13:49:10-07	3247636
/	192.0.2.227	GET	200 OK	2016-07-29 13:48:25-07	3247637
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-29 13:49:04-07	3247638
/	198.51.100.248	GET	200 OK	2016-07-29 13:48:27-07	3247639
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 13:48:53-07	3247640
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 13:49:07-07	3247641
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 13:48:54-07	3247642
/	203.0.113.139	GET	200 OK	2016-07-29 13:48:31-07	3247643
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-29 13:49:10-07	3247644
/	203.0.113.128	GET	200 OK	2016-07-29 13:48:40-07	3247645
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 13:49:23-07	3247646
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-29 13:49:09-07	3247647
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-29 13:49:15-07	3247648
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 13:48:57-07	3247649
/	198.51.100.242	GET	200 OK	2016-07-29 13:48:49-07	3247650
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 13:49:12-07	3247651
/	192.0.2.177	GET	200 OK	2016-07-29 13:48:55-07	3247652
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-29 13:49:19-07	3247653
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 13:49:36-07	3247654
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-29 13:49:53-07	3247655
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 13:49:23-07	3247656
/	198.51.100.208	GET	200 OK	2016-07-29 13:49:04-07	3247657
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-29 13:49:19-07	3247658
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-29 13:49:38-07	3247659
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 13:49:19-07	3247660
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-29 13:50:00-07	3247661
/	203.0.113.37	GET	200 OK	2016-07-29 13:49:06-07	3247662
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-29 13:49:59-07	3247663
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-29 13:49:51-07	3247664
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-29 13:49:47-07	3247665
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 13:49:58-07	3247666
/	198.51.100.81	GET	200 OK	2016-07-29 13:49:16-07	3247667
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 13:50:11-07	3247668
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 13:49:58-07	3247669
/	203.0.113.93	GET	200 OK	2016-07-29 13:49:22-07	3247670
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 13:49:53-07	3247671
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 13:50:15-07	3247672
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-29 13:49:43-07	3247673
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 13:50:03-07	3247674
/	192.0.2.156	GET	200 OK	2016-07-29 13:49:25-07	3247675
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 13:49:50-07	3247676
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-29 13:49:45-07	3247677
/	203.0.113.105	GET	200 OK	2016-07-29 13:49:35-07	3247678
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-29 13:50:04-07	3247679
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-29 13:50:23-07	3247680
/	192.0.2.153	GET	200 OK	2016-07-29 13:49:45-07	3247681
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 13:50:19-07	3247682
/	198.51.100.149	GET	200 OK	2016-07-29 13:49:49-07	3247683
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-29 13:50:37-07	3247684
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 13:50:08-07	3247685
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 13:50:14-07	3247686
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 13:50:45-07	3247687
/	198.51.100.82	GET	200 OK	2016-07-29 13:49:52-07	3247688
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-29 13:50:34-07	3247689
/	198.51.100.108	GET	200 OK	2016-07-29 13:49:58-07	3247690
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-29 13:50:18-07	3247691
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-29 13:50:44-07	3247692
/	192.0.2.37	GET	200 OK	2016-07-29 13:50:04-07	3247693
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-29 13:50:35-07	3247694
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-29 13:50:37-07	3247695
/	203.0.113.245	GET	200 OK	2016-07-29 13:50:12-07	3247696
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-29 13:51:12-07	3247697
/	203.0.113.250	GET	200 OK	2016-07-29 13:50:21-07	3247698
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 13:51:09-07	3247699
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-29 13:51:13-07	3247700
/article/candidate-is-jerkj	203.0.113.250	GET	404 NOT FOUND	2016-07-29 13:51:02-07	3247701
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 13:50:43-07	3247702
/	203.0.113.82	GET	200 OK	2016-07-29 13:50:24-07	3247703
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 13:51:17-07	3247704
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-29 13:51:15-07	3247705
/	198.51.100.92	GET	200 OK	2016-07-29 13:50:29-07	3247706
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 13:51:27-07	3247707
/	203.0.113.201	GET	200 OK	2016-07-29 13:50:36-07	3247708
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-29 13:51:04-07	3247709
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 13:51:36-07	3247710
/	192.0.2.78	GET	200 OK	2016-07-29 13:50:44-07	3247711
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-29 13:51:35-07	3247712
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 13:51:06-07	3247713
/	198.51.100.235	GET	200 OK	2016-07-29 13:50:47-07	3247714
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-29 13:51:36-07	3247715
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-29 13:51:15-07	3247716
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-29 13:51:12-07	3247717
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-29 13:51:15-07	3247718
/	203.0.113.225	GET	200 OK	2016-07-29 13:50:55-07	3247719
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-29 13:51:50-07	3247720
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-29 13:51:29-07	3247721
/	198.51.100.129	GET	200 OK	2016-07-29 13:50:56-07	3247722
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 13:51:33-07	3247723
/	203.0.113.95	GET	200 OK	2016-07-29 13:51:05-07	3247724
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-29 13:51:33-07	3247725
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 13:51:51-07	3247726
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 13:51:47-07	3247727
/	192.0.2.149	GET	200 OK	2016-07-29 13:51:14-07	3247728
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 13:51:29-07	3247729
/	203.0.113.198	GET	200 OK	2016-07-29 13:51:15-07	3247730
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-29 13:51:48-07	3247731
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-29 13:52:00-07	3247732
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 13:52:01-07	3247733
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-29 13:51:40-07	3247734
/	192.0.2.137	GET	200 OK	2016-07-29 13:51:24-07	3247735
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-29 13:52:14-07	3247736
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-29 13:51:44-07	3247737
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-29 13:51:54-07	3247738
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-29 13:52:17-07	3247739
/	198.51.100.112	GET	200 OK	2016-07-29 13:51:30-07	3247740
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-29 13:51:52-07	3247741
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-29 13:52:19-07	3247742
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-29 13:51:45-07	3247743
/	203.0.113.83	GET	200 OK	2016-07-29 13:51:37-07	3247744
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-29 13:52:25-07	3247745
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-29 13:51:58-07	3247746
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-29 13:52:17-07	3247747
/	192.0.2.98	GET	200 OK	2016-07-29 13:51:38-07	3247748
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-29 13:52:20-07	3247749
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-29 13:52:06-07	3247750
/	198.51.100.4	GET	200 OK	2016-07-29 13:51:40-07	3247751
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-29 13:52:23-07	3247752
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-29 13:52:28-07	3247753
/	198.51.100.200	GET	200 OK	2016-07-29 13:51:45-07	3247754
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-29 13:52:07-07	3247755
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-29 13:52:37-07	3247756
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-29 13:52:25-07	3247757
/	203.0.113.210	GET	200 OK	2016-07-29 13:51:50-07	3247758
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 13:52:09-07	3247759
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 13:52:17-07	3247760
/	192.0.2.66	GET	200 OK	2016-07-29 13:52:00-07	3247761
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 13:52:39-07	3247762
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-29 13:52:41-07	3247763
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 13:52:18-07	3247764
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 13:52:26-07	3247765
/	203.0.113.26	GET	200 OK	2016-07-29 13:52:10-07	3247766
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 13:52:28-07	3247767
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-29 13:52:49-07	3247768
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 13:52:54-07	3247769
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-29 13:52:31-07	3247770
/	203.0.113.43	GET	200 OK	2016-07-29 13:52:17-07	3247771
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-29 13:53:10-07	3247772
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-29 13:52:58-07	3247773
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-29 13:52:58-07	3247774
/	198.51.100.135	GET	200 OK	2016-07-29 13:52:25-07	3247775
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-29 13:52:44-07	3247776
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 13:52:45-07	3247777
/	192.0.2.224	GET	200 OK	2016-07-29 13:52:30-07	3247778
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 13:53:29-07	3247779
/	192.0.2.193	GET	200 OK	2016-07-29 13:52:39-07	3247780
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-29 13:53:20-07	3247781
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-29 13:53:16-07	3247782
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-29 13:53:35-07	3247783
/	203.0.113.239	GET	200 OK	2016-07-29 13:52:40-07	3247784
/article/bad-things-goneb	203.0.113.239	GET	404 NOT FOUND	2016-07-29 13:53:23-07	3247785
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-29 13:53:38-07	3247786
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-29 13:52:55-07	3247787
/	192.0.2.124	GET	200 OK	2016-07-29 13:52:47-07	3247788
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-29 13:53:39-07	3247789
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-29 13:53:38-07	3247790
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-29 13:53:45-07	3247791
/	192.0.2.15	GET	200 OK	2016-07-29 13:52:52-07	3247792
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 13:53:11-07	3247793
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 13:53:18-07	3247794
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 13:53:42-07	3247795
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 13:53:18-07	3247796
/	192.0.2.73	GET	200 OK	2016-07-29 13:52:58-07	3247797
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-29 13:53:42-07	3247798
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-29 13:53:45-07	3247800
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-29 13:53:45-07	3247801
/	203.0.113.169	GET	200 OK	2016-07-29 13:53:17-07	3247802
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-29 13:54:00-07	3247803
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-29 13:54:09-07	3247804
/	192.0.2.235	GET	200 OK	2016-07-29 13:53:23-07	3247805
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-29 13:53:48-07	3247806
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-29 13:54:03-07	3247807
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-29 13:54:15-07	3247808
/	192.0.2.248	GET	200 OK	2016-07-29 13:53:30-07	3247809
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-29 13:54:30-07	3247810
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-29 13:54:26-07	3247811
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-29 13:53:51-07	3247812
/	198.51.100.41	GET	200 OK	2016-07-29 13:53:38-07	3247813
/article/media-obsessed-with-bearsp	198.51.100.41	GET	404 NOT FOUND	2016-07-29 13:53:57-07	3247814
/	203.0.113.140	GET	200 OK	2016-07-29 13:53:42-07	3247815
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-29 13:54:40-07	3247816
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-29 13:54:13-07	3247817
/	203.0.113.130	GET	200 OK	2016-07-29 13:53:44-07	3247818
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 13:54:14-07	3247819
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-29 13:54:28-07	3247820
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 13:54:43-07	3247821
/	192.0.2.237	GET	200 OK	2016-07-29 13:53:50-07	3247822
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-29 13:54:18-07	3247823
/	203.0.113.180	GET	200 OK	2016-07-29 13:54:00-07	3247824
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-29 13:54:54-07	3247825
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 13:54:52-07	3247826
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-29 13:54:16-07	3247827
/	203.0.113.240	GET	200 OK	2016-07-29 13:54:01-07	3247828
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 13:54:43-07	3247829
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 13:54:47-07	3247830
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 13:54:50-07	3247831
/	198.51.100.122	GET	200 OK	2016-07-29 13:54:07-07	3247832
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-29 13:54:29-07	3247833
/	203.0.113.126	GET	200 OK	2016-07-29 13:54:13-07	3247834
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-29 13:54:30-07	3247835
/	203.0.113.252	GET	200 OK	2016-07-29 13:54:20-07	3247836
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-29 13:54:54-07	3247837
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 13:54:50-07	3247838
/	192.0.2.235	GET	200 OK	2016-07-29 13:54:28-07	3247839
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-29 13:54:44-07	3247840
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-29 13:55:18-07	3247841
/	203.0.113.71	GET	200 OK	2016-07-29 13:54:38-07	3247842
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-29 13:55:09-07	3247843
/	192.0.2.110	GET	200 OK	2016-07-29 13:54:45-07	3247844
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 13:55:30-07	3247845
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 13:55:39-07	3247846
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 13:55:30-07	3247847
/	198.51.100.44	GET	200 OK	2016-07-29 13:54:46-07	3247848
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 13:55:26-07	3247849
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 13:55:32-07	3247850
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-29 13:55:14-07	3247851
/	192.0.2.40	GET	200 OK	2016-07-29 13:54:50-07	3247852
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 13:55:18-07	3247853
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 13:55:05-07	3247854
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 13:55:29-07	3247855
/	198.51.100.22	GET	200 OK	2016-07-29 13:54:51-07	3247856
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 13:55:23-07	3247857
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 13:55:11-07	3247858
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-29 13:55:49-07	3247859
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 13:55:19-07	3247860
/	198.51.100.127	GET	200 OK	2016-07-29 13:54:54-07	3247861
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-29 13:55:38-07	3247862
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-29 13:55:11-07	3247863
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-29 13:55:29-07	3247864
/	192.0.2.43	GET	200 OK	2016-07-29 13:55:00-07	3247865
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 13:55:15-07	3247866
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 13:55:36-07	3247867
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 13:55:39-07	3247868
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 13:55:45-07	3247869
/	203.0.113.80	GET	200 OK	2016-07-29 13:55:05-07	3247870
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 13:55:37-07	3247871
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-29 13:56:01-07	3247872
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-29 13:56:02-07	3247873
/	198.51.100.3	GET	200 OK	2016-07-29 13:55:06-07	3247874
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 13:56:02-07	3247875
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 13:55:23-07	3247876
/	198.51.100.242	GET	200 OK	2016-07-29 13:55:11-07	3247877
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-29 13:55:26-07	3247878
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-29 13:55:44-07	3247879
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 13:56:03-07	3247880
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-29 13:55:54-07	3247881
/	192.0.2.16	GET	200 OK	2016-07-29 13:55:19-07	3247882
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-29 13:56:01-07	3247883
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-29 13:56:17-07	3247884
/	198.51.100.146	GET	200 OK	2016-07-29 13:55:22-07	3247885
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-29 13:55:52-07	3247886
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-29 13:56:15-07	3247887
/	198.51.100.61	GET	200 OK	2016-07-29 13:55:30-07	3247888
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 13:55:45-07	3247889
/	203.0.113.87	GET	200 OK	2016-07-29 13:55:34-07	3247890
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 13:56:21-07	3247891
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 13:56:16-07	3247892
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-29 13:55:55-07	3247893
/	203.0.113.211	GET	200 OK	2016-07-29 13:55:41-07	3247894
/	198.51.100.221	GET	200 OK	2016-07-29 14:45:50-07	3249799
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 13:55:58-07	3247895
/	198.51.100.251	GET	200 OK	2016-07-29 13:55:42-07	3247896
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-29 13:56:12-07	3247897
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-29 13:55:58-07	3247898
/	198.51.100.253	GET	200 OK	2016-07-29 13:55:43-07	3247899
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-29 13:56:37-07	3247900
/	198.51.100.21	GET	200 OK	2016-07-29 13:55:48-07	3247901
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-29 13:56:33-07	3247902
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-29 13:56:05-07	3247903
/	198.51.100.61	GET	200 OK	2016-07-29 13:55:57-07	3247904
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-29 13:56:35-07	3247905
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 13:56:19-07	3247906
/	198.51.100.180	GET	200 OK	2016-07-29 13:56:03-07	3247907
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-29 13:56:52-07	3247908
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-29 13:56:26-07	3247909
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-29 13:56:21-07	3247910
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-29 13:56:50-07	3247911
/	203.0.113.107	GET	200 OK	2016-07-29 13:56:04-07	3247912
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-29 13:56:29-07	3247913
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 13:56:46-07	3247914
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-29 13:56:45-07	3247915
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-29 13:56:31-07	3247916
/	198.51.100.236	GET	200 OK	2016-07-29 13:56:12-07	3247917
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 13:57:08-07	3247918
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-29 13:56:36-07	3247919
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-29 13:56:59-07	3247920
/	192.0.2.225	GET	200 OK	2016-07-29 13:56:16-07	3247921
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 13:56:32-07	3247922
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 13:57:02-07	3247923
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-29 13:57:02-07	3247924
/	192.0.2.224	GET	200 OK	2016-07-29 13:56:24-07	3247925
/article/trouble-for-troubled	192.0.2.224	GET	200 OK	2016-07-29 13:57:22-07	3247926
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 13:57:06-07	3247927
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-29 13:57:06-07	3247928
/	198.51.100.232	GET	200 OK	2016-07-29 13:56:26-07	3247929
/article/so-many-bearsj	198.51.100.232	GET	404 NOT FOUND	2016-07-29 13:56:48-07	3247930
/	203.0.113.156	GET	200 OK	2016-07-29 13:56:27-07	3247931
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 13:57:22-07	3247932
/	198.51.100.179	GET	200 OK	2016-07-29 13:56:34-07	3247933
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-29 13:57:04-07	3247934
/	192.0.2.220	GET	200 OK	2016-07-29 13:56:43-07	3247935
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-29 13:57:35-07	3247936
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-29 13:57:27-07	3247937
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-29 13:57:33-07	3247938
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-29 13:57:01-07	3247939
/	198.51.100.33	GET	200 OK	2016-07-29 13:56:47-07	3247940
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 13:57:06-07	3247941
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-29 13:57:46-07	3247942
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-29 13:57:43-07	3247943
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 13:57:46-07	3247944
/	203.0.113.251	GET	200 OK	2016-07-29 13:56:54-07	3247945
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-29 13:57:26-07	3247946
/	192.0.2.128	GET	200 OK	2016-07-29 13:57:04-07	3247947
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 13:57:44-07	3247948
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 13:57:39-07	3247949
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 13:57:56-07	3247950
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-29 13:57:49-07	3247951
/	203.0.113.99	GET	200 OK	2016-07-29 13:57:13-07	3247952
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-29 13:57:52-07	3247953
/	198.51.100.202	GET	200 OK	2016-07-29 13:57:15-07	3247954
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-29 13:58:03-07	3247955
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 13:57:31-07	3247956
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-29 13:57:35-07	3247957
/	198.51.100.47	GET	200 OK	2016-07-29 13:57:16-07	3247958
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-29 13:58:07-07	3247959
/	192.0.2.35	GET	200 OK	2016-07-29 13:57:18-07	3247960
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-29 13:58:03-07	3247961
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 13:58:06-07	3247962
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 13:58:03-07	3247963
/	198.51.100.226	GET	200 OK	2016-07-29 13:57:26-07	3247964
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 13:58:16-07	3247965
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-29 13:58:15-07	3247966
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-29 13:57:42-07	3247967
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-29 13:58:02-07	3247968
/	192.0.2.173	GET	200 OK	2016-07-29 13:57:27-07	3247969
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 13:57:42-07	3247970
/	198.51.100.196	GET	200 OK	2016-07-29 13:57:28-07	3247971
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 13:58:05-07	3247972
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 13:58:05-07	3247973
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-29 13:57:50-07	3247974
/	203.0.113.54	GET	200 OK	2016-07-29 13:57:31-07	3247975
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-29 13:58:23-07	3247976
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-29 13:58:14-07	3247977
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-29 13:58:23-07	3247978
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-29 13:57:50-07	3247979
/	192.0.2.49	GET	200 OK	2016-07-29 13:57:39-07	3247980
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 13:58:11-07	3247981
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-29 13:58:01-07	3247982
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-29 13:58:08-07	3247983
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 13:58:25-07	3247984
/	192.0.2.250	GET	200 OK	2016-07-29 13:57:44-07	3247985
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-29 13:58:25-07	3247986
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-29 13:58:21-07	3247987
/	198.51.100.86	GET	200 OK	2016-07-29 13:57:48-07	3247988
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 13:58:45-07	3247989
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-29 13:58:40-07	3247990
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-29 13:58:43-07	3247991
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-29 13:58:17-07	3247992
/	198.51.100.231	GET	200 OK	2016-07-29 13:57:52-07	3247993
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-29 13:58:49-07	3247994
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 13:58:35-07	3247995
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-29 13:58:52-07	3247996
/	198.51.100.127	GET	200 OK	2016-07-29 13:57:55-07	3247997
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-29 13:58:54-07	3247998
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-29 13:58:33-07	3247999
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-29 13:58:30-07	3248000
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-29 13:58:52-07	3248001
/	192.0.2.223	GET	200 OK	2016-07-29 13:57:56-07	3248002
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-29 13:58:21-07	3248003
/	203.0.113.34	GET	200 OK	2016-07-29 13:58:03-07	3248004
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-29 13:58:49-07	3248005
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-29 13:58:33-07	3248006
/	192.0.2.20	GET	200 OK	2016-07-29 13:58:04-07	3248007
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-29 13:58:47-07	3248008
/	198.51.100.182	GET	200 OK	2016-07-29 13:58:07-07	3248009
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 13:59:02-07	3248010
/	198.51.100.160	GET	200 OK	2016-07-29 13:58:11-07	3248011
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 13:59:10-07	3248012
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 13:58:52-07	3248013
/	203.0.113.63	GET	200 OK	2016-07-29 13:58:21-07	3248014
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-29 13:59:12-07	3248015
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-29 13:58:39-07	3248016
/	203.0.113.225	GET	200 OK	2016-07-29 13:58:27-07	3248017
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-29 13:58:58-07	3248018
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-29 13:58:58-07	3248019
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-29 13:58:44-07	3248020
/	203.0.113.77	GET	200 OK	2016-07-29 13:58:35-07	3248021
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 13:58:52-07	3248022
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-29 13:58:56-07	3248023
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-29 13:58:54-07	3248024
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 13:58:56-07	3248025
/	192.0.2.70	GET	200 OK	2016-07-29 13:58:39-07	3248026
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-29 13:59:34-07	3248027
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 13:59:32-07	3248028
/	192.0.2.122	GET	200 OK	2016-07-29 13:58:43-07	3248029
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 13:59:18-07	3248030
/	198.51.100.84	GET	200 OK	2016-07-29 13:58:46-07	3248031
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 13:59:39-07	3248032
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-29 13:59:16-07	3248033
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 13:59:16-07	3248034
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 13:59:28-07	3248035
/	198.51.100.169	GET	200 OK	2016-07-29 13:58:55-07	3248036
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-29 13:59:52-07	3248037
/	198.51.100.55	GET	200 OK	2016-07-29 13:59:02-07	3248038
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 13:59:38-07	3248039
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-29 13:59:28-07	3248040
/	198.51.100.180	GET	200 OK	2016-07-29 13:59:10-07	3248041
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-29 13:59:33-07	3248042
/	198.51.100.226	GET	200 OK	2016-07-29 13:59:15-07	3248043
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 13:59:41-07	3248044
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-29 14:00:15-07	3248045
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-29 13:59:41-07	3248046
/	198.51.100.115	GET	200 OK	2016-07-29 13:59:19-07	3248047
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 14:00:07-07	3248048
/	203.0.113.252	GET	200 OK	2016-07-29 13:59:26-07	3248049
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 14:00:12-07	3248050
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-29 13:59:59-07	3248051
/	198.51.100.197	GET	200 OK	2016-07-29 13:59:32-07	3248052
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-29 14:00:19-07	3248053
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-29 13:59:58-07	3248054
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 13:59:50-07	3248055
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-29 14:00:02-07	3248056
/	192.0.2.183	GET	200 OK	2016-07-29 13:59:37-07	3248057
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 13:59:52-07	3248058
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 14:00:21-07	3248059
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 13:59:57-07	3248060
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 14:00:33-07	3248061
/	203.0.113.201	GET	200 OK	2016-07-29 13:59:38-07	3248062
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-29 14:00:07-07	3248063
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-29 14:00:06-07	3248064
/article/candidate-is-jerkp	203.0.113.201	GET	404 NOT FOUND	2016-07-29 13:59:53-07	3248065
/	198.51.100.87	GET	200 OK	2016-07-29 13:59:41-07	3248066
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-29 14:00:02-07	3248067
/	192.0.2.216	GET	200 OK	2016-07-29 13:59:46-07	3248068
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 14:00:37-07	3248069
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-29 14:00:08-07	3248070
/	192.0.2.24	GET	200 OK	2016-07-29 13:59:47-07	3248071
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 14:00:08-07	3248072
/	198.51.100.231	GET	200 OK	2016-07-29 13:59:48-07	3248073
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 14:00:21-07	3248074
/	192.0.2.84	GET	200 OK	2016-07-29 13:59:53-07	3248075
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-29 14:00:28-07	3248076
/	198.51.100.202	GET	200 OK	2016-07-29 14:00:03-07	3248077
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-29 14:00:55-07	3248078
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 14:00:58-07	3248079
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-29 14:00:23-07	3248080
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-29 14:00:18-07	3248081
/	192.0.2.139	GET	200 OK	2016-07-29 14:00:11-07	3248082
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 14:00:30-07	3248083
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 14:00:55-07	3248084
/	192.0.2.218	GET	200 OK	2016-07-29 14:48:38-07	3249896
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-29 14:00:55-07	3248085
/	203.0.113.240	GET	200 OK	2016-07-29 14:00:20-07	3248086
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-29 14:00:53-07	3248087
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 14:00:39-07	3248088
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-29 14:00:55-07	3248089
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 14:01:08-07	3248090
/	198.51.100.118	GET	200 OK	2016-07-29 14:00:21-07	3248091
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-29 14:00:39-07	3248092
/	203.0.113.57	GET	200 OK	2016-07-29 14:00:27-07	3248093
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 14:01:16-07	3248094
/	203.0.113.31	GET	200 OK	2016-07-29 14:00:35-07	3248095
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-29 14:01:26-07	3248096
/	198.51.100.62	GET	200 OK	2016-07-29 14:00:45-07	3248097
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 14:01:17-07	3248098
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-29 14:01:26-07	3248099
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 14:01:22-07	3248100
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-29 14:01:13-07	3248101
/	192.0.2.60	GET	200 OK	2016-07-29 14:00:50-07	3248102
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-29 14:01:08-07	3248103
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-29 14:01:30-07	3248104
/	203.0.113.20	GET	200 OK	2016-07-29 14:00:53-07	3248105
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-29 14:01:40-07	3248106
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-29 14:01:18-07	3248107
/	192.0.2.70	GET	200 OK	2016-07-29 14:00:56-07	3248108
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 14:01:33-07	3248109
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-29 14:01:21-07	3248110
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-29 14:01:35-07	3248111
/	203.0.113.123	GET	200 OK	2016-07-29 14:01:04-07	3248112
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-29 14:01:59-07	3248113
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 14:01:52-07	3248114
/	198.51.100.211	GET	200 OK	2016-07-29 14:01:12-07	3248115
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 14:01:45-07	3248116
/	192.0.2.118	GET	200 OK	2016-07-29 14:01:17-07	3248117
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 14:02:05-07	3248118
/	198.51.100.161	GET	200 OK	2016-07-29 14:01:23-07	3248119
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-29 14:02:03-07	3248120
/	203.0.113.66	GET	200 OK	2016-07-29 14:01:30-07	3248121
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 14:01:58-07	3248122
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 14:02:05-07	3248123
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 14:02:11-07	3248124
/	203.0.113.212	GET	200 OK	2016-07-29 14:01:39-07	3248125
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-29 14:02:04-07	3248126
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-29 14:02:25-07	3248127
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-29 14:02:20-07	3248128
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-29 14:02:07-07	3248129
/	192.0.2.43	GET	200 OK	2016-07-29 14:01:49-07	3248130
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 14:02:24-07	3248131
/	203.0.113.248	GET	200 OK	2016-07-29 14:01:52-07	3248132
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-29 14:02:37-07	3248133
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-29 14:02:23-07	3248134
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 14:02:42-07	3248135
/	192.0.2.19	GET	200 OK	2016-07-29 14:01:55-07	3248136
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-29 14:02:30-07	3248137
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-29 14:02:44-07	3248138
/	192.0.2.67	GET	200 OK	2016-07-29 14:02:01-07	3248139
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-29 14:02:31-07	3248140
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-29 14:02:32-07	3248141
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-29 14:02:40-07	3248142
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-29 14:02:19-07	3248143
/	198.51.100.65	GET	200 OK	2016-07-29 14:02:09-07	3248144
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 14:02:24-07	3248145
/	192.0.2.139	GET	200 OK	2016-07-29 14:02:13-07	3248146
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 14:02:33-07	3248147
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-29 14:02:56-07	3248148
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 14:03:13-07	3248149
/	192.0.2.36	GET	200 OK	2016-07-29 14:02:21-07	3248150
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-29 14:02:39-07	3248151
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-29 14:03:08-07	3248152
/	198.51.100.119	GET	200 OK	2016-07-29 14:02:26-07	3248153
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-29 14:03:17-07	3248154
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-29 14:03:14-07	3248155
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-29 14:03:23-07	3248156
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 14:03:01-07	3248157
/	192.0.2.103	GET	200 OK	2016-07-29 14:02:34-07	3248158
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 14:03:10-07	3248159
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-29 14:03:10-07	3248160
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-29 14:03:00-07	3248161
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-29 14:03:17-07	3248162
/	192.0.2.203	GET	200 OK	2016-07-29 14:02:41-07	3248163
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-29 14:03:10-07	3248164
/	198.51.100.31	GET	200 OK	2016-07-29 14:02:51-07	3248165
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-29 14:03:19-07	3248166
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 14:03:09-07	3248167
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 14:03:29-07	3248168
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 14:03:17-07	3248169
/	198.51.100.170	GET	200 OK	2016-07-29 14:03:00-07	3248170
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-29 14:03:17-07	3248171
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 14:03:35-07	3248172
/	203.0.113.76	GET	200 OK	2016-07-29 14:03:02-07	3248173
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-29 14:03:42-07	3248174
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-29 14:03:56-07	3248175
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-29 14:03:52-07	3248176
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-29 14:03:53-07	3248177
/	203.0.113.69	GET	200 OK	2016-07-29 14:03:04-07	3248178
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 14:03:58-07	3248179
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-29 14:03:33-07	3248180
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-29 14:03:47-07	3248181
/	203.0.113.177	GET	200 OK	2016-07-29 14:03:06-07	3248182
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-29 14:03:33-07	3248183
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 14:03:26-07	3248184
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-29 14:03:52-07	3248185
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-29 14:03:41-07	3248186
/	198.51.100.143	GET	200 OK	2016-07-29 14:03:08-07	3248187
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 14:04:07-07	3248188
/	198.51.100.46	GET	200 OK	2016-07-29 14:03:14-07	3248189
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-29 14:03:39-07	3248190
/	192.0.2.196	GET	200 OK	2016-07-29 14:03:19-07	3248191
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 14:04:13-07	3248192
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-29 14:04:18-07	3248193
/	203.0.113.69	GET	200 OK	2016-07-29 14:03:26-07	3248194
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 14:03:56-07	3248195
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 14:04:24-07	3248196
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 14:04:05-07	3248197
/	192.0.2.135	GET	200 OK	2016-07-29 14:03:32-07	3248198
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 14:04:01-07	3248199
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-29 14:04:23-07	3248200
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 14:04:04-07	3248201
/	198.51.100.126	GET	200 OK	2016-07-29 14:03:42-07	3248202
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 14:04:15-07	3248203
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 14:04:28-07	3248204
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-29 14:04:36-07	3248205
/	192.0.2.47	GET	200 OK	2016-07-29 14:03:50-07	3248206
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-29 14:04:28-07	3248207
/	203.0.113.179	GET	200 OK	2016-07-29 14:03:55-07	3248208
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 14:04:47-07	3248209
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-29 14:04:39-07	3248210
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-29 14:04:28-07	3248211
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-29 14:04:37-07	3248212
/	192.0.2.144	GET	200 OK	2016-07-29 14:03:57-07	3248213
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-29 14:04:18-07	3248214
/	203.0.113.66	GET	200 OK	2016-07-29 14:04:02-07	3248215
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-29 14:04:41-07	3248216
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-29 14:04:42-07	3248217
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 14:04:40-07	3248218
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-29 14:04:45-07	3248219
/	198.51.100.56	GET	200 OK	2016-07-29 14:04:03-07	3248220
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-29 14:04:49-07	3248221
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-29 14:05:00-07	3248222
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-29 14:04:30-07	3248223
/	203.0.113.119	GET	200 OK	2016-07-29 14:04:10-07	3248224
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-29 14:04:25-07	3248225
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-29 14:04:44-07	3248226
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-29 14:04:55-07	3248227
/	203.0.113.89	GET	200 OK	2016-07-29 14:04:14-07	3248228
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 14:04:34-07	3248229
/	192.0.2.39	GET	200 OK	2016-07-29 14:04:18-07	3248230
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 14:04:49-07	3248231
/	203.0.113.114	GET	200 OK	2016-07-29 14:04:19-07	3248232
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-29 14:04:40-07	3248233
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 14:05:17-07	3248234
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-29 14:04:41-07	3248235
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-29 14:05:03-07	3248236
/	192.0.2.121	GET	200 OK	2016-07-29 14:04:20-07	3248237
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-29 14:04:54-07	3248238
/	198.51.100.97	GET	200 OK	2016-07-29 14:04:25-07	3248239
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-29 14:05:15-07	3248240
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 14:05:24-07	3248241
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-29 14:05:00-07	3248242
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 14:05:18-07	3248243
/	203.0.113.208	GET	200 OK	2016-07-29 14:04:27-07	3248244
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-29 14:05:03-07	3248245
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-29 14:04:57-07	3248246
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-29 14:04:54-07	3248247
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-29 14:04:49-07	3248248
/	198.51.100.139	GET	200 OK	2016-07-29 14:04:31-07	3248249
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-29 14:04:46-07	3248250
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-29 14:05:00-07	3248251
/	203.0.113.27	GET	200 OK	2016-07-29 14:04:35-07	3248252
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-29 14:05:18-07	3248253
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-29 14:04:51-07	3248254
/	192.0.2.220	GET	200 OK	2016-07-29 14:04:36-07	3248255
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-29 14:05:30-07	3248256
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 14:05:19-07	3248257
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 14:04:55-07	3248258
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 14:05:16-07	3248259
/	192.0.2.210	GET	200 OK	2016-07-29 14:04:44-07	3248260
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-29 14:05:13-07	3248261
/	192.0.2.5	GET	200 OK	2016-07-29 14:04:53-07	3248262
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-29 14:05:19-07	3248263
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-29 14:05:24-07	3248264
/	198.51.100.64	GET	200 OK	2016-07-29 14:05:03-07	3248265
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-29 14:05:57-07	3248266
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 14:05:19-07	3248267
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-29 14:05:27-07	3248268
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 14:05:23-07	3248269
/	203.0.113.46	GET	200 OK	2016-07-29 14:05:08-07	3248270
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 14:06:06-07	3248271
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-29 14:05:46-07	3248272
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 14:05:54-07	3248273
/	203.0.113.198	GET	200 OK	2016-07-29 14:05:15-07	3248274
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-29 14:06:11-07	3248275
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 14:05:41-07	3248276
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 14:05:56-07	3248277
/	198.51.100.121	GET	200 OK	2016-07-29 14:05:16-07	3248278
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-29 14:05:50-07	3248279
/	203.0.113.110	GET	200 OK	2016-07-29 14:05:20-07	3248280
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-29 14:06:05-07	3248281
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 14:05:43-07	3248282
/	203.0.113.86	GET	200 OK	2016-07-29 14:05:30-07	3248283
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-29 14:05:46-07	3248284
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-29 14:06:05-07	3248285
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 14:05:58-07	3248286
/	198.51.100.98	GET	200 OK	2016-07-29 14:05:38-07	3248287
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-29 14:06:24-07	3248288
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-29 14:06:36-07	3248289
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-29 14:06:03-07	3248290
/	203.0.113.242	GET	200 OK	2016-07-29 14:05:42-07	3248291
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-29 14:06:33-07	3248292
/	198.51.100.70	GET	200 OK	2016-07-29 14:05:49-07	3248293
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 14:06:37-07	3248294
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-29 14:06:11-07	3248295
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 14:06:15-07	3248296
/	203.0.113.75	GET	200 OK	2016-07-29 14:05:57-07	3248297
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-29 14:06:26-07	3248298
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-29 14:06:16-07	3248299
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-29 14:06:50-07	3248300
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 14:06:48-07	3248301
/	198.51.100.65	GET	200 OK	2016-07-29 14:06:05-07	3248302
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 14:06:38-07	3248303
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 14:06:32-07	3248304
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 14:06:37-07	3248305
/	192.0.2.214	GET	200 OK	2016-07-29 14:06:13-07	3248306
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 14:06:38-07	3248307
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 14:06:44-07	3248308
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 14:07:02-07	3248309
/	192.0.2.62	GET	200 OK	2016-07-29 14:06:15-07	3248310
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-29 14:06:35-07	3248311
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-29 14:07:13-07	3248312
/	198.51.100.34	GET	200 OK	2016-07-29 14:06:18-07	3248313
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 14:07:00-07	3248314
/	198.51.100.24	GET	200 OK	2016-07-29 14:06:27-07	3248315
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-29 14:07:25-07	3248316
/	192.0.2.159	GET	200 OK	2016-07-29 14:06:32-07	3248317
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 14:07:10-07	3248318
/	203.0.113.44	GET	200 OK	2016-07-29 14:06:37-07	3248319
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-29 14:07:03-07	3248320
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-29 14:07:21-07	3248321
/	192.0.2.167	GET	200 OK	2016-07-29 14:06:47-07	3248322
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-29 14:07:12-07	3248323
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 14:07:21-07	3248324
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-29 14:07:23-07	3248325
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-29 14:07:31-07	3248326
/	198.51.100.190	GET	200 OK	2016-07-29 14:06:55-07	3248327
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-29 14:07:34-07	3248328
/	203.0.113.133	GET	200 OK	2016-07-29 14:06:57-07	3248329
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 14:07:54-07	3248330
/	198.51.100.200	GET	200 OK	2016-07-29 14:06:59-07	3248331
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-29 14:07:33-07	3248332
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-29 14:07:15-07	3248333
/	203.0.113.63	GET	200 OK	2016-07-29 14:07:09-07	3248334
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-29 14:07:59-07	3248335
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-29 14:08:07-07	3248336
/	203.0.113.113	GET	200 OK	2016-07-29 14:07:11-07	3248337
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-29 14:07:39-07	3248338
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-29 14:07:59-07	3248339
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-29 14:08:03-07	3248340
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-29 14:08:09-07	3248341
/	192.0.2.184	GET	200 OK	2016-07-29 14:07:12-07	3248342
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 14:07:57-07	3248343
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-29 14:07:43-07	3248344
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 14:08:04-07	3248345
/	198.51.100.248	GET	200 OK	2016-07-29 14:07:19-07	3248346
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 14:08:18-07	3248347
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 14:07:59-07	3248348
/	203.0.113.168	GET	200 OK	2016-07-29 14:07:26-07	3248349
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 14:07:50-07	3248350
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 14:08:10-07	3248351
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-29 14:08:08-07	3248352
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 14:08:25-07	3248353
/	203.0.113.223	GET	200 OK	2016-07-29 14:07:31-07	3248354
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 14:07:53-07	3248355
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-29 14:08:16-07	3248356
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 14:08:23-07	3248357
/	192.0.2.239	GET	200 OK	2016-07-29 14:07:40-07	3248358
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-29 14:08:05-07	3248359
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-29 14:08:04-07	3248360
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 14:08:12-07	3248361
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-29 14:08:30-07	3248362
/	198.51.100.132	GET	200 OK	2016-07-29 14:07:42-07	3248363
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-29 14:08:33-07	3248364
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 14:08:22-07	3248365
/	203.0.113.66	GET	200 OK	2016-07-29 14:07:47-07	3248366
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-29 14:08:14-07	3248367
/	192.0.2.64	GET	200 OK	2016-07-29 14:07:52-07	3248368
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-29 14:08:20-07	3248369
/	192.0.2.181	GET	200 OK	2016-07-29 14:07:56-07	3248370
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-29 14:08:19-07	3248371
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-29 14:08:17-07	3248372
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-29 14:08:54-07	3248373
/	203.0.113.116	GET	200 OK	2016-07-29 14:08:02-07	3248374
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 14:08:25-07	3248375
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-29 14:08:28-07	3248376
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 14:08:29-07	3248377
/	192.0.2.53	GET	200 OK	2016-07-29 14:08:06-07	3248378
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 14:08:53-07	3248379
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 14:08:52-07	3248380
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 14:09:02-07	3248381
/	203.0.113.96	GET	200 OK	2016-07-29 14:08:14-07	3248382
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 14:08:59-07	3248383
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 14:08:59-07	3248384
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 14:08:41-07	3248385
/	203.0.113.204	GET	200 OK	2016-07-29 14:08:24-07	3248386
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-29 14:09:01-07	3248387
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 14:09:14-07	3248388
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-29 14:09:04-07	3248389
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-29 14:09:09-07	3248390
/	198.51.100.46	GET	200 OK	2016-07-29 14:08:29-07	3248391
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-29 14:09:29-07	3248392
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-29 14:09:01-07	3248393
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 14:09:01-07	3248394
/	192.0.2.22	GET	200 OK	2016-07-29 14:08:36-07	3248395
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-29 14:09:00-07	3248396
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-29 14:09:01-07	3248397
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-29 14:09:34-07	3248398
/	198.51.100.65	GET	200 OK	2016-07-29 14:08:43-07	3248399
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 14:08:59-07	3248400
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-29 14:09:03-07	3248401
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 14:09:00-07	3248402
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 14:09:39-07	3248403
/	192.0.2.159	GET	200 OK	2016-07-29 14:08:52-07	3248404
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 14:09:13-07	3248405
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-29 14:09:48-07	3248406
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-29 14:09:42-07	3248407
/	192.0.2.190	GET	200 OK	2016-07-29 14:08:58-07	3248408
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-29 14:09:47-07	3248409
/	203.0.113.190	GET	200 OK	2016-07-29 14:09:07-07	3248410
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 14:10:07-07	3248411
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-29 14:10:01-07	3248412
/	198.51.100.243	GET	200 OK	2016-07-29 14:09:08-07	3248413
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-29 14:09:56-07	3248414
/	198.51.100.114	GET	200 OK	2016-07-29 14:09:18-07	3248415
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 14:10:11-07	3248416
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-29 14:10:09-07	3248417
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 14:10:17-07	3248418
/	198.51.100.138	GET	200 OK	2016-07-29 14:09:25-07	3248419
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-29 14:10:19-07	3248420
/	192.0.2.65	GET	200 OK	2016-07-29 14:09:34-07	3248421
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-29 14:10:23-07	3248422
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 14:09:54-07	3248423
/	198.51.100.161	GET	200 OK	2016-07-29 14:09:38-07	3248424
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 14:09:56-07	3248425
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 14:09:53-07	3248426
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 14:10:21-07	3248427
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-29 14:10:30-07	3248428
/	192.0.2.225	GET	200 OK	2016-07-29 14:09:48-07	3248429
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 14:10:14-07	3248430
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-29 14:10:40-07	3248431
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-29 14:10:13-07	3248432
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 14:10:23-07	3248433
/	203.0.113.150	GET	200 OK	2016-07-29 14:09:52-07	3248434
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 14:10:38-07	3248435
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 14:10:13-07	3248436
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 14:10:52-07	3248437
/	203.0.113.180	GET	200 OK	2016-07-29 14:09:54-07	3248438
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 14:10:39-07	3248439
/	203.0.113.56	GET	200 OK	2016-07-29 14:09:59-07	3248440
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-29 14:10:41-07	3248441
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-29 14:10:47-07	3248442
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-29 14:10:23-07	3248443
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-29 14:10:26-07	3248444
/	192.0.2.194	GET	200 OK	2016-07-29 14:10:02-07	3248445
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 14:10:33-07	3248446
/	192.0.2.217	GET	200 OK	2016-07-29 14:10:03-07	3248447
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 14:11:00-07	3248448
/	198.51.100.195	GET	200 OK	2016-07-29 14:10:10-07	3248449
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-29 14:10:28-07	3248450
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-29 14:10:54-07	3248451
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-29 14:10:46-07	3248452
/	192.0.2.241	GET	200 OK	2016-07-29 14:10:14-07	3248453
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-29 14:10:38-07	3248454
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 14:10:45-07	3248455
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-29 14:10:38-07	3248456
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-29 14:10:49-07	3248457
/	198.51.100.185	GET	200 OK	2016-07-29 14:10:21-07	3248458
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-29 14:11:08-07	3248459
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 14:11:13-07	3248460
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-29 14:11:16-07	3248461
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-29 14:11:04-07	3248462
/	192.0.2.175	GET	200 OK	2016-07-29 14:10:31-07	3248463
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-29 14:10:50-07	3248464
/	203.0.113.46	GET	200 OK	2016-07-29 15:06:51-07	3250561
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-29 14:11:05-07	3248465
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-29 14:11:04-07	3248466
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 14:11:16-07	3248467
/	198.51.100.3	GET	200 OK	2016-07-29 14:10:39-07	3248468
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-29 14:11:16-07	3248469
/	203.0.113.50	GET	200 OK	2016-07-29 14:10:43-07	3248470
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-29 14:11:11-07	3248471
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 14:11:30-07	3248472
/	203.0.113.17	GET	200 OK	2016-07-29 14:10:49-07	3248473
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 14:11:42-07	3248474
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-29 14:11:46-07	3248475
/	192.0.2.88	GET	200 OK	2016-07-29 14:10:55-07	3248476
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 14:11:46-07	3248477
/article/media-obsessed-with-bearsz	192.0.2.88	GET	404 NOT FOUND	2016-07-29 14:11:23-07	3248478
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 14:11:21-07	3248479
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-29 14:11:31-07	3248480
/	198.51.100.100	GET	200 OK	2016-07-29 14:10:59-07	3248481
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-29 14:11:16-07	3248482
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-29 14:11:56-07	3248483
/	203.0.113.6	GET	200 OK	2016-07-29 14:11:02-07	3248484
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 14:11:38-07	3248485
/	198.51.100.50	GET	200 OK	2016-07-29 14:11:05-07	3248486
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-29 14:11:49-07	3248487
/	192.0.2.135	GET	200 OK	2016-07-29 14:11:09-07	3248488
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 14:11:47-07	3248489
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 14:11:55-07	3248490
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 14:11:50-07	3248491
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 14:11:50-07	3248492
/	198.51.100.16	GET	200 OK	2016-07-29 14:11:15-07	3248493
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-29 14:11:52-07	3248494
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 14:12:01-07	3248495
/	203.0.113.224	GET	200 OK	2016-07-29 14:11:22-07	3248496
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 14:12:15-07	3248497
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-29 14:12:06-07	3248498
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 14:12:11-07	3248499
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-29 14:12:13-07	3248500
/	203.0.113.190	GET	200 OK	2016-07-29 14:11:27-07	3248501
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-29 14:11:43-07	3248502
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 14:12:10-07	3248503
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-29 14:11:46-07	3248504
/	203.0.113.212	GET	200 OK	2016-07-29 14:11:36-07	3248505
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-29 14:12:04-07	3248506
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 14:12:28-07	3248507
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 14:12:00-07	3248508
/	192.0.2.103	GET	200 OK	2016-07-29 14:11:46-07	3248509
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-29 14:12:36-07	3248510
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-29 14:12:23-07	3248511
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 14:12:21-07	3248512
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-29 14:12:43-07	3248513
/	198.51.100.230	GET	200 OK	2016-07-29 14:11:53-07	3248514
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-29 14:12:31-07	3248515
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-29 14:12:52-07	3248516
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 14:12:39-07	3248517
/	198.51.100.174	GET	200 OK	2016-07-29 14:12:02-07	3248518
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 14:12:52-07	3248519
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-29 14:12:45-07	3248520
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-29 14:12:56-07	3248521
/	198.51.100.73	GET	200 OK	2016-07-29 14:12:09-07	3248522
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-29 14:12:29-07	3248523
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-29 14:13:05-07	3248524
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-29 14:13:01-07	3248525
/	192.0.2.227	GET	200 OK	2016-07-29 14:12:15-07	3248526
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-29 14:13:05-07	3248527
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 14:12:58-07	3248528
/	192.0.2.30	GET	200 OK	2016-07-29 14:12:18-07	3248529
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-29 14:12:46-07	3248530
/	192.0.2.101	GET	200 OK	2016-07-29 14:12:26-07	3248531
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-29 14:13:16-07	3248532
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 14:13:02-07	3248533
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 14:13:17-07	3248534
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 14:13:20-07	3248535
/	192.0.2.32	GET	200 OK	2016-07-29 14:12:31-07	3248536
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 14:13:24-07	3248537
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-29 14:13:23-07	3248538
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-29 14:13:18-07	3248539
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 14:13:17-07	3248540
/	203.0.113.35	GET	200 OK	2016-07-29 14:12:37-07	3248541
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-29 14:12:59-07	3248542
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-29 14:13:32-07	3248543
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-29 14:13:00-07	3248544
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-29 14:13:03-07	3248545
/	192.0.2.197	GET	200 OK	2016-07-29 14:12:39-07	3248546
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-29 14:13:06-07	3248547
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-29 14:13:10-07	3248548
/	192.0.2.7	GET	200 OK	2016-07-29 14:12:45-07	3248549
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-29 14:13:21-07	3248550
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-29 14:13:36-07	3248551
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-29 14:13:40-07	3248552
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 14:13:42-07	3248553
/	198.51.100.78	GET	200 OK	2016-07-29 14:12:47-07	3248554
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 14:13:07-07	3248555
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-29 14:13:14-07	3248556
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 14:13:16-07	3248557
/	192.0.2.75	GET	200 OK	2016-07-29 14:12:51-07	3248558
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 14:13:06-07	3248559
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 14:13:06-07	3248560
/	192.0.2.231	GET	200 OK	2016-07-29 14:12:58-07	3248561
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 14:13:55-07	3248562
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 14:13:42-07	3248563
/	203.0.113.151	GET	200 OK	2016-07-29 14:13:01-07	3248564
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-29 14:13:25-07	3248565
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-29 14:13:43-07	3248566
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-29 14:13:49-07	3248567
/article/candidate-is-jerkj	203.0.113.151	GET	404 NOT FOUND	2016-07-29 14:14:01-07	3248568
/	198.51.100.103	GET	200 OK	2016-07-29 14:13:07-07	3248569
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-29 14:14:01-07	3248570
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 14:13:45-07	3248571
/	198.51.100.80	GET	200 OK	2016-07-29 14:13:13-07	3248572
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 14:13:31-07	3248573
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-29 14:13:58-07	3248574
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 14:13:43-07	3248575
/	198.51.100.248	GET	200 OK	2016-07-29 14:13:16-07	3248576
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-29 14:13:59-07	3248577
/	192.0.2.116	GET	200 OK	2016-07-29 14:13:25-07	3248578
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 14:14:17-07	3248579
/	192.0.2.53	GET	200 OK	2016-07-29 14:13:26-07	3248580
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-29 14:14:05-07	3248581
/	192.0.2.205	GET	200 OK	2016-07-29 14:13:33-07	3248582
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-29 14:14:02-07	3248583
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-29 14:14:30-07	3248584
/	198.51.100.2	GET	200 OK	2016-07-29 14:13:43-07	3248585
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-29 14:13:59-07	3248586
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-29 14:14:21-07	3248587
/	203.0.113.203	GET	200 OK	2016-07-29 14:13:45-07	3248588
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-29 14:14:33-07	3248589
/	198.51.100.86	GET	200 OK	2016-07-29 14:13:49-07	3248590
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 14:14:05-07	3248591
/	198.51.100.125	GET	200 OK	2016-07-29 14:13:53-07	3248592
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 14:14:48-07	3248593
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 14:14:17-07	3248594
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 14:14:40-07	3248595
/	203.0.113.214	GET	200 OK	2016-07-29 14:14:03-07	3248596
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 14:14:21-07	3248597
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 14:15:00-07	3248598
/	198.51.100.226	GET	200 OK	2016-07-29 14:14:12-07	3248599
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-29 14:15:12-07	3248600
/	192.0.2.113	GET	200 OK	2016-07-29 14:14:18-07	3248601
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-29 14:14:34-07	3248602
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-29 14:14:58-07	3248603
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-29 14:15:14-07	3248604
/	192.0.2.14	GET	200 OK	2016-07-29 14:14:23-07	3248605
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-29 14:14:45-07	3248606
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-29 14:15:09-07	3248607
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-29 14:14:40-07	3248608
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-29 14:15:22-07	3248609
/	198.51.100.112	GET	200 OK	2016-07-29 14:14:27-07	3248610
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 14:15:12-07	3248611
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 14:15:20-07	3248612
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-29 14:15:01-07	3248613
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-29 14:14:45-07	3248614
/	203.0.113.19	GET	200 OK	2016-07-29 14:14:31-07	3248615
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-29 14:15:13-07	3248616
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 14:14:50-07	3248617
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 14:15:21-07	3248618
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 14:14:59-07	3248619
/	192.0.2.54	GET	200 OK	2016-07-29 14:14:35-07	3248620
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-29 14:15:34-07	3248621
/	192.0.2.1	GET	200 OK	2016-07-29 14:14:40-07	3248622
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-29 14:15:27-07	3248623
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 14:15:12-07	3248624
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 14:15:07-07	3248625
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-29 14:15:03-07	3248626
/	203.0.113.180	GET	200 OK	2016-07-29 14:14:41-07	3248627
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 14:15:05-07	3248628
/	192.0.2.222	GET	200 OK	2016-07-29 14:14:43-07	3248629
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-29 14:15:09-07	3248630
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 14:15:34-07	3248631
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 14:15:39-07	3248632
/	203.0.113.232	GET	200 OK	2016-07-29 14:14:52-07	3248633
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 14:15:28-07	3248634
/	192.0.2.101	GET	200 OK	2016-07-29 14:15:00-07	3248635
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-29 14:15:33-07	3248636
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-29 14:15:37-07	3248637
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-29 14:15:25-07	3248638
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-29 14:15:28-07	3248639
/	192.0.2.101	GET	200 OK	2016-07-29 14:15:09-07	3248640
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 14:15:53-07	3248641
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 14:16:05-07	3248642
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-29 14:15:50-07	3248643
/	192.0.2.192	GET	200 OK	2016-07-29 14:15:18-07	3248644
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-29 14:16:09-07	3248645
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-29 14:15:58-07	3248646
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 14:15:55-07	3248647
/	203.0.113.52	GET	200 OK	2016-07-29 14:15:28-07	3248648
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-29 14:16:21-07	3248649
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 14:16:05-07	3248650
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-29 14:15:43-07	3248651
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-29 14:15:45-07	3248652
/	203.0.113.220	GET	200 OK	2016-07-29 14:15:33-07	3248653
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-29 14:15:51-07	3248654
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-29 14:16:16-07	3248655
/	192.0.2.156	GET	200 OK	2016-07-29 14:15:42-07	3248656
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 14:16:03-07	3248657
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 14:16:39-07	3248658
/	192.0.2.86	GET	200 OK	2016-07-29 14:15:51-07	3248659
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-29 14:16:50-07	3248660
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-29 14:16:28-07	3248661
/	192.0.2.140	GET	200 OK	2016-07-29 14:15:56-07	3248662
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-29 14:16:41-07	3248663
/	198.51.100.130	GET	200 OK	2016-07-29 14:16:01-07	3248664
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 14:16:36-07	3248665
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 14:17:00-07	3248666
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-29 14:16:27-07	3248667
/article/candidate-is-jerkf	198.51.100.130	GET	404 NOT FOUND	2016-07-29 14:16:39-07	3248668
/	192.0.2.90	GET	200 OK	2016-07-29 14:16:03-07	3248669
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 14:16:25-07	3248670
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-29 14:17:00-07	3248671
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 14:16:52-07	3248672
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-29 14:16:46-07	3248673
/	192.0.2.212	GET	200 OK	2016-07-29 14:16:13-07	3248674
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-29 14:17:10-07	3248675
/	198.51.100.229	GET	200 OK	2016-07-29 14:16:16-07	3248676
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-29 14:17:06-07	3248677
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 14:17:02-07	3248678
/	198.51.100.50	GET	200 OK	2016-07-29 14:16:20-07	3248679
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-29 14:17:06-07	3248680
/	203.0.113.55	GET	200 OK	2016-07-29 14:16:25-07	3248681
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 14:16:48-07	3248682
/	203.0.113.225	GET	200 OK	2016-07-29 14:16:35-07	3248683
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-29 14:17:25-07	3248684
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-29 14:16:50-07	3248685
/	203.0.113.17	GET	200 OK	2016-07-29 14:16:45-07	3248686
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-29 14:17:00-07	3248687
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 14:17:07-07	3248688
/	198.51.100.104	GET	200 OK	2016-07-29 14:16:52-07	3248689
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-29 14:17:25-07	3248690
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 14:17:17-07	3248691
/	192.0.2.16	GET	200 OK	2016-07-29 14:16:58-07	3248692
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 14:17:23-07	3248693
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 14:17:19-07	3248694
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-29 14:17:57-07	3248695
/	192.0.2.147	GET	200 OK	2016-07-29 14:17:08-07	3248696
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-29 14:17:59-07	3248697
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-29 14:17:42-07	3248698
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-29 14:17:55-07	3248699
/	198.51.100.99	GET	200 OK	2016-07-29 14:17:12-07	3248700
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 14:17:30-07	3248701
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-29 14:17:43-07	3248702
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-29 14:17:33-07	3248703
/	198.51.100.160	GET	200 OK	2016-07-29 14:17:20-07	3248704
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 14:17:58-07	3248705
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 14:17:47-07	3248706
/	192.0.2.68	GET	200 OK	2016-07-29 14:17:21-07	3248707
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-29 14:18:02-07	3248708
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-29 14:17:43-07	3248709
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-29 14:17:39-07	3248710
/	203.0.113.218	GET	200 OK	2016-07-29 14:17:30-07	3248711
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-29 14:18:13-07	3248712
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 14:17:58-07	3248713
/	203.0.113.21	GET	200 OK	2016-07-29 14:17:34-07	3248714
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-29 14:18:28-07	3248715
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-29 14:18:29-07	3248716
/	198.51.100.173	GET	200 OK	2016-07-29 14:17:35-07	3248717
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 14:18:32-07	3248718
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 14:18:09-07	3248719
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 14:17:54-07	3248720
/	198.51.100.200	GET	200 OK	2016-07-29 14:17:45-07	3248721
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-29 14:18:25-07	3248722
/	192.0.2.208	GET	200 OK	2016-07-29 14:17:55-07	3248723
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-29 14:18:34-07	3248724
/	198.51.100.164	GET	200 OK	2016-07-29 14:18:01-07	3248725
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 14:18:55-07	3248726
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 14:18:58-07	3248727
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 14:18:32-07	3248728
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-29 14:18:20-07	3248729
/	192.0.2.142	GET	200 OK	2016-07-29 14:18:07-07	3248730
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-29 14:18:55-07	3248731
/	192.0.2.30	GET	200 OK	2016-07-29 14:18:08-07	3248732
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 14:18:24-07	3248733
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 14:18:30-07	3248734
/	198.51.100.194	GET	200 OK	2016-07-29 14:18:13-07	3248735
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-29 14:19:00-07	3248736
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-29 14:18:31-07	3248737
/	192.0.2.73	GET	200 OK	2016-07-29 14:18:16-07	3248738
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-29 14:18:35-07	3248739
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-29 14:18:53-07	3248740
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-29 14:18:35-07	3248741
/	192.0.2.160	GET	200 OK	2016-07-29 14:18:17-07	3248742
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-29 14:19:07-07	3248743
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-29 14:18:42-07	3248744
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-29 14:18:34-07	3248745
/	203.0.113.222	GET	200 OK	2016-07-29 14:18:27-07	3248746
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 14:19:15-07	3248747
/	192.0.2.249	GET	200 OK	2016-07-29 14:18:33-07	3248748
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 14:18:59-07	3248749
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-29 14:19:14-07	3248751
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-29 14:19:04-07	3248752
/	192.0.2.22	GET	200 OK	2016-07-29 14:18:43-07	3248753
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-29 14:19:06-07	3248754
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 14:19:37-07	3248755
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-29 14:19:01-07	3248756
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-29 14:19:20-07	3248757
/	203.0.113.93	GET	200 OK	2016-07-29 14:18:46-07	3248758
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-29 14:19:09-07	3248759
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-29 14:19:16-07	3248760
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 14:19:13-07	3248761
/	203.0.113.67	GET	200 OK	2016-07-29 14:18:53-07	3248762
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 14:19:19-07	3248763
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-29 14:19:16-07	3248764
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 14:19:23-07	3248765
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 14:19:12-07	3248766
/	198.51.100.120	GET	200 OK	2016-07-29 14:18:57-07	3248767
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-29 14:19:31-07	3248768
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-29 14:19:47-07	3248769
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-29 14:19:44-07	3248770
/	198.51.100.29	GET	200 OK	2016-07-29 14:19:07-07	3248771
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-29 14:20:01-07	3248772
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-29 14:20:00-07	3248773
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-29 14:19:52-07	3248774
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-29 14:19:39-07	3248775
/	203.0.113.160	GET	200 OK	2016-07-29 14:19:13-07	3248776
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-29 14:19:35-07	3248777
/	203.0.113.193	GET	200 OK	2016-07-29 14:19:16-07	3248778
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-29 14:19:49-07	3248779
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-29 14:20:05-07	3248780
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 14:20:14-07	3248781
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-29 14:19:42-07	3248782
/	192.0.2.17	GET	200 OK	2016-07-29 14:19:20-07	3248783
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-29 14:19:53-07	3248784
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 14:20:15-07	3248785
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 14:19:36-07	3248786
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-29 14:19:55-07	3248787
/	198.51.100.137	GET	200 OK	2016-07-29 14:19:21-07	3248788
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 14:20:13-07	3248789
/	192.0.2.194	GET	200 OK	2016-07-29 14:19:27-07	3248790
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-29 14:20:11-07	3248791
/	203.0.113.73	GET	200 OK	2016-07-29 14:19:32-07	3248792
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-29 14:19:51-07	3248793
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-29 14:19:57-07	3248794
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-29 14:20:22-07	3248795
/	198.51.100.118	GET	200 OK	2016-07-29 14:19:36-07	3248796
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-29 14:20:28-07	3248797
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-29 14:20:36-07	3248798
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-29 14:20:03-07	3248799
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-29 14:19:53-07	3248800
/	192.0.2.31	GET	200 OK	2016-07-29 14:19:44-07	3248801
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 14:20:12-07	3248802
/	203.0.113.140	GET	200 OK	2016-07-29 14:19:52-07	3248803
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-29 14:20:13-07	3248804
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-29 14:20:45-07	3248805
/	203.0.113.252	GET	200 OK	2016-07-29 14:19:56-07	3248806
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-29 14:20:28-07	3248807
/	192.0.2.43	GET	200 OK	2016-07-29 14:19:58-07	3248808
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-29 14:20:26-07	3248809
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 14:20:19-07	3248810
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-29 14:20:22-07	3248811
/	198.51.100.246	GET	200 OK	2016-07-29 14:20:06-07	3248812
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-29 14:20:38-07	3248813
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-29 14:20:52-07	3248814
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-29 14:21:02-07	3248815
/	203.0.113.100	GET	200 OK	2016-07-29 14:20:12-07	3248816
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-29 14:20:49-07	3248817
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-29 14:20:57-07	3248818
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-29 14:20:55-07	3248819
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-29 14:20:36-07	3248820
/	198.51.100.199	GET	200 OK	2016-07-29 14:20:19-07	3248821
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-29 14:20:45-07	3248822
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-29 14:20:43-07	3248823
/	198.51.100.135	GET	200 OK	2016-07-29 14:20:22-07	3248824
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-29 14:21:18-07	3248825
/	192.0.2.76	GET	200 OK	2016-07-29 14:20:25-07	3248826
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-29 14:21:11-07	3248827
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 14:21:09-07	3248828
/	192.0.2.23	GET	200 OK	2016-07-29 14:20:32-07	3248829
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 14:21:18-07	3248830
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-29 14:21:18-07	3248831
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-29 14:21:29-07	3248832
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-29 14:21:06-07	3248833
/	203.0.113.230	GET	200 OK	2016-07-29 14:20:39-07	3248834
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-29 14:21:31-07	3248835
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-29 14:20:58-07	3248836
/	203.0.113.204	GET	200 OK	2016-07-29 14:20:41-07	3248837
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-29 14:21:26-07	3248838
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-29 14:20:59-07	3248839
/	192.0.2.213	GET	200 OK	2016-07-29 14:20:44-07	3248840
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 14:21:11-07	3248841
/	192.0.2.199	GET	200 OK	2016-07-29 14:20:49-07	3248842
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 14:21:16-07	3248843
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 14:21:36-07	3248844
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-29 14:21:35-07	3248845
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-29 14:21:22-07	3248846
/	192.0.2.251	GET	200 OK	2016-07-29 14:20:54-07	3248847
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-29 14:21:51-07	3248848
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 14:21:15-07	3248849
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 14:21:49-07	3248850
/	192.0.2.52	GET	200 OK	2016-07-29 14:21:03-07	3248851
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 14:21:25-07	3248852
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-29 14:21:36-07	3248853
/	198.51.100.124	GET	200 OK	2016-07-29 14:21:09-07	3248854
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 14:21:39-07	3248855
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-29 14:21:30-07	3248856
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-29 14:21:25-07	3248857
/	198.51.100.116	GET	200 OK	2016-07-29 14:21:10-07	3248858
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-29 14:22:00-07	3248859
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 14:21:57-07	3248860
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-29 14:21:38-07	3248861
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 14:21:38-07	3248862
/	192.0.2.133	GET	200 OK	2016-07-29 14:21:16-07	3248863
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-29 14:21:50-07	3248864
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-29 14:21:47-07	3248865
/	198.51.100.100	GET	200 OK	2016-07-29 14:21:20-07	3248866
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-29 14:21:46-07	3248867
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-29 14:21:51-07	3248868
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-29 14:21:41-07	3248869
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-29 14:22:14-07	3248870
/	198.51.100.152	GET	200 OK	2016-07-29 14:21:30-07	3248871
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-29 14:22:28-07	3248872
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 14:22:05-07	3248873
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 14:22:26-07	3248874
/	203.0.113.108	GET	200 OK	2016-07-29 14:21:39-07	3248875
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 14:22:25-07	3248876
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-29 14:22:28-07	3248877
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 14:22:22-07	3248878
/	192.0.2.87	GET	200 OK	2016-07-29 14:21:46-07	3248879
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-29 14:22:20-07	3248880
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-29 14:22:45-07	3248881
/	203.0.113.18	GET	200 OK	2016-07-29 14:21:49-07	3248882
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-29 14:22:13-07	3248883
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-29 14:22:12-07	3248884
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-29 14:22:24-07	3248885
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-29 14:22:20-07	3248886
/	192.0.2.177	GET	200 OK	2016-07-29 14:21:54-07	3248887
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 14:22:54-07	3248888
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 14:22:43-07	3248889
/	198.51.100.50	GET	200 OK	2016-07-29 14:22:03-07	3248890
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-29 14:22:33-07	3248891
/	198.51.100.16	GET	200 OK	2016-07-29 14:22:08-07	3248892
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-29 14:23:03-07	3248893
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-29 14:22:40-07	3248894
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 14:22:37-07	3248895
/	192.0.2.159	GET	200 OK	2016-07-29 14:22:11-07	3248896
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 14:22:30-07	3248897
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 14:22:49-07	3248898
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-29 14:22:49-07	3248899
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 14:22:53-07	3248900
/	198.51.100.140	GET	200 OK	2016-07-29 14:22:15-07	3248901
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-29 14:23:15-07	3248902
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-29 14:22:36-07	3248903
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-29 14:22:40-07	3248904
/	203.0.113.67	GET	200 OK	2016-07-29 14:22:16-07	3248905
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-29 14:22:53-07	3248906
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 14:22:41-07	3248907
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-29 14:22:51-07	3248908
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 14:22:36-07	3248909
/	192.0.2.9	GET	200 OK	2016-07-29 14:22:24-07	3248910
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-29 14:23:20-07	3248911
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 14:22:51-07	3248912
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-29 14:23:20-07	3248913
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-29 14:23:17-07	3248914
/	192.0.2.7	GET	200 OK	2016-07-29 14:22:34-07	3248915
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-29 14:23:33-07	3248916
/	203.0.113.49	GET	200 OK	2016-07-29 14:22:43-07	3248917
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 14:23:10-07	3248918
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-29 14:23:19-07	3248919
/	203.0.113.122	GET	200 OK	2016-07-29 14:22:44-07	3248920
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-29 14:23:04-07	3248921
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 14:23:44-07	3248922
/	192.0.2.87	GET	200 OK	2016-07-29 14:22:45-07	3248923
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 14:23:30-07	3248924
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 14:23:20-07	3248925
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-29 14:23:12-07	3248926
/	198.51.100.247	GET	200 OK	2016-07-29 14:22:49-07	3248927
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 14:23:47-07	3248928
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 14:23:22-07	3248929
/	192.0.2.94	GET	200 OK	2016-07-29 14:22:56-07	3248930
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 14:23:18-07	3248931
/	198.51.100.212	GET	200 OK	2016-07-29 14:23:04-07	3248932
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-29 14:24:01-07	3248933
/	192.0.2.158	GET	200 OK	2016-07-29 14:23:06-07	3248934
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-29 14:23:24-07	3248935
/	203.0.113.25	GET	200 OK	2016-07-29 14:23:11-07	3248936
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 14:23:27-07	3248937
/	198.51.100.183	GET	200 OK	2016-07-29 14:23:18-07	3248938
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-29 14:23:47-07	3248939
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-29 14:24:18-07	3248940
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-29 14:23:54-07	3248941
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-29 14:24:05-07	3248942
/	192.0.2.150	GET	200 OK	2016-07-29 14:23:23-07	3248943
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-29 14:24:19-07	3248944
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-29 14:24:12-07	3248945
/	203.0.113.116	GET	200 OK	2016-07-29 14:23:26-07	3248946
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-29 14:23:45-07	3248947
/	203.0.113.129	GET	200 OK	2016-07-29 14:23:36-07	3248948
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-29 14:24:27-07	3248949
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-29 14:24:31-07	3248950
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-29 14:24:35-07	3248951
/	203.0.113.138	GET	200 OK	2016-07-29 14:23:40-07	3248952
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-29 14:24:04-07	3248953
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-29 14:24:40-07	3248954
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-29 14:24:06-07	3248955
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-29 14:24:31-07	3248956
/	198.51.100.226	GET	200 OK	2016-07-29 14:23:48-07	3248957
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-29 14:24:35-07	3248958
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-29 14:24:03-07	3248959
/	192.0.2.227	GET	200 OK	2016-07-29 14:23:49-07	3248960
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-29 14:24:21-07	3248961
/	198.51.100.200	GET	200 OK	2016-07-29 14:23:54-07	3248962
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 14:24:27-07	3248963
/	203.0.113.75	GET	200 OK	2016-07-29 14:23:55-07	3248964
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-29 14:24:55-07	3248965
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-29 14:24:21-07	3248966
/	198.51.100.79	GET	200 OK	2016-07-29 14:24:04-07	3248967
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-29 14:24:28-07	3248968
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-29 14:24:32-07	3248969
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 14:24:19-07	3248970
/	198.51.100.198	GET	200 OK	2016-07-29 14:24:10-07	3248971
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-29 14:24:29-07	3248972
/	198.51.100.4	GET	200 OK	2016-07-29 14:24:13-07	3248973
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-29 14:24:29-07	3248974
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 14:24:50-07	3248975
/	192.0.2.46	GET	200 OK	2016-07-29 14:24:17-07	3248976
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-29 14:24:39-07	3248977
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 14:24:55-07	3248978
/	198.51.100.88	GET	200 OK	2016-07-29 14:24:20-07	3248979
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-29 14:25:16-07	3248980
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-29 14:24:39-07	3248981
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-29 14:25:00-07	3248982
/	192.0.2.43	GET	200 OK	2016-07-29 14:24:27-07	3248983
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-29 14:24:57-07	3248984
/	198.51.100.252	GET	200 OK	2016-07-29 14:24:28-07	3248985
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 14:25:26-07	3248986
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-29 14:25:16-07	3248987
/	203.0.113.25	GET	200 OK	2016-07-29 14:24:33-07	3248988
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 14:25:01-07	3248989
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-29 14:25:03-07	3248990
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 14:25:24-07	3248991
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 14:24:56-07	3248992
/	192.0.2.144	GET	200 OK	2016-07-29 14:24:36-07	3248993
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-29 14:25:36-07	3248994
/	192.0.2.114	GET	200 OK	2016-07-29 14:24:43-07	3248995
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 14:25:29-07	3248996
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-29 14:25:27-07	3248997
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 14:25:21-07	3248998
/	198.51.100.182	GET	200 OK	2016-07-29 14:24:45-07	3248999
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 14:25:42-07	3249000
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-29 14:25:05-07	3249001
/	192.0.2.108	GET	200 OK	2016-07-29 14:24:46-07	3249002
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-29 14:25:14-07	3249003
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-29 14:25:11-07	3249004
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 14:25:05-07	3249005
/	192.0.2.141	GET	200 OK	2016-07-29 14:24:54-07	3249006
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 14:25:50-07	3249007
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 14:25:10-07	3249008
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-29 14:25:33-07	3249009
/	192.0.2.104	GET	200 OK	2016-07-29 14:24:57-07	3249010
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-29 14:25:33-07	3249011
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-29 14:25:47-07	3249012
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-29 14:25:56-07	3249013
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-29 14:25:28-07	3249014
/	198.51.100.243	GET	200 OK	2016-07-29 14:25:06-07	3249015
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 14:26:02-07	3249016
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 14:25:49-07	3249017
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-29 14:25:54-07	3249018
/	192.0.2.102	GET	200 OK	2016-07-29 14:25:12-07	3249019
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-29 14:25:58-07	3249020
/	192.0.2.146	GET	200 OK	2016-07-29 14:25:17-07	3249021
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-29 14:25:51-07	3249022
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-29 14:25:32-07	3249023
/	198.51.100.231	GET	200 OK	2016-07-29 14:25:27-07	3249024
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 14:26:20-07	3249025
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-29 14:25:54-07	3249026
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 14:25:44-07	3249027
/	203.0.113.196	GET	200 OK	2016-07-29 14:25:34-07	3249028
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-29 14:26:29-07	3249029
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-29 14:26:23-07	3249030
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-29 14:26:34-07	3249031
/	192.0.2.100	GET	200 OK	2016-07-29 14:25:41-07	3249032
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-29 14:25:59-07	3249033
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 14:26:14-07	3249034
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 14:26:32-07	3249035
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 14:26:15-07	3249037
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-29 14:26:29-07	3249038
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 14:26:07-07	3249039
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-29 14:26:19-07	3249040
/	198.51.100.94	GET	200 OK	2016-07-29 14:25:54-07	3249041
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-29 14:26:42-07	3249042
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-29 14:26:51-07	3249043
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-29 14:26:50-07	3249044
/	192.0.2.5	GET	200 OK	2016-07-29 14:25:58-07	3249045
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 14:26:31-07	3249046
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-29 14:26:27-07	3249047
/	198.51.100.198	GET	200 OK	2016-07-29 14:26:01-07	3249048
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-29 14:26:56-07	3249049
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-29 14:26:16-07	3249050
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-29 14:26:58-07	3249051
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-29 14:26:28-07	3249052
/	203.0.113.52	GET	200 OK	2016-07-29 14:26:07-07	3249053
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-29 14:26:28-07	3249054
/	203.0.113.207	GET	200 OK	2016-07-29 14:26:14-07	3249055
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-29 14:26:47-07	3249056
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-29 14:26:29-07	3249057
/	192.0.2.245	GET	200 OK	2016-07-29 14:26:21-07	3249058
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 14:27:12-07	3249059
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 14:26:46-07	3249060
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 14:26:47-07	3249061
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-29 14:26:50-07	3249062
/	198.51.100.89	GET	200 OK	2016-07-29 14:26:26-07	3249063
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-29 14:27:19-07	3249064
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 14:26:51-07	3249065
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 14:27:08-07	3249066
/	203.0.113.95	GET	200 OK	2016-07-29 14:26:32-07	3249067
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 14:26:57-07	3249068
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 14:27:28-07	3249069
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-29 14:27:27-07	3249070
/	192.0.2.167	GET	200 OK	2016-07-29 14:26:35-07	3249071
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-29 14:27:19-07	3249072
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-29 14:27:08-07	3249073
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 14:27:13-07	3249074
/	192.0.2.230	GET	200 OK	2016-07-29 14:26:39-07	3249075
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-29 14:27:33-07	3249076
/	203.0.113.6	GET	200 OK	2016-07-29 14:26:41-07	3249077
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 14:27:11-07	3249078
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-29 14:27:13-07	3249079
/	203.0.113.57	GET	200 OK	2016-07-29 14:26:48-07	3249080
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-29 14:27:30-07	3249081
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-29 14:27:19-07	3249082
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-29 14:27:48-07	3249083
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 14:27:48-07	3249084
/	192.0.2.179	GET	200 OK	2016-07-29 14:26:50-07	3249085
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-29 14:27:18-07	3249086
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-29 14:27:34-07	3249087
/	192.0.2.92	GET	200 OK	2016-07-29 14:26:57-07	3249088
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 14:27:32-07	3249089
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-29 14:27:15-07	3249090
/	203.0.113.121	GET	200 OK	2016-07-29 14:26:59-07	3249091
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 14:27:20-07	3249092
/	192.0.2.148	GET	200 OK	2016-07-29 14:27:03-07	3249093
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-29 14:27:56-07	3249094
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-29 14:27:45-07	3249095
/	198.51.100.21	GET	200 OK	2016-07-29 14:27:13-07	3249096
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-29 14:28:04-07	3249097
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-29 14:27:49-07	3249098
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-29 14:27:34-07	3249099
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-29 14:27:45-07	3249100
/	203.0.113.230	GET	200 OK	2016-07-29 14:27:17-07	3249101
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 14:27:36-07	3249102
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-29 14:27:39-07	3249103
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-29 14:27:43-07	3249104
/	198.51.100.24	GET	200 OK	2016-07-29 14:27:23-07	3249105
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 14:28:06-07	3249106
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 14:27:47-07	3249107
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-29 14:28:12-07	3249108
/	203.0.113.127	GET	200 OK	2016-07-29 14:27:31-07	3249109
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-29 14:27:47-07	3249110
/	203.0.113.53	GET	200 OK	2016-07-29 14:27:39-07	3249111
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-29 14:28:20-07	3249112
/	203.0.113.8	GET	200 OK	2016-07-29 14:27:45-07	3249113
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-29 14:28:05-07	3249114
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 14:28:16-07	3249115
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 14:28:26-07	3249116
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-29 14:28:26-07	3249117
/	192.0.2.121	GET	200 OK	2016-07-29 14:27:46-07	3249118
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 14:28:08-07	3249119
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 14:28:28-07	3249120
/	203.0.113.19	GET	200 OK	2016-07-29 14:27:52-07	3249121
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 14:28:44-07	3249122
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-29 14:28:16-07	3249123
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-29 14:28:07-07	3249124
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-29 14:28:32-07	3249125
/	203.0.113.182	GET	200 OK	2016-07-29 14:27:57-07	3249126
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-29 14:28:37-07	3249127
/	203.0.113.63	GET	200 OK	2016-07-29 14:28:00-07	3249128
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-29 14:28:41-07	3249129
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-29 14:28:26-07	3249130
/	192.0.2.163	GET	200 OK	2016-07-29 14:28:10-07	3249131
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 14:28:40-07	3249132
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 14:29:01-07	3249133
/article/trouble-for-troubledv	192.0.2.163	GET	404 NOT FOUND	2016-07-29 14:28:45-07	3249134
/	203.0.113.132	GET	200 OK	2016-07-29 14:28:14-07	3249135
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 14:28:50-07	3249136
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 14:29:13-07	3249137
/	192.0.2.71	GET	200 OK	2016-07-29 14:28:23-07	3249138
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-29 14:28:39-07	3249139
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 14:28:54-07	3249140
/	192.0.2.29	GET	200 OK	2016-07-29 14:28:33-07	3249141
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 14:29:03-07	3249142
/	198.51.100.91	GET	200 OK	2016-07-29 14:28:36-07	3249143
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-29 14:28:53-07	3249144
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 14:28:51-07	3249145
/	192.0.2.190	GET	200 OK	2016-07-29 14:28:44-07	3249146
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-29 14:29:10-07	3249147
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-29 14:29:32-07	3249148
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 14:29:06-07	3249149
/	198.51.100.219	GET	200 OK	2016-07-29 14:28:52-07	3249150
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-29 14:29:45-07	3249151
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 14:29:21-07	3249152
/	203.0.113.33	GET	200 OK	2016-07-29 14:28:56-07	3249153
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 14:29:15-07	3249154
/	198.51.100.198	GET	200 OK	2016-07-29 14:29:05-07	3249155
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-29 14:29:23-07	3249156
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-29 14:29:21-07	3249157
/	192.0.2.71	GET	200 OK	2016-07-29 14:29:13-07	3249158
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-29 14:30:12-07	3249159
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-29 14:29:56-07	3249160
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 14:30:08-07	3249161
/	192.0.2.114	GET	200 OK	2016-07-29 14:29:20-07	3249162
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-29 14:29:46-07	3249163
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-29 14:29:43-07	3249164
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 14:29:45-07	3249165
/	203.0.113.203	GET	200 OK	2016-07-29 14:29:26-07	3249166
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-29 14:29:44-07	3249167
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 14:30:23-07	3249168
/	203.0.113.48	GET	200 OK	2016-07-29 14:29:29-07	3249169
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-29 14:29:51-07	3249170
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 14:29:51-07	3249171
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-29 14:29:50-07	3249172
/	198.51.100.203	GET	200 OK	2016-07-29 14:29:32-07	3249173
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 14:29:47-07	3249174
/	192.0.2.43	GET	200 OK	2016-07-29 14:29:39-07	3249175
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-29 14:30:31-07	3249176
/	203.0.113.112	GET	200 OK	2016-07-29 14:29:48-07	3249177
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 14:30:09-07	3249178
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 14:30:31-07	3249179
/	198.51.100.141	GET	200 OK	2016-07-29 14:29:56-07	3249180
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-29 14:30:47-07	3249181
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-29 14:30:17-07	3249182
/	198.51.100.155	GET	200 OK	2016-07-29 14:30:01-07	3249183
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-29 14:30:47-07	3249184
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-29 14:30:34-07	3249185
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-29 14:30:38-07	3249186
/	192.0.2.180	GET	200 OK	2016-07-29 14:30:02-07	3249187
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-29 14:30:52-07	3249188
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-29 14:30:38-07	3249189
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-29 14:30:52-07	3249190
/	203.0.113.80	GET	200 OK	2016-07-29 14:30:04-07	3249191
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-29 14:30:25-07	3249192
/	192.0.2.205	GET	200 OK	2016-07-29 14:30:12-07	3249193
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-29 14:30:55-07	3249194
/	198.51.100.221	GET	200 OK	2016-07-29 14:30:18-07	3249195
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-29 14:30:54-07	3249196
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-29 14:30:58-07	3249197
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-29 14:30:33-07	3249198
/	203.0.113.147	GET	200 OK	2016-07-29 14:30:20-07	3249199
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-29 14:31:08-07	3249200
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-29 14:30:48-07	3249201
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-29 14:30:54-07	3249202
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-29 14:31:16-07	3249203
/	203.0.113.112	GET	200 OK	2016-07-29 14:30:26-07	3249204
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-29 14:31:20-07	3249205
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 14:31:23-07	3249206
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-29 14:31:21-07	3249207
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 14:30:52-07	3249208
/	192.0.2.67	GET	200 OK	2016-07-29 14:30:29-07	3249209
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-29 14:31:23-07	3249210
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-29 14:30:58-07	3249211
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-29 14:30:59-07	3249212
/	198.51.100.62	GET	200 OK	2016-07-29 14:30:36-07	3249213
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-29 14:30:54-07	3249214
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-29 14:31:03-07	3249215
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-29 14:31:30-07	3249216
/	198.51.100.38	GET	200 OK	2016-07-29 14:30:44-07	3249217
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-29 14:31:43-07	3249218
/	203.0.113.233	GET	200 OK	2016-07-29 14:30:51-07	3249219
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-29 14:31:45-07	3249220
/	203.0.113.55	GET	200 OK	2016-07-29 14:31:01-07	3249221
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-29 14:31:38-07	3249222
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-29 14:31:44-07	3249223
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-29 14:31:25-07	3249224
/	198.51.100.67	GET	200 OK	2016-07-29 14:31:02-07	3249225
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 14:31:37-07	3249226
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-29 14:31:27-07	3249227
/	203.0.113.28	GET	200 OK	2016-07-29 14:31:08-07	3249228
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-29 14:32:06-07	3249229
/	198.51.100.251	GET	200 OK	2016-07-29 14:31:16-07	3249230
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-29 14:32:03-07	3249231
/	203.0.113.63	GET	200 OK	2016-07-29 14:31:24-07	3249232
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-29 14:32:14-07	3249233
/	203.0.113.6	GET	200 OK	2016-07-29 14:31:32-07	3249234
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 14:32:12-07	3249235
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 14:31:54-07	3249236
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-29 14:32:24-07	3249237
/	192.0.2.210	GET	200 OK	2016-07-29 14:31:33-07	3249238
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-29 14:32:09-07	3249239
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-29 14:32:00-07	3249240
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-29 14:32:27-07	3249241
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-29 14:32:19-07	3249242
/	192.0.2.170	GET	200 OK	2016-07-29 14:31:34-07	3249243
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-29 14:32:30-07	3249244
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 14:32:08-07	3249245
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-29 14:32:05-07	3249246
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 14:32:25-07	3249247
/	192.0.2.243	GET	200 OK	2016-07-29 14:31:44-07	3249248
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-29 14:32:21-07	3249249
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-29 14:32:44-07	3249250
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-29 14:32:10-07	3249251
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-29 14:32:36-07	3249252
/	198.51.100.68	GET	200 OK	2016-07-29 14:31:54-07	3249253
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 14:32:48-07	3249254
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-29 14:32:25-07	3249255
/	198.51.100.5	GET	200 OK	2016-07-29 14:31:55-07	3249256
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 14:32:16-07	3249257
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-29 14:32:47-07	3249258
/	198.51.100.33	GET	200 OK	2016-07-29 14:31:57-07	3249259
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-29 14:32:55-07	3249260
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-29 14:32:46-07	3249261
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 14:32:19-07	3249262
/	198.51.100.65	GET	200 OK	2016-07-29 14:32:07-07	3249263
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 14:32:55-07	3249264
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-29 14:32:47-07	3249265
/	198.51.100.131	GET	200 OK	2016-07-29 14:32:17-07	3249266
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-29 14:32:49-07	3249267
/	198.51.100.34	GET	200 OK	2016-07-29 14:32:27-07	3249268
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-29 14:33:06-07	3249269
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-29 14:33:02-07	3249270
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-29 14:33:11-07	3249271
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-29 14:33:21-07	3249272
/	203.0.113.102	GET	200 OK	2016-07-29 14:32:30-07	3249273
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 14:33:20-07	3249274
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 14:32:57-07	3249275
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 14:33:27-07	3249276
/	198.51.100.109	GET	200 OK	2016-07-29 14:32:39-07	3249277
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 14:33:05-07	3249278
/	198.51.100.49	GET	200 OK	2016-07-29 14:32:41-07	3249279
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-29 14:33:14-07	3249280
/	198.51.100.45	GET	200 OK	2016-07-29 14:32:45-07	3249281
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-29 14:33:03-07	3249282
/	192.0.2.192	GET	200 OK	2016-07-29 14:32:47-07	3249283
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-29 14:33:24-07	3249284
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-29 14:33:25-07	3249285
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 14:33:06-07	3249286
/	203.0.113.247	GET	200 OK	2016-07-29 14:32:57-07	3249287
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-29 14:33:55-07	3249288
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-29 14:33:41-07	3249289
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-29 14:33:26-07	3249290
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 14:33:35-07	3249291
/	203.0.113.240	GET	200 OK	2016-07-29 14:33:03-07	3249292
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-29 14:33:52-07	3249293
/	198.51.100.208	GET	200 OK	2016-07-29 14:33:11-07	3249294
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 14:33:36-07	3249295
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 14:33:38-07	3249296
/	198.51.100.156	GET	200 OK	2016-07-29 14:33:17-07	3249297
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-29 14:33:46-07	3249298
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 14:33:56-07	3249299
/	192.0.2.159	GET	200 OK	2016-07-29 14:33:23-07	3249300
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-29 14:33:53-07	3249301
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-29 14:34:23-07	3249302
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-29 14:33:39-07	3249303
/	198.51.100.161	GET	200 OK	2016-07-29 14:33:25-07	3249304
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 14:33:41-07	3249305
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-29 14:33:49-07	3249306
/	203.0.113.64	GET	200 OK	2016-07-29 14:33:35-07	3249307
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 14:34:13-07	3249308
/	192.0.2.108	GET	200 OK	2016-07-29 14:33:41-07	3249309
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 14:33:59-07	3249310
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 14:33:59-07	3249311
/	192.0.2.97	GET	200 OK	2016-07-29 14:33:48-07	3249312
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-29 14:34:14-07	3249313
/	203.0.113.198	GET	200 OK	2016-07-29 14:33:55-07	3249314
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 14:34:19-07	3249315
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-29 14:34:29-07	3249316
/	198.51.100.140	GET	200 OK	2016-07-29 14:33:58-07	3249317
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-29 14:34:15-07	3249318
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-29 14:34:43-07	3249319
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-29 14:34:13-07	3249320
/	203.0.113.7	GET	200 OK	2016-07-29 14:34:05-07	3249321
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-29 14:35:00-07	3249322
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 14:34:59-07	3249323
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-29 14:34:56-07	3249324
/	203.0.113.211	GET	200 OK	2016-07-29 14:34:06-07	3249325
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-29 14:34:28-07	3249326
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 14:34:44-07	3249327
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-29 14:35:03-07	3249328
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 14:34:31-07	3249329
/	198.51.100.226	GET	200 OK	2016-07-29 14:34:14-07	3249330
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 14:35:11-07	3249331
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-29 14:34:39-07	3249332
/	203.0.113.243	GET	200 OK	2016-07-29 14:34:20-07	3249333
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-29 14:34:47-07	3249334
/	192.0.2.11	GET	200 OK	2016-07-29 14:34:22-07	3249335
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-29 14:34:39-07	3249336
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-29 14:34:59-07	3249337
/	203.0.113.190	GET	200 OK	2016-07-29 14:34:27-07	3249338
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 14:34:54-07	3249339
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 14:34:43-07	3249340
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-29 14:34:47-07	3249341
/	198.51.100.45	GET	200 OK	2016-07-29 14:34:34-07	3249342
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-29 14:35:28-07	3249343
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-29 14:35:13-07	3249344
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-29 14:35:11-07	3249345
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-29 14:35:05-07	3249346
/	192.0.2.115	GET	200 OK	2016-07-29 14:34:35-07	3249347
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-29 14:35:34-07	3249348
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 14:35:25-07	3249349
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 14:35:21-07	3249350
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-29 14:35:00-07	3249351
/	192.0.2.84	GET	200 OK	2016-07-29 14:34:38-07	3249352
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-29 14:35:05-07	3249353
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-29 14:35:05-07	3249354
/	198.51.100.206	GET	200 OK	2016-07-29 14:34:42-07	3249355
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-29 14:35:31-07	3249356
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-29 14:35:15-07	3249357
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-29 14:35:32-07	3249358
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-29 14:35:01-07	3249359
/	192.0.2.155	GET	200 OK	2016-07-29 14:34:51-07	3249360
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 14:35:43-07	3249361
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-29 14:35:12-07	3249362
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 14:35:39-07	3249363
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-29 14:35:20-07	3249364
/	198.51.100.29	GET	200 OK	2016-07-29 14:34:52-07	3249365
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-29 14:35:50-07	3249366
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-29 14:35:41-07	3249367
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-29 14:35:07-07	3249368
/	198.51.100.67	GET	200 OK	2016-07-29 14:34:54-07	3249369
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 14:35:36-07	3249370
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 14:35:34-07	3249371
/	192.0.2.218	GET	200 OK	2016-07-29 14:34:59-07	3249372
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-29 14:35:43-07	3249373
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-29 14:35:26-07	3249374
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 14:35:19-07	3249375
/	203.0.113.189	GET	200 OK	2016-07-29 14:35:03-07	3249376
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-29 14:35:54-07	3249377
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 14:35:18-07	3249378
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-29 14:35:42-07	3249379
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-29 14:35:59-07	3249380
/	203.0.113.237	GET	200 OK	2016-07-29 14:35:10-07	3249381
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-29 14:35:59-07	3249382
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-29 14:35:49-07	3249383
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 14:36:09-07	3249384
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 14:35:42-07	3249385
/	203.0.113.174	GET	200 OK	2016-07-29 14:35:14-07	3249386
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-29 14:36:10-07	3249387
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-29 14:35:56-07	3249388
/	203.0.113.195	GET	200 OK	2016-07-29 14:35:22-07	3249389
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-29 14:36:05-07	3249390
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-29 14:36:01-07	3249391
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-29 14:36:00-07	3249392
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-29 14:36:22-07	3249393
/	203.0.113.233	GET	200 OK	2016-07-29 14:35:31-07	3249394
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-29 14:36:27-07	3249395
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 14:36:09-07	3249396
/	192.0.2.5	GET	200 OK	2016-07-29 14:35:34-07	3249397
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 14:36:14-07	3249398
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-29 14:36:28-07	3249399
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-29 14:35:53-07	3249400
/	203.0.113.208	GET	200 OK	2016-07-29 14:35:39-07	3249401
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-29 14:36:37-07	3249402
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-29 14:36:25-07	3249403
/	203.0.113.29	GET	200 OK	2016-07-29 14:35:47-07	3249404
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-29 14:36:43-07	3249405
/	203.0.113.25	GET	200 OK	2016-07-29 14:35:50-07	3249406
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 14:36:38-07	3249407
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-29 14:36:23-07	3249408
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 14:36:16-07	3249409
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 14:36:18-07	3249410
/	192.0.2.76	GET	200 OK	2016-07-29 14:35:57-07	3249411
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 14:36:45-07	3249412
/	192.0.2.8	GET	200 OK	2016-07-29 14:35:58-07	3249413
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 14:36:23-07	3249414
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-29 14:36:22-07	3249415
/	192.0.2.177	GET	200 OK	2016-07-29 14:35:59-07	3249416
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-29 14:36:30-07	3249417
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-29 14:36:20-07	3249419
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-29 14:36:49-07	3249420
/	192.0.2.117	GET	200 OK	2016-07-29 14:36:07-07	3249421
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 14:36:50-07	3249422
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-29 14:37:05-07	3249423
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-29 14:36:46-07	3249424
/	198.51.100.24	GET	200 OK	2016-07-29 14:36:16-07	3249425
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-29 14:37:08-07	3249426
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 14:36:36-07	3249427
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 14:37:10-07	3249428
/	198.51.100.197	GET	200 OK	2016-07-29 14:36:21-07	3249429
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-29 14:37:21-07	3249430
/	192.0.2.123	GET	200 OK	2016-07-29 14:36:25-07	3249431
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-29 14:36:40-07	3249432
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-29 14:37:22-07	3249433
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-29 14:37:22-07	3249434
/	192.0.2.58	GET	200 OK	2016-07-29 14:36:28-07	3249435
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-29 14:37:06-07	3249436
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-29 14:37:06-07	3249437
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-29 14:36:57-07	3249438
/	192.0.2.5	GET	200 OK	2016-07-29 14:36:36-07	3249439
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 14:37:24-07	3249440
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-29 14:37:16-07	3249441
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 14:37:35-07	3249442
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-29 14:36:59-07	3249443
/	203.0.113.135	GET	200 OK	2016-07-29 14:36:41-07	3249444
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 14:37:00-07	3249445
/	198.51.100.28	GET	200 OK	2016-07-29 14:36:42-07	3249446
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-29 14:37:04-07	3249447
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-29 14:37:10-07	3249448
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-29 14:36:58-07	3249449
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-29 14:37:30-07	3249450
/	192.0.2.159	GET	200 OK	2016-07-29 14:36:51-07	3249451
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-29 14:37:50-07	3249452
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 14:37:33-07	3249453
/	192.0.2.145	GET	200 OK	2016-07-29 14:37:00-07	3249454
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-29 14:37:48-07	3249455
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 14:37:32-07	3249456
/	192.0.2.219	GET	200 OK	2016-07-29 14:37:07-07	3249457
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 14:37:30-07	3249458
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-29 14:37:25-07	3249459
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-29 14:37:23-07	3249460
/	192.0.2.53	GET	200 OK	2016-07-29 14:37:09-07	3249461
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-29 14:37:34-07	3249462
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 14:37:46-07	3249463
/	203.0.113.33	GET	200 OK	2016-07-29 14:37:16-07	3249464
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 14:37:59-07	3249465
/	198.51.100.219	GET	200 OK	2016-07-29 14:37:26-07	3249466
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-29 14:38:07-07	3249467
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 14:38:06-07	3249468
/	192.0.2.23	GET	200 OK	2016-07-29 14:37:29-07	3249469
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 14:37:50-07	3249470
/	203.0.113.136	GET	200 OK	2016-07-29 14:37:39-07	3249471
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-29 14:38:12-07	3249472
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-29 14:38:30-07	3249473
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-29 14:38:24-07	3249474
/	198.51.100.92	GET	200 OK	2016-07-29 14:37:46-07	3249475
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 14:38:14-07	3249476
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 14:38:10-07	3249477
/	198.51.100.243	GET	200 OK	2016-07-29 14:37:49-07	3249478
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-29 14:38:40-07	3249479
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-29 14:38:33-07	3249480
/	198.51.100.34	GET	200 OK	2016-07-29 14:37:57-07	3249481
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-29 14:38:14-07	3249482
/	192.0.2.69	GET	200 OK	2016-07-29 14:38:06-07	3249483
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-29 14:38:31-07	3249484
/	198.51.100.7	GET	200 OK	2016-07-29 14:38:07-07	3249485
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-29 14:38:39-07	3249486
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-29 14:38:58-07	3249487
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-29 14:38:39-07	3249488
/	192.0.2.221	GET	200 OK	2016-07-29 14:38:17-07	3249489
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 14:38:44-07	3249490
/	203.0.113.66	GET	200 OK	2016-07-29 14:38:21-07	3249491
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 14:39:06-07	3249492
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-29 14:39:16-07	3249493
/	198.51.100.99	GET	200 OK	2016-07-29 14:38:22-07	3249494
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-29 14:38:48-07	3249495
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 14:38:48-07	3249496
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 14:39:11-07	3249497
/	198.51.100.159	GET	200 OK	2016-07-29 14:38:32-07	3249498
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-29 14:39:20-07	3249499
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 14:39:10-07	3249500
/	203.0.113.46	GET	200 OK	2016-07-29 14:38:34-07	3249501
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 14:38:57-07	3249502
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 14:39:20-07	3249503
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 14:39:03-07	3249504
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-29 14:38:58-07	3249505
/	192.0.2.224	GET	200 OK	2016-07-29 14:38:40-07	3249506
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 14:39:38-07	3249507
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 14:39:34-07	3249508
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 14:39:29-07	3249509
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-29 14:39:38-07	3249510
/	198.51.100.188	GET	200 OK	2016-07-29 14:38:45-07	3249511
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 14:39:45-07	3249512
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-29 14:39:43-07	3249513
/	192.0.2.194	GET	200 OK	2016-07-29 15:20:17-07	3251039
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-29 14:39:19-07	3249514
/	198.51.100.43	GET	200 OK	2016-07-29 14:38:49-07	3249515
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-29 14:39:14-07	3249516
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 14:39:39-07	3249517
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 14:39:05-07	3249518
/	198.51.100.133	GET	200 OK	2016-07-29 14:38:54-07	3249519
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-29 14:39:19-07	3249520
/	198.51.100.197	GET	200 OK	2016-07-29 14:38:58-07	3249521
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-29 14:39:36-07	3249522
/	198.51.100.12	GET	200 OK	2016-07-29 14:39:06-07	3249523
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 14:39:44-07	3249524
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-29 14:39:44-07	3249525
/article/candidate-is-jerkg	198.51.100.12	GET	404 NOT FOUND	2016-07-29 14:40:00-07	3249526
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-29 14:39:56-07	3249527
/	203.0.113.248	GET	200 OK	2016-07-29 14:39:15-07	3249528
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 14:39:53-07	3249529
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-29 14:40:03-07	3249530
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-29 14:39:34-07	3249531
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 14:39:53-07	3249532
/	203.0.113.33	GET	200 OK	2016-07-29 14:39:20-07	3249533
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-29 14:39:54-07	3249534
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 14:39:53-07	3249535
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-29 14:40:11-07	3249536
/	192.0.2.178	GET	200 OK	2016-07-29 14:39:26-07	3249537
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 14:39:57-07	3249538
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-29 14:40:00-07	3249539
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 14:40:02-07	3249540
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-29 14:39:48-07	3249541
/	192.0.2.111	GET	200 OK	2016-07-29 14:39:31-07	3249542
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 14:39:56-07	3249543
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-29 14:40:19-07	3249544
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 14:39:57-07	3249545
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 14:39:55-07	3249546
/	192.0.2.50	GET	200 OK	2016-07-29 14:39:40-07	3249547
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 14:40:32-07	3249548
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-29 14:40:09-07	3249549
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-29 14:40:29-07	3249550
/	192.0.2.94	GET	200 OK	2016-07-29 14:39:48-07	3249551
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-29 14:40:06-07	3249552
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-29 14:40:17-07	3249553
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-29 14:40:37-07	3249554
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-29 14:40:42-07	3249555
/	198.51.100.250	GET	200 OK	2016-07-29 14:39:56-07	3249556
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 14:40:13-07	3249557
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-29 14:40:40-07	3249558
/	192.0.2.107	GET	200 OK	2016-07-29 14:39:58-07	3249559
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 14:40:51-07	3249560
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 14:40:15-07	3249561
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 14:40:27-07	3249562
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-29 14:40:41-07	3249563
/	203.0.113.121	GET	200 OK	2016-07-29 14:39:59-07	3249564
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-29 14:40:59-07	3249565
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 14:40:48-07	3249566
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 14:40:43-07	3249567
/	192.0.2.1	GET	200 OK	2016-07-29 14:40:00-07	3249568
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 14:40:36-07	3249569
/	203.0.113.232	GET	200 OK	2016-07-29 14:40:07-07	3249570
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 14:40:42-07	3249571
/article/bad-things-goney	203.0.113.232	GET	404 NOT FOUND	2016-07-29 14:40:38-07	3249572
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 14:40:29-07	3249573
/	198.51.100.45	GET	200 OK	2016-07-29 14:40:12-07	3249574
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-29 14:40:42-07	3249575
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-29 14:41:00-07	3249576
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-29 14:40:39-07	3249577
/	192.0.2.64	GET	200 OK	2016-07-29 14:40:15-07	3249578
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-29 14:41:12-07	3249579
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-29 14:40:39-07	3249580
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-29 14:41:12-07	3249581
/article/balloon-goons-doomedh	192.0.2.64	GET	404 NOT FOUND	2016-07-29 14:40:55-07	3249582
/	203.0.113.195	GET	200 OK	2016-07-29 14:40:16-07	3249583
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-29 14:40:32-07	3249584
/	203.0.113.77	GET	200 OK	2016-07-29 14:40:19-07	3249585
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 14:41:10-07	3249586
/	198.51.100.31	GET	200 OK	2016-07-29 14:40:25-07	3249587
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-29 14:41:10-07	3249588
/	203.0.113.235	GET	200 OK	2016-07-29 14:40:27-07	3249589
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-29 14:41:18-07	3249590
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-29 14:41:06-07	3249591
/	192.0.2.7	GET	200 OK	2016-07-29 14:40:30-07	3249592
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-29 14:41:02-07	3249593
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 14:41:27-07	3249594
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 14:40:46-07	3249595
/	198.51.100.227	GET	200 OK	2016-07-29 14:40:40-07	3249596
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 14:41:17-07	3249597
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-29 14:41:27-07	3249598
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 14:40:58-07	3249599
/	198.51.100.181	GET	200 OK	2016-07-29 14:40:44-07	3249600
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 14:41:31-07	3249601
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-29 14:41:02-07	3249602
/	192.0.2.119	GET	200 OK	2016-07-29 14:40:49-07	3249603
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-29 14:41:08-07	3249604
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-29 14:41:47-07	3249605
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-29 14:41:44-07	3249606
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 14:41:32-07	3249607
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 14:41:46-07	3249609
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-29 14:41:14-07	3249610
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 14:41:20-07	3249611
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-29 14:41:27-07	3249612
/	203.0.113.234	GET	200 OK	2016-07-29 14:41:00-07	3249613
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 14:41:34-07	3249614
/	192.0.2.250	GET	200 OK	2016-07-29 14:41:04-07	3249615
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-29 14:41:44-07	3249616
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 14:41:21-07	3249617
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-29 14:42:01-07	3249618
/	198.51.100.13	GET	200 OK	2016-07-29 14:41:06-07	3249619
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-29 14:41:51-07	3249620
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-29 14:41:32-07	3249621
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-29 14:41:43-07	3249622
/	192.0.2.37	GET	200 OK	2016-07-29 14:41:13-07	3249623
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-29 14:41:43-07	3249624
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-29 14:41:40-07	3249625
/	203.0.113.156	GET	200 OK	2016-07-29 14:41:18-07	3249626
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-29 14:41:51-07	3249627
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 14:42:03-07	3249628
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-29 14:41:48-07	3249629
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-29 14:42:12-07	3249630
/	192.0.2.35	GET	200 OK	2016-07-29 14:41:24-07	3249631
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 14:42:15-07	3249632
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-29 14:42:23-07	3249633
/	203.0.113.10	GET	200 OK	2016-07-29 14:41:28-07	3249634
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-29 14:42:28-07	3249635
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-29 14:42:13-07	3249636
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-29 14:42:14-07	3249637
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-29 14:42:12-07	3249638
/	192.0.2.229	GET	200 OK	2016-07-29 14:41:38-07	3249639
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-29 14:41:57-07	3249640
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-29 14:42:15-07	3249641
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 14:42:08-07	3249642
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 14:42:04-07	3249643
/	203.0.113.103	GET	200 OK	2016-07-29 14:41:44-07	3249644
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-29 14:42:03-07	3249645
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 14:42:28-07	3249646
/	203.0.113.35	GET	200 OK	2016-07-29 14:41:48-07	3249647
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-29 14:42:48-07	3249648
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-29 14:42:41-07	3249649
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-29 14:42:43-07	3249650
/	192.0.2.161	GET	200 OK	2016-07-29 14:41:51-07	3249651
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 14:42:32-07	3249652
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 14:42:13-07	3249653
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-29 14:42:14-07	3249654
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-29 14:42:11-07	3249655
/	203.0.113.167	GET	200 OK	2016-07-29 14:41:57-07	3249656
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-29 14:42:15-07	3249657
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-29 14:42:36-07	3249658
/	192.0.2.186	GET	200 OK	2016-07-29 14:42:01-07	3249659
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-29 14:42:40-07	3249660
/	198.51.100.183	GET	200 OK	2016-07-29 14:42:09-07	3249661
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 14:43:02-07	3249662
/	192.0.2.209	GET	200 OK	2016-07-29 14:42:15-07	3249663
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-29 14:42:36-07	3249664
/	203.0.113.25	GET	200 OK	2016-07-29 14:42:22-07	3249665
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 14:43:08-07	3249666
/	203.0.113.185	GET	200 OK	2016-07-29 14:42:23-07	3249667
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-29 14:42:56-07	3249668
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-29 14:43:20-07	3249669
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-29 14:43:04-07	3249670
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-29 14:42:49-07	3249671
/	192.0.2.211	GET	200 OK	2016-07-29 14:42:28-07	3249672
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-29 14:43:21-07	3249673
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-29 14:43:23-07	3249674
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-29 14:42:56-07	3249675
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 14:42:45-07	3249676
/	203.0.113.11	GET	200 OK	2016-07-29 14:42:34-07	3249677
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-29 14:43:31-07	3249678
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 14:43:07-07	3249679
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-29 14:43:05-07	3249680
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-29 14:42:57-07	3249681
/	192.0.2.237	GET	200 OK	2016-07-29 14:42:43-07	3249682
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-29 14:43:15-07	3249683
/	198.51.100.191	GET	200 OK	2016-07-29 14:42:50-07	3249684
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-29 14:43:13-07	3249685
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-29 14:43:44-07	3249686
/	203.0.113.83	GET	200 OK	2016-07-29 14:42:54-07	3249687
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-29 14:43:30-07	3249688
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-29 14:43:10-07	3249689
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 14:43:47-07	3249690
/	192.0.2.162	GET	200 OK	2016-07-29 14:43:02-07	3249691
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 14:43:45-07	3249692
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-29 14:43:38-07	3249693
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-29 14:43:27-07	3249694
/	203.0.113.231	GET	200 OK	2016-07-29 14:43:07-07	3249695
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 14:43:58-07	3249696
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 14:43:48-07	3249697
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 14:43:35-07	3249698
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-29 14:43:24-07	3249699
/	203.0.113.64	GET	200 OK	2016-07-29 14:43:13-07	3249700
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 14:43:40-07	3249701
/	192.0.2.45	GET	200 OK	2016-07-29 14:43:17-07	3249702
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-29 14:43:52-07	3249703
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-29 14:43:57-07	3249704
/	198.51.100.107	GET	200 OK	2016-07-29 14:43:18-07	3249705
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-29 14:44:00-07	3249706
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-29 14:44:11-07	3249707
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-29 14:44:00-07	3249708
/	192.0.2.1	GET	200 OK	2016-07-29 14:43:21-07	3249709
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-29 14:44:15-07	3249710
/	203.0.113.190	GET	200 OK	2016-07-29 14:43:23-07	3249711
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-29 14:44:14-07	3249712
/	203.0.113.226	GET	200 OK	2016-07-29 14:43:29-07	3249713
/article/balloon-goons-doomedj	203.0.113.226	GET	404 NOT FOUND	2016-07-29 14:44:18-07	3249714
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-29 14:43:47-07	3249715
/	198.51.100.124	GET	200 OK	2016-07-29 14:43:34-07	3249716
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-29 14:44:08-07	3249717
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-29 14:43:51-07	3249718
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-29 14:43:52-07	3249719
/	192.0.2.35	GET	200 OK	2016-07-29 14:43:43-07	3249720
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 14:44:29-07	3249721
/	192.0.2.17	GET	200 OK	2016-07-29 14:43:45-07	3249722
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 14:44:13-07	3249723
/	203.0.113.48	GET	200 OK	2016-07-29 14:43:48-07	3249724
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 14:44:39-07	3249725
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-29 14:44:31-07	3249726
/article/candidate-is-jerkw	203.0.113.48	GET	404 NOT FOUND	2016-07-29 14:44:03-07	3249727
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 14:44:12-07	3249728
/	192.0.2.175	GET	200 OK	2016-07-29 14:43:53-07	3249729
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-29 14:44:50-07	3249730
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-29 14:44:49-07	3249731
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-29 14:44:11-07	3249732
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-29 14:44:22-07	3249733
/	203.0.113.10	GET	200 OK	2016-07-29 14:44:02-07	3249734
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 14:44:53-07	3249735
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-29 14:44:57-07	3249736
/	192.0.2.151	GET	200 OK	2016-07-29 14:44:10-07	3249737
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-29 14:44:33-07	3249738
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-29 14:45:02-07	3249739
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-29 14:44:36-07	3249740
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-29 14:44:31-07	3249741
/	198.51.100.3	GET	200 OK	2016-07-29 14:44:19-07	3249742
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-29 14:45:16-07	3249743
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-29 14:44:55-07	3249744
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 14:44:42-07	3249745
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 14:44:52-07	3249746
/	203.0.113.55	GET	200 OK	2016-07-29 14:44:29-07	3249747
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-29 14:44:52-07	3249748
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-29 14:45:17-07	3249749
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 14:45:05-07	3249750
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-29 14:44:56-07	3249751
/	192.0.2.63	GET	200 OK	2016-07-29 14:44:32-07	3249752
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-29 14:45:10-07	3249753
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-29 14:45:27-07	3249754
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-29 14:45:05-07	3249755
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-29 14:45:13-07	3249756
/	203.0.113.70	GET	200 OK	2016-07-29 14:44:41-07	3249757
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-29 14:45:07-07	3249758
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 14:45:10-07	3249759
/	192.0.2.184	GET	200 OK	2016-07-29 14:44:42-07	3249760
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-29 14:45:01-07	3249761
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-29 14:45:36-07	3249762
/	198.51.100.61	GET	200 OK	2016-07-29 14:44:47-07	3249763
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-29 14:45:39-07	3249764
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-29 14:45:22-07	3249765
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-29 14:45:31-07	3249766
/	198.51.100.101	GET	200 OK	2016-07-29 14:44:56-07	3249767
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-29 14:45:35-07	3249768
/	198.51.100.108	GET	200 OK	2016-07-29 14:45:05-07	3249769
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-29 14:45:21-07	3249770
/	198.51.100.98	GET	200 OK	2016-07-29 14:45:14-07	3249771
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 14:45:40-07	3249772
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-29 14:45:59-07	3249773
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 14:45:31-07	3249774
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-29 14:45:35-07	3249775
/	192.0.2.108	GET	200 OK	2016-07-29 14:45:23-07	3249776
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 14:45:59-07	3249777
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-29 14:45:51-07	3249778
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 14:45:50-07	3249779
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-29 14:45:50-07	3249780
/	192.0.2.105	GET	200 OK	2016-07-29 14:45:28-07	3249781
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-29 14:46:01-07	3249782
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 14:46:21-07	3249783
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-29 14:45:48-07	3249784
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-29 14:45:54-07	3249785
/	192.0.2.245	GET	200 OK	2016-07-29 14:45:30-07	3249786
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 14:46:06-07	3249787
/	198.51.100.225	GET	200 OK	2016-07-29 14:45:33-07	3249788
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 14:46:11-07	3249789
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-29 14:46:06-07	3249790
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 14:46:03-07	3249791
/	198.51.100.64	GET	200 OK	2016-07-29 14:45:38-07	3249792
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-29 14:46:32-07	3249793
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-29 14:46:00-07	3249794
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 14:46:05-07	3249795
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-29 14:46:00-07	3249796
/	203.0.113.225	GET	200 OK	2016-07-29 14:45:48-07	3249797
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-29 14:46:38-07	3249798
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-29 14:46:37-07	3249800
/	192.0.2.233	GET	200 OK	2016-07-29 14:45:52-07	3249801
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 14:46:21-07	3249802
/	198.51.100.141	GET	200 OK	2016-07-29 14:46:01-07	3249803
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-29 14:46:16-07	3249804
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-29 14:46:46-07	3249805
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-29 14:46:47-07	3249806
/	198.51.100.106	GET	200 OK	2016-07-29 14:46:08-07	3249807
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 14:46:54-07	3249808
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 14:46:59-07	3249809
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 14:46:31-07	3249810
/	203.0.113.62	GET	200 OK	2016-07-29 14:46:14-07	3249811
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 14:46:46-07	3249812
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 14:47:04-07	3249813
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-29 14:46:36-07	3249814
/	198.51.100.233	GET	200 OK	2016-07-29 14:46:19-07	3249815
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-29 14:47:09-07	3249816
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 14:46:48-07	3249817
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 14:46:40-07	3249818
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 14:46:55-07	3249819
/	192.0.2.140	GET	200 OK	2016-07-29 14:46:27-07	3249820
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-29 14:47:00-07	3249821
/	203.0.113.59	GET	200 OK	2016-07-29 14:46:30-07	3249822
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 14:47:09-07	3249823
/	198.51.100.99	GET	200 OK	2016-07-29 14:46:37-07	3249824
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-29 14:47:05-07	3249825
/	198.51.100.149	GET	200 OK	2016-07-29 14:46:38-07	3249826
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 14:47:21-07	3249827
/	198.51.100.241	GET	200 OK	2016-07-29 14:46:46-07	3249828
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-29 14:47:39-07	3249829
/	198.51.100.70	GET	200 OK	2016-07-29 14:46:53-07	3249830
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-29 14:47:24-07	3249831
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-29 14:47:10-07	3249832
/	192.0.2.69	GET	200 OK	2016-07-29 14:46:59-07	3249833
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-29 14:47:25-07	3249834
/	203.0.113.139	GET	200 OK	2016-07-29 14:47:01-07	3249835
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-29 14:47:49-07	3249836
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-29 14:47:56-07	3249837
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 14:47:44-07	3249838
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-29 14:47:30-07	3249839
/	192.0.2.38	GET	200 OK	2016-07-29 14:47:10-07	3249840
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-29 14:47:53-07	3249841
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 14:48:08-07	3249842
/	198.51.100.240	GET	200 OK	2016-07-29 14:47:16-07	3249843
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-29 14:47:50-07	3249844
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-29 14:47:52-07	3249845
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-29 14:47:43-07	3249846
/	192.0.2.187	GET	200 OK	2016-07-29 14:47:19-07	3249847
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 14:47:49-07	3249848
/	192.0.2.170	GET	200 OK	2016-07-29 14:47:28-07	3249849
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 14:47:44-07	3249850
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 14:48:08-07	3249851
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 14:48:06-07	3249852
/	192.0.2.232	GET	200 OK	2016-07-29 14:47:36-07	3249853
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-29 14:47:58-07	3249854
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-29 14:48:18-07	3249855
/	198.51.100.130	GET	200 OK	2016-07-29 14:47:44-07	3249856
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 14:48:36-07	3249857
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-29 14:48:02-07	3249858
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 14:48:33-07	3249859
/	198.51.100.172	GET	200 OK	2016-07-29 14:47:53-07	3249860
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 14:48:16-07	3249861
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-29 14:48:09-07	3249862
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-29 14:48:33-07	3249863
/	198.51.100.196	GET	200 OK	2016-07-29 14:47:59-07	3249864
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-29 14:48:15-07	3249865
/	203.0.113.107	GET	200 OK	2016-07-29 14:48:02-07	3249866
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 14:48:56-07	3249867
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 14:48:33-07	3249868
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-29 14:48:24-07	3249869
/	192.0.2.224	GET	200 OK	2016-07-29 14:48:03-07	3249870
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 14:49:03-07	3249871
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 14:48:26-07	3249872
/	198.51.100.229	GET	200 OK	2016-07-29 14:48:13-07	3249873
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 14:48:40-07	3249874
/	192.0.2.128	GET	200 OK	2016-07-29 14:48:14-07	3249875
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-29 14:49:07-07	3249876
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-29 14:48:44-07	3249877
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-29 14:49:05-07	3249878
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 14:48:43-07	3249879
/	198.51.100.163	GET	200 OK	2016-07-29 14:48:18-07	3249880
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-29 14:49:18-07	3249881
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-29 14:48:49-07	3249882
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 14:49:13-07	3249883
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 14:48:58-07	3249884
/	203.0.113.25	GET	200 OK	2016-07-29 14:48:24-07	3249885
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 14:49:03-07	3249886
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-29 14:48:47-07	3249887
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 14:49:09-07	3249888
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-29 14:49:06-07	3249889
/	203.0.113.185	GET	200 OK	2016-07-29 14:48:27-07	3249890
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-29 14:49:11-07	3249891
/	203.0.113.128	GET	200 OK	2016-07-29 14:48:29-07	3249892
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 14:49:01-07	3249893
/	203.0.113.241	GET	200 OK	2016-07-29 14:48:32-07	3249894
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-29 14:49:11-07	3249895
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-29 14:49:07-07	3249897
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 14:48:54-07	3249898
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-29 14:49:09-07	3249899
/	203.0.113.200	GET	200 OK	2016-07-29 14:48:42-07	3249900
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-29 14:49:16-07	3249901
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-29 14:49:41-07	3249902
/	203.0.113.168	GET	200 OK	2016-07-29 14:48:44-07	3249903
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-29 14:49:44-07	3249904
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 14:49:36-07	3249905
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 14:49:06-07	3249906
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-29 14:49:01-07	3249907
/	192.0.2.209	GET	200 OK	2016-07-29 14:48:47-07	3249908
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 14:49:18-07	3249909
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 14:49:09-07	3249910
/	192.0.2.246	GET	200 OK	2016-07-29 14:48:48-07	3249911
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 14:49:07-07	3249912
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-29 14:49:10-07	3249913
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-29 14:49:21-07	3249914
/	198.51.100.30	GET	200 OK	2016-07-29 14:48:54-07	3249915
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-29 14:49:53-07	3249916
/	198.51.100.14	GET	200 OK	2016-07-29 14:48:55-07	3249917
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-29 14:49:34-07	3249918
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 14:49:28-07	3249919
/	203.0.113.1	GET	200 OK	2016-07-29 14:49:03-07	3249920
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 14:49:24-07	3249921
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 14:49:58-07	3249922
/	203.0.113.179	GET	200 OK	2016-07-29 14:49:12-07	3249923
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 14:49:52-07	3249924
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 14:49:56-07	3249925
/	192.0.2.115	GET	200 OK	2016-07-29 14:49:17-07	3249926
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-29 14:50:14-07	3249927
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-29 14:49:58-07	3249928
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 14:49:34-07	3249929
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-29 14:49:48-07	3249930
/	192.0.2.193	GET	200 OK	2016-07-29 14:49:27-07	3249931
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-29 14:49:52-07	3249932
/	198.51.100.39	GET	200 OK	2016-07-29 14:49:34-07	3249933
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 14:50:02-07	3249934
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-29 14:50:25-07	3249935
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 14:50:07-07	3249936
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-29 14:50:25-07	3249937
/	198.51.100.143	GET	200 OK	2016-07-29 14:49:40-07	3249938
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 14:50:07-07	3249939
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-29 14:49:55-07	3249940
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-29 14:50:25-07	3249941
/	203.0.113.40	GET	200 OK	2016-07-29 14:49:44-07	3249942
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-29 14:50:14-07	3249943
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 14:50:02-07	3249944
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-29 14:50:00-07	3249945
/	203.0.113.182	GET	200 OK	2016-07-29 14:49:47-07	3249946
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-29 14:50:03-07	3249947
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 14:50:29-07	3249948
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 14:50:22-07	3249949
/	198.51.100.101	GET	200 OK	2016-07-29 14:49:51-07	3249950
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-29 14:50:12-07	3249951
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-29 14:50:18-07	3249952
/	203.0.113.194	GET	200 OK	2016-07-29 14:49:54-07	3249953
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-29 14:50:50-07	3249954
/	198.51.100.75	GET	200 OK	2016-07-29 14:50:02-07	3249955
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-29 14:50:51-07	3249956
/	203.0.113.180	GET	200 OK	2016-07-29 14:50:06-07	3249957
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 14:50:48-07	3249958
/	203.0.113.107	GET	200 OK	2016-07-29 14:50:08-07	3249959
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-29 14:50:41-07	3249960
/article/trouble-for-troubledv	203.0.113.107	GET	404 NOT FOUND	2016-07-29 14:50:52-07	3249961
/	192.0.2.211	GET	200 OK	2016-07-29 14:50:16-07	3249962
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-29 14:51:09-07	3249963
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-29 14:51:01-07	3249964
/	203.0.113.173	GET	200 OK	2016-07-29 14:50:20-07	3249965
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-29 14:50:52-07	3249966
/	192.0.2.190	GET	200 OK	2016-07-29 14:50:25-07	3249967
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 14:51:12-07	3249968
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-29 14:50:54-07	3249969
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 14:50:55-07	3249970
/	203.0.113.2	GET	200 OK	2016-07-29 14:50:27-07	3249971
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-29 14:50:43-07	3249972
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 14:51:18-07	3249973
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-29 14:51:10-07	3249974
/	198.51.100.149	GET	200 OK	2016-07-29 14:50:30-07	3249975
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 14:51:03-07	3249976
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 14:50:59-07	3249977
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-29 14:51:10-07	3249978
/	192.0.2.88	GET	200 OK	2016-07-29 14:50:31-07	3249979
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 14:50:49-07	3249980
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 14:51:01-07	3249981
/	203.0.113.30	GET	200 OK	2016-07-29 14:50:38-07	3249982
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 14:51:10-07	3249983
/article/balloon-goons-doomedq	203.0.113.30	GET	404 NOT FOUND	2016-07-29 14:50:53-07	3249984
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-29 14:51:17-07	3249985
/	198.51.100.26	GET	200 OK	2016-07-29 14:50:42-07	3249986
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-29 14:51:34-07	3249987
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-29 14:51:15-07	3249988
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-29 14:51:20-07	3249989
/	203.0.113.125	GET	200 OK	2016-07-29 14:50:51-07	3249990
/	203.0.113.145	GET	200 OK	2016-07-29 15:22:42-07	3251135
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 14:51:41-07	3249991
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-29 14:51:46-07	3249992
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-29 14:51:29-07	3249993
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-29 14:51:25-07	3249994
/	198.51.100.41	GET	200 OK	2016-07-29 14:50:56-07	3249995
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-29 14:51:23-07	3249996
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 14:51:20-07	3249997
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 14:51:55-07	3249998
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-29 14:51:30-07	3249999
/	192.0.2.35	GET	200 OK	2016-07-29 14:50:58-07	3250000
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 14:51:35-07	3250001
/	198.51.100.108	GET	200 OK	2016-07-29 14:51:05-07	3250002
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-29 14:51:58-07	3250003
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-29 14:51:26-07	3250004
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-29 14:51:39-07	3250005
/article/bad-things-goneg	198.51.100.108	GET	404 NOT FOUND	2016-07-29 14:51:59-07	3250006
/	192.0.2.94	GET	200 OK	2016-07-29 14:51:08-07	3250007
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-29 14:51:55-07	3250008
/	192.0.2.215	GET	200 OK	2016-07-29 14:51:17-07	3250009
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-29 14:52:14-07	3250010
/	198.51.100.190	GET	200 OK	2016-07-29 14:51:27-07	3250011
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-29 14:51:47-07	3250012
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-29 14:51:56-07	3250013
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 14:52:10-07	3250014
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-29 14:52:06-07	3250015
/	198.51.100.244	GET	200 OK	2016-07-29 14:51:34-07	3250016
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-29 14:51:57-07	3250017
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 14:52:14-07	3250018
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 14:52:18-07	3250019
/	198.51.100.195	GET	200 OK	2016-07-29 14:51:35-07	3250020
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 14:52:30-07	3250021
/	203.0.113.196	GET	200 OK	2016-07-29 14:51:43-07	3250022
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-29 14:52:37-07	3250023
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-29 14:52:41-07	3250024
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-29 14:52:02-07	3250025
/	192.0.2.78	GET	200 OK	2016-07-29 14:51:48-07	3250026
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 14:52:47-07	3250027
/	192.0.2.161	GET	200 OK	2016-07-29 14:51:49-07	3250028
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-29 14:52:38-07	3250029
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-29 14:52:05-07	3250030
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 14:52:11-07	3250031
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-29 14:52:38-07	3250032
/	192.0.2.244	GET	200 OK	2016-07-29 14:51:54-07	3250033
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-29 14:52:37-07	3250034
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-29 14:52:36-07	3250035
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-29 14:52:38-07	3250036
/	198.51.100.227	GET	200 OK	2016-07-29 14:51:57-07	3250037
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 14:52:40-07	3250038
/	198.51.100.159	GET	200 OK	2016-07-29 14:51:58-07	3250039
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-29 14:52:25-07	3250040
/	198.51.100.203	GET	200 OK	2016-07-29 14:52:03-07	3250041
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 14:52:40-07	3250042
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-29 14:52:21-07	3250043
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-29 14:52:36-07	3250044
/	198.51.100.175	GET	200 OK	2016-07-29 14:52:05-07	3250045
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-29 14:52:41-07	3250046
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-29 14:52:21-07	3250047
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-29 14:52:23-07	3250048
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 14:52:59-07	3250049
/	198.51.100.28	GET	200 OK	2016-07-29 14:52:15-07	3250050
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-29 14:53:10-07	3250051
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-29 14:52:56-07	3250052
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-29 14:53:04-07	3250053
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-29 14:53:09-07	3250054
/	198.51.100.135	GET	200 OK	2016-07-29 14:52:24-07	3250055
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-29 14:52:41-07	3250056
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 14:53:03-07	3250057
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 14:53:14-07	3250058
/	203.0.113.50	GET	200 OK	2016-07-29 14:52:29-07	3250059
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 14:53:19-07	3250060
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 14:52:44-07	3250061
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-29 14:52:56-07	3250062
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-29 14:52:45-07	3250063
/	192.0.2.157	GET	200 OK	2016-07-29 14:52:33-07	3250064
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 14:53:06-07	3250065
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-29 14:53:27-07	3250066
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-29 14:53:12-07	3250067
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 14:52:56-07	3250068
/	198.51.100.44	GET	200 OK	2016-07-29 14:52:43-07	3250069
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-29 14:53:01-07	3250070
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 14:53:02-07	3250071
/	203.0.113.50	GET	200 OK	2016-07-29 14:52:48-07	3250072
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 14:53:45-07	3250073
/	203.0.113.223	GET	200 OK	2016-07-29 14:52:56-07	3250074
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-29 14:53:46-07	3250075
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 14:53:11-07	3250076
/	198.51.100.135	GET	200 OK	2016-07-29 14:52:58-07	3250077
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 14:53:16-07	3250078
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-29 14:53:53-07	3250079
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 14:53:19-07	3250080
/	203.0.113.174	GET	200 OK	2016-07-29 14:53:02-07	3250081
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-29 14:53:21-07	3250082
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-29 14:53:22-07	3250083
/article/media-obsessed-with-bearsn	203.0.113.174	GET	404 NOT FOUND	2016-07-29 14:53:56-07	3250084
/	198.51.100.207	GET	200 OK	2016-07-29 15:47:48-07	3252086
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-29 14:54:01-07	3250085
/	192.0.2.34	GET	200 OK	2016-07-29 14:53:11-07	3250086
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-29 14:53:38-07	3250087
/	198.51.100.86	GET	200 OK	2016-07-29 14:53:19-07	3250088
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-29 14:54:06-07	3250089
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 14:53:58-07	3250090
/	203.0.113.92	GET	200 OK	2016-07-29 14:53:24-07	3250091
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 14:53:55-07	3250092
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 14:53:44-07	3250093
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-29 14:53:59-07	3250094
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-29 14:53:55-07	3250095
/	198.51.100.53	GET	200 OK	2016-07-29 14:53:31-07	3250096
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-29 14:53:47-07	3250097
/	192.0.2.250	GET	200 OK	2016-07-29 14:53:34-07	3250098
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-29 14:54:26-07	3250099
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-29 14:53:55-07	3250100
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-29 14:54:28-07	3250101
/	198.51.100.139	GET	200 OK	2016-07-29 14:53:42-07	3250102
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-29 14:54:38-07	3250103
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-29 14:54:41-07	3250104
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-29 14:54:16-07	3250105
/	192.0.2.59	GET	200 OK	2016-07-29 14:53:45-07	3250106
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-29 14:54:10-07	3250107
/	203.0.113.127	GET	200 OK	2016-07-29 14:53:52-07	3250108
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-29 14:54:07-07	3250109
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-29 14:54:39-07	3250110
/	203.0.113.2	GET	200 OK	2016-07-29 14:54:00-07	3250111
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-29 14:54:35-07	3250112
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 14:54:31-07	3250113
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-29 14:54:45-07	3250114
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-29 14:54:25-07	3250115
/	203.0.113.103	GET	200 OK	2016-07-29 14:54:06-07	3250116
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 14:54:45-07	3250117
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-29 14:54:30-07	3250118
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 14:54:44-07	3250119
/	192.0.2.179	GET	200 OK	2016-07-29 14:54:11-07	3250120
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-29 14:54:48-07	3250121
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-29 14:54:39-07	3250122
/	203.0.113.249	GET	200 OK	2016-07-29 14:54:12-07	3250123
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 14:55:08-07	3250124
/	198.51.100.130	GET	200 OK	2016-07-29 14:54:15-07	3250125
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 14:54:52-07	3250126
/	203.0.113.197	GET	200 OK	2016-07-29 14:54:21-07	3250127
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-29 14:54:58-07	3250128
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 14:54:55-07	3250129
/	198.51.100.170	GET	200 OK	2016-07-29 14:54:28-07	3250130
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-29 14:54:54-07	3250131
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 14:55:12-07	3250132
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-29 14:55:18-07	3250133
/	198.51.100.26	GET	200 OK	2016-07-29 14:54:34-07	3250134
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-29 14:55:12-07	3250135
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-29 14:55:18-07	3250136
/	198.51.100.12	GET	200 OK	2016-07-29 14:54:36-07	3250137
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-29 14:55:36-07	3250138
/	203.0.113.2	GET	200 OK	2016-07-29 14:54:43-07	3250139
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-29 14:55:08-07	3250140
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-29 14:55:29-07	3250141
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 14:55:37-07	3250142
/	203.0.113.233	GET	200 OK	2016-07-29 14:54:49-07	3250143
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-29 14:55:16-07	3250144
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 14:55:25-07	3250145
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-29 14:55:15-07	3250146
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-29 14:55:36-07	3250147
/	192.0.2.94	GET	200 OK	2016-07-29 14:54:57-07	3250148
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-29 14:55:14-07	3250149
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-29 14:55:23-07	3250150
/	192.0.2.199	GET	200 OK	2016-07-29 14:55:04-07	3250151
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 14:55:45-07	3250152
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 14:55:31-07	3250153
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 14:55:20-07	3250154
/	203.0.113.243	GET	200 OK	2016-07-29 14:55:08-07	3250155
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 14:55:49-07	3250156
/	198.51.100.49	GET	200 OK	2016-07-29 14:55:12-07	3250157
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-29 14:56:08-07	3250158
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 14:55:41-07	3250159
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 14:55:46-07	3250160
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-29 14:55:52-07	3250161
/	192.0.2.177	GET	200 OK	2016-07-29 14:55:14-07	3250162
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 14:55:51-07	3250163
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 14:56:11-07	3250164
/	198.51.100.186	GET	200 OK	2016-07-29 14:55:19-07	3250165
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 14:56:09-07	3250166
/	203.0.113.88	GET	200 OK	2016-07-29 14:55:29-07	3250167
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 14:56:28-07	3250168
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-29 14:56:12-07	3250169
/	192.0.2.100	GET	200 OK	2016-07-29 14:55:39-07	3250170
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-29 14:56:03-07	3250171
/	198.51.100.246	GET	200 OK	2016-07-29 14:55:48-07	3250172
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 14:56:31-07	3250173
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-29 14:56:20-07	3250174
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-29 14:56:32-07	3250175
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-29 14:56:38-07	3250176
/	203.0.113.129	GET	200 OK	2016-07-29 14:55:57-07	3250177
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-29 14:56:14-07	3250178
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-29 14:56:55-07	3250179
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-29 14:56:56-07	3250180
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-29 14:56:29-07	3250181
/	192.0.2.123	GET	200 OK	2016-07-29 14:56:02-07	3250182
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-29 14:56:59-07	3250183
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-29 14:56:25-07	3250184
/	203.0.113.187	GET	200 OK	2016-07-29 14:56:06-07	3250185
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-29 14:57:06-07	3250186
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 14:56:46-07	3250187
/	203.0.113.209	GET	200 OK	2016-07-29 14:56:10-07	3250188
/article/media-obsessed-with-bearss	203.0.113.209	GET	404 NOT FOUND	2016-07-29 14:56:33-07	3250189
/	198.51.100.41	GET	200 OK	2016-07-29 14:56:18-07	3250190
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 14:56:37-07	3250191
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-29 14:56:39-07	3250192
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 14:56:53-07	3250193
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 14:57:10-07	3250194
/	192.0.2.160	GET	200 OK	2016-07-29 14:56:25-07	3250195
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 14:56:59-07	3250196
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-29 14:57:09-07	3250197
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-29 14:57:06-07	3250198
/	203.0.113.229	GET	200 OK	2016-07-29 14:56:32-07	3250199
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-29 14:56:58-07	3250200
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 14:57:25-07	3250201
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-29 14:57:07-07	3250202
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 14:56:58-07	3250203
/	192.0.2.121	GET	200 OK	2016-07-29 14:56:39-07	3250204
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 14:57:16-07	3250205
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-29 14:57:07-07	3250206
/	203.0.113.223	GET	200 OK	2016-07-29 14:56:45-07	3250207
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 14:57:34-07	3250208
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 14:57:43-07	3250209
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 14:57:04-07	3250210
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-29 14:57:28-07	3250211
/	203.0.113.99	GET	200 OK	2016-07-29 14:56:55-07	3250212
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-29 14:57:25-07	3250213
/	198.51.100.78	GET	200 OK	2016-07-29 14:57:02-07	3250214
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 14:57:30-07	3250215
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 14:57:23-07	3250216
/	192.0.2.75	GET	200 OK	2016-07-29 14:57:05-07	3250217
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-29 14:57:24-07	3250218
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 14:57:45-07	3250219
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-29 14:57:48-07	3250220
/article/bears-love-berriesa	192.0.2.75	GET	404 NOT FOUND	2016-07-29 14:57:53-07	3250221
/	198.51.100.113	GET	200 OK	2016-07-29 14:57:10-07	3250222
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-29 14:57:37-07	3250223
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-29 14:57:25-07	3250224
/	203.0.113.231	GET	200 OK	2016-07-29 14:57:20-07	3250225
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-29 14:58:13-07	3250226
/	192.0.2.121	GET	200 OK	2016-07-29 14:57:23-07	3250227
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 14:58:03-07	3250228
/	203.0.113.97	GET	200 OK	2016-07-29 14:57:24-07	3250229
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 14:58:09-07	3250230
/	198.51.100.115	GET	200 OK	2016-07-29 14:57:27-07	3250231
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 14:58:24-07	3250232
/article/so-many-bearsi	198.51.100.115	GET	404 NOT FOUND	2016-07-29 14:57:47-07	3250233
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 14:57:59-07	3250234
/	203.0.113.49	GET	200 OK	2016-07-29 14:57:28-07	3250235
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 14:58:23-07	3250236
/	198.51.100.67	GET	200 OK	2016-07-29 14:57:38-07	3250237
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 14:58:33-07	3250238
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 14:58:38-07	3250239
/	192.0.2.37	GET	200 OK	2016-07-29 14:57:43-07	3250240
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-29 14:58:08-07	3250241
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-29 14:58:11-07	3250242
/	198.51.100.231	GET	200 OK	2016-07-29 14:57:51-07	3250243
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-29 14:58:45-07	3250244
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-29 14:58:21-07	3250245
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 14:58:09-07	3250246
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 14:58:40-07	3250247
/	203.0.113.141	GET	200 OK	2016-07-29 14:57:54-07	3250248
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-29 14:58:13-07	3250249
/	198.51.100.218	GET	200 OK	2016-07-29 14:58:03-07	3250250
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-29 14:58:35-07	3250251
/	192.0.2.77	GET	200 OK	2016-07-29 14:58:05-07	3250252
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-29 14:58:29-07	3250253
/	192.0.2.223	GET	200 OK	2016-07-29 14:58:15-07	3250254
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-29 14:59:13-07	3250255
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-29 14:58:51-07	3250256
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-29 14:58:49-07	3250257
/	203.0.113.200	GET	200 OK	2016-07-29 14:58:18-07	3250258
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-29 14:59:07-07	3250259
/	198.51.100.25	GET	200 OK	2016-07-29 14:58:25-07	3250260
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-29 14:58:51-07	3250261
/	198.51.100.58	GET	200 OK	2016-07-29 14:58:27-07	3250262
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-29 14:58:51-07	3250263
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-29 14:59:18-07	3250264
/	192.0.2.198	GET	200 OK	2016-07-29 14:58:29-07	3250265
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-29 14:59:29-07	3250266
/	198.51.100.161	GET	200 OK	2016-07-29 14:58:38-07	3250267
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-29 14:59:08-07	3250268
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 14:59:23-07	3250269
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-29 14:59:26-07	3250270
/	203.0.113.15	GET	200 OK	2016-07-29 14:58:48-07	3250271
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-29 14:59:26-07	3250272
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-29 14:59:04-07	3250273
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 14:59:44-07	3250274
/	198.51.100.77	GET	200 OK	2016-07-29 14:58:49-07	3250275
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-29 14:59:38-07	3250276
/	203.0.113.52	GET	200 OK	2016-07-29 14:58:57-07	3250277
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-29 14:59:40-07	3250278
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-29 14:59:52-07	3250279
/	192.0.2.189	GET	200 OK	2016-07-29 14:58:58-07	3250280
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-29 14:59:27-07	3250281
/	203.0.113.247	GET	200 OK	2016-07-29 14:59:00-07	3250282
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 14:59:32-07	3250283
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 14:59:31-07	3250284
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-29 14:59:23-07	3250285
/	198.51.100.167	GET	200 OK	2016-07-29 14:59:01-07	3250286
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 14:59:29-07	3250287
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-29 14:59:28-07	3250288
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-29 14:59:56-07	3250289
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-29 14:59:32-07	3250290
/	198.51.100.126	GET	200 OK	2016-07-29 14:59:03-07	3250291
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 14:59:33-07	3250292
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-29 14:59:48-07	3250293
/	198.51.100.57	GET	200 OK	2016-07-29 14:59:06-07	3250294
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-29 14:59:47-07	3250295
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-29 15:00:04-07	3250296
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-29 14:59:53-07	3250297
/	203.0.113.196	GET	200 OK	2016-07-29 14:59:15-07	3250298
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-29 14:59:38-07	3250299
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-29 14:59:37-07	3250300
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-29 14:59:33-07	3250301
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-29 14:59:36-07	3250302
/	198.51.100.217	GET	200 OK	2016-07-29 14:59:17-07	3250303
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-29 14:59:59-07	3250304
/	192.0.2.249	GET	200 OK	2016-07-29 14:59:21-07	3250305
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 15:00:00-07	3250306
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-29 14:59:54-07	3250307
/	198.51.100.241	GET	200 OK	2016-07-29 14:59:31-07	3250308
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 15:00:17-07	3250309
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 15:00:15-07	3250310
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 15:00:00-07	3250311
/	203.0.113.92	GET	200 OK	2016-07-29 14:59:37-07	3250312
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 15:00:29-07	3250313
/	198.51.100.103	GET	200 OK	2016-07-29 14:59:39-07	3250314
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-29 15:00:17-07	3250315
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 15:00:00-07	3250316
/	198.51.100.185	GET	200 OK	2016-07-29 14:59:49-07	3250317
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 15:00:19-07	3250318
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-29 15:00:13-07	3250319
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-29 15:00:07-07	3250320
/	198.51.100.156	GET	200 OK	2016-07-29 14:59:59-07	3250321
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-29 15:00:20-07	3250322
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 15:00:57-07	3250323
/	192.0.2.128	GET	200 OK	2016-07-29 15:00:08-07	3250324
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-29 15:00:25-07	3250325
/	192.0.2.67	GET	200 OK	2016-07-29 15:00:15-07	3250326
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 15:01:01-07	3250327
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-29 15:00:37-07	3250328
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-29 15:01:09-07	3250329
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-29 15:00:41-07	3250330
/	203.0.113.51	GET	200 OK	2016-07-29 15:00:23-07	3250331
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-29 15:00:41-07	3250332
/	198.51.100.8	GET	200 OK	2016-07-29 15:00:31-07	3250333
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-29 15:01:29-07	3250334
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-29 15:01:05-07	3250335
/	198.51.100.152	GET	200 OK	2016-07-29 15:00:35-07	3250336
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 15:01:07-07	3250337
/	192.0.2.151	GET	200 OK	2016-07-29 15:00:45-07	3250338
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 15:01:40-07	3250339
/	192.0.2.21	GET	200 OK	2016-07-29 15:00:46-07	3250340
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-29 15:01:03-07	3250341
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-29 15:01:19-07	3250342
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-29 15:01:18-07	3250343
/	192.0.2.51	GET	200 OK	2016-07-29 15:00:54-07	3250344
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-29 15:01:34-07	3250345
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-29 15:01:17-07	3250346
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-29 15:01:37-07	3250347
/	203.0.113.26	GET	200 OK	2016-07-29 15:01:00-07	3250348
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-29 15:01:21-07	3250349
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 15:01:23-07	3250350
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 15:01:52-07	3250351
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 15:01:16-07	3250352
/	198.51.100.154	GET	200 OK	2016-07-29 15:01:09-07	3250353
/article/candidate-is-jerkw	198.51.100.154	GET	404 NOT FOUND	2016-07-29 15:01:54-07	3250354
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-29 15:01:36-07	3250355
/	198.51.100.60	GET	200 OK	2016-07-29 15:01:19-07	3250356
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 15:01:55-07	3250357
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-29 15:02:05-07	3250358
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 15:01:46-07	3250359
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-29 15:02:05-07	3250360
/	203.0.113.223	GET	200 OK	2016-07-29 15:01:29-07	3250361
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 15:02:26-07	3250362
/	198.51.100.37	GET	200 OK	2016-07-29 15:01:37-07	3250363
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 15:02:36-07	3250364
/	198.51.100.39	GET	200 OK	2016-07-29 15:01:40-07	3250365
/article/candidate-is-jerkg	198.51.100.39	GET	404 NOT FOUND	2016-07-29 15:02:11-07	3250366
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 15:02:15-07	3250367
/	203.0.113.3	GET	200 OK	2016-07-29 15:01:46-07	3250368
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-29 15:02:44-07	3250369
/	203.0.113.253	GET	200 OK	2016-07-29 15:01:53-07	3250370
/	203.0.113.31	GET	200 OK	2016-07-29 16:00:32-07	3252562
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 15:02:35-07	3250371
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-29 15:02:33-07	3250372
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 15:02:39-07	3250373
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-29 15:02:18-07	3250374
/	203.0.113.180	GET	200 OK	2016-07-29 15:02:03-07	3250375
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-29 15:02:56-07	3250376
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 15:02:32-07	3250377
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 15:02:47-07	3250378
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 15:02:27-07	3250379
/	203.0.113.156	GET	200 OK	2016-07-29 15:02:13-07	3250380
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 15:02:45-07	3250381
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-29 15:02:39-07	3250382
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 15:02:48-07	3250383
/	203.0.113.86	GET	200 OK	2016-07-29 15:02:19-07	3250384
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-29 15:02:57-07	3250385
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 15:03:15-07	3250386
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-29 15:02:45-07	3250387
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 15:02:54-07	3250388
/	192.0.2.115	GET	200 OK	2016-07-29 15:02:24-07	3250389
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-29 15:03:10-07	3250390
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-29 15:02:47-07	3250391
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-29 15:03:00-07	3250392
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-29 15:03:09-07	3250393
/	192.0.2.253	GET	200 OK	2016-07-29 15:02:27-07	3250394
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-29 15:02:54-07	3250395
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-29 15:03:06-07	3250396
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-29 15:02:46-07	3250397
/	203.0.113.235	GET	200 OK	2016-07-29 15:02:32-07	3250398
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-29 15:03:01-07	3250399
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 15:02:59-07	3250400
/	198.51.100.86	GET	200 OK	2016-07-29 15:02:42-07	3250401
/article/balloon-goons-doomeda	198.51.100.86	GET	404 NOT FOUND	2016-07-29 15:03:07-07	3250402
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 15:03:03-07	3250403
/	198.51.100.246	GET	200 OK	2016-07-29 15:02:51-07	3250404
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-29 15:03:49-07	3250405
/	198.51.100.140	GET	200 OK	2016-07-29 15:02:57-07	3250406
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-29 15:03:48-07	3250407
/	198.51.100.96	GET	200 OK	2016-07-29 15:03:00-07	3250408
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-29 15:03:33-07	3250409
/	192.0.2.170	GET	200 OK	2016-07-29 15:03:10-07	3250410
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-29 15:03:32-07	3250411
/	192.0.2.95	GET	200 OK	2016-07-29 15:03:11-07	3250412
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 15:03:52-07	3250413
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-29 15:03:53-07	3250414
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 15:03:54-07	3250415
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-29 15:03:54-07	3250416
/	203.0.113.78	GET	200 OK	2016-07-29 15:03:17-07	3250417
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-29 15:03:37-07	3250418
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-29 15:04:10-07	3250419
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-29 15:04:08-07	3250420
/article/goats-eat-googlesc	203.0.113.78	GET	404 NOT FOUND	2016-07-29 15:03:46-07	3250421
/	198.51.100.13	GET	200 OK	2016-07-29 15:03:18-07	3250422
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-29 15:03:41-07	3250423
/	192.0.2.194	GET	200 OK	2016-07-29 15:03:23-07	3250424
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-29 15:03:44-07	3250425
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-29 15:04:08-07	3250426
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-29 15:03:39-07	3250427
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-29 15:03:43-07	3250428
/	192.0.2.55	GET	200 OK	2016-07-29 15:03:31-07	3250429
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-29 15:03:51-07	3250430
/	192.0.2.37	GET	200 OK	2016-07-29 15:03:39-07	3250431
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-29 15:04:30-07	3250432
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-29 15:04:02-07	3250433
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-29 15:03:56-07	3250434
/	203.0.113.112	GET	200 OK	2016-07-29 15:03:42-07	3250435
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 15:03:57-07	3250436
/	192.0.2.8	GET	200 OK	2016-07-29 15:03:50-07	3250437
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 15:04:19-07	3250438
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 15:04:49-07	3250439
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-29 15:04:27-07	3250440
/	198.51.100.116	GET	200 OK	2016-07-29 15:03:56-07	3250441
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 15:04:13-07	3250442
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 15:04:21-07	3250443
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-29 15:04:43-07	3250444
/	192.0.2.208	GET	200 OK	2016-07-29 15:04:05-07	3250445
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-29 15:04:22-07	3250446
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-29 15:04:53-07	3250447
/	198.51.100.197	GET	200 OK	2016-07-29 15:04:13-07	3250448
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 15:04:46-07	3250449
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-29 15:04:47-07	3250450
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 15:05:09-07	3250451
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 15:05:07-07	3250452
/	192.0.2.253	GET	200 OK	2016-07-29 15:04:18-07	3250453
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-29 15:04:58-07	3250454
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-29 15:04:40-07	3250455
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-29 15:05:08-07	3250456
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 15:04:59-07	3250457
/	198.51.100.182	GET	200 OK	2016-07-29 15:04:25-07	3250458
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 15:05:13-07	3250459
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 15:05:02-07	3250460
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-29 15:04:51-07	3250461
/	198.51.100.178	GET	200 OK	2016-07-29 15:04:31-07	3250462
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 15:04:46-07	3250463
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-29 15:04:49-07	3250464
/	198.51.100.78	GET	200 OK	2016-07-29 16:12:40-07	3253036
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 15:05:17-07	3250465
/	198.51.100.175	GET	200 OK	2016-07-29 15:04:32-07	3250466
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 15:05:17-07	3250467
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-29 15:05:32-07	3250468
/	192.0.2.233	GET	200 OK	2016-07-29 15:04:35-07	3250469
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-29 15:05:24-07	3250470
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-29 15:05:11-07	3250471
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-29 15:04:53-07	3250472
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-29 15:05:25-07	3250473
/	198.51.100.160	GET	200 OK	2016-07-29 15:04:36-07	3250474
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 15:05:07-07	3250475
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-29 15:05:18-07	3250476
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-29 15:05:03-07	3250477
/	198.51.100.97	GET	200 OK	2016-07-29 15:04:44-07	3250478
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 15:05:05-07	3250479
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 15:05:24-07	3250480
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 15:05:29-07	3250481
/	203.0.113.50	GET	200 OK	2016-07-29 15:04:45-07	3250482
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-29 15:05:31-07	3250483
/	198.51.100.4	GET	200 OK	2016-07-29 15:04:46-07	3250484
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-29 15:05:13-07	3250485
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 15:05:06-07	3250486
/	203.0.113.201	GET	200 OK	2016-07-29 15:04:52-07	3250487
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 15:05:36-07	3250488
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-29 15:05:44-07	3250489
/	192.0.2.215	GET	200 OK	2016-07-29 15:04:56-07	3250490
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-29 15:05:33-07	3250491
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 15:05:37-07	3250492
/	198.51.100.102	GET	200 OK	2016-07-29 15:05:02-07	3250493
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-29 15:05:49-07	3250494
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-29 15:05:56-07	3250495
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-29 15:05:45-07	3250496
/	198.51.100.103	GET	200 OK	2016-07-29 15:05:08-07	3250497
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-29 15:05:39-07	3250498
/	203.0.113.95	GET	200 OK	2016-07-29 15:05:09-07	3250499
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-29 15:06:08-07	3250500
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 15:06:07-07	3250501
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 15:05:56-07	3250502
/	203.0.113.249	GET	200 OK	2016-07-29 15:05:12-07	3250503
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 15:05:54-07	3250504
/	198.51.100.112	GET	200 OK	2016-07-29 15:05:16-07	3250505
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-29 15:05:49-07	3250506
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 15:05:57-07	3250507
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 15:06:14-07	3250508
/	203.0.113.244	GET	200 OK	2016-07-29 15:05:24-07	3250509
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-29 15:05:40-07	3250510
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 15:05:51-07	3250511
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-29 15:05:47-07	3250512
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-29 15:06:02-07	3250513
/	192.0.2.14	GET	200 OK	2016-07-29 15:05:28-07	3250514
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 15:06:26-07	3250515
/	198.51.100.38	GET	200 OK	2016-07-29 15:05:32-07	3250516
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-29 15:06:25-07	3250517
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-29 15:06:06-07	3250518
/	198.51.100.172	GET	200 OK	2016-07-29 15:05:39-07	3250519
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 15:06:01-07	3250520
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 15:06:12-07	3250521
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-29 15:06:31-07	3250522
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 15:05:57-07	3250523
/	192.0.2.184	GET	200 OK	2016-07-29 15:05:41-07	3250524
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-29 15:06:33-07	3250525
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 15:06:40-07	3250526
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-29 15:06:14-07	3250527
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-29 15:06:30-07	3250528
/	192.0.2.191	GET	200 OK	2016-07-29 15:05:45-07	3250529
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-29 15:06:13-07	3250530
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 15:06:11-07	3250531
/	198.51.100.163	GET	200 OK	2016-07-29 15:05:53-07	3250532
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 15:06:28-07	3250533
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-29 15:06:51-07	3250534
/	192.0.2.36	GET	200 OK	2016-07-29 15:05:58-07	3250535
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-29 15:06:48-07	3250536
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 15:06:26-07	3250537
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 15:06:19-07	3250538
/	198.51.100.39	GET	200 OK	2016-07-29 15:06:05-07	3250539
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-29 15:06:31-07	3250540
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-29 15:06:46-07	3250541
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-29 15:06:38-07	3250542
/	198.51.100.199	GET	200 OK	2016-07-29 15:06:12-07	3250543
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 15:07:00-07	3250544
/	198.51.100.211	GET	200 OK	2016-07-29 15:06:18-07	3250545
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-29 15:06:51-07	3250546
/	203.0.113.154	GET	200 OK	2016-07-29 15:06:22-07	3250547
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-29 15:06:40-07	3250548
/	198.51.100.132	GET	200 OK	2016-07-29 15:06:31-07	3250549
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-29 15:07:24-07	3250550
/	203.0.113.5	GET	200 OK	2016-07-29 15:06:40-07	3250551
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-29 15:07:04-07	3250552
/	198.51.100.68	GET	200 OK	2016-07-29 15:06:48-07	3250553
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-29 15:07:31-07	3250554
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-29 15:07:18-07	3250555
/	203.0.113.74	GET	200 OK	2016-07-29 15:06:49-07	3250556
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 15:07:17-07	3250557
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 15:07:13-07	3250558
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 15:07:13-07	3250559
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-29 15:07:24-07	3250560
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 15:07:36-07	3250562
/	192.0.2.172	GET	200 OK	2016-07-29 15:06:55-07	3250563
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 15:07:21-07	3250564
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-29 15:07:53-07	3250565
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 15:07:42-07	3250566
/	192.0.2.59	GET	200 OK	2016-07-29 15:07:03-07	3250567
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-29 15:07:53-07	3250568
/	198.51.100.25	GET	200 OK	2016-07-29 15:07:05-07	3250569
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-29 15:07:22-07	3250570
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-29 15:07:21-07	3250571
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-29 15:08:05-07	3250572
/	203.0.113.183	GET	200 OK	2016-07-29 15:07:12-07	3250573
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-29 15:07:59-07	3250574
/	192.0.2.200	GET	200 OK	2016-07-29 15:07:22-07	3250575
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-29 15:08:00-07	3250576
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 15:07:56-07	3250577
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 15:08:21-07	3250578
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-29 15:08:22-07	3250579
/	198.51.100.204	GET	200 OK	2016-07-29 15:07:30-07	3250580
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 15:07:51-07	3250581
/	203.0.113.91	GET	200 OK	2016-07-29 15:07:38-07	3250582
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-29 15:07:55-07	3250583
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-29 15:08:07-07	3250584
/	198.51.100.163	GET	200 OK	2016-07-29 15:07:46-07	3250585
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-29 15:08:41-07	3250586
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 15:08:35-07	3250587
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 15:08:06-07	3250588
/	192.0.2.51	GET	200 OK	2016-07-29 15:07:51-07	3250589
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 15:08:15-07	3250590
/	203.0.113.164	GET	200 OK	2016-07-29 15:07:55-07	3250591
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-29 15:08:42-07	3250592
/	203.0.113.219	GET	200 OK	2016-07-29 15:08:03-07	3250593
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 15:08:58-07	3250594
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-29 15:08:18-07	3250595
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-29 15:08:55-07	3250596
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 15:08:52-07	3250597
/	192.0.2.223	GET	200 OK	2016-07-29 15:08:11-07	3250598
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-29 15:08:45-07	3250599
/article/goats-eat-googlesz	192.0.2.223	GET	404 NOT FOUND	2016-07-29 15:08:38-07	3250600
/	203.0.113.75	GET	200 OK	2016-07-29 15:08:20-07	3250601
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-29 15:09:12-07	3250602
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 15:08:54-07	3250603
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 15:09:20-07	3250604
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 15:08:59-07	3250605
/	192.0.2.138	GET	200 OK	2016-07-29 15:08:25-07	3250606
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 15:09:22-07	3250607
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 15:09:10-07	3250608
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 15:09:20-07	3250609
/	192.0.2.234	GET	200 OK	2016-07-29 15:08:27-07	3250610
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-29 15:09:08-07	3250611
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-29 15:08:51-07	3250612
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-29 15:08:52-07	3250613
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 15:09:24-07	3250614
/	198.51.100.227	GET	200 OK	2016-07-29 15:08:28-07	3250615
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-29 15:09:05-07	3250616
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-29 15:09:14-07	3250617
/	203.0.113.65	GET	200 OK	2016-07-29 15:08:31-07	3250618
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-29 15:09:28-07	3250619
/	203.0.113.111	GET	200 OK	2016-07-29 15:08:38-07	3250620
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-29 15:08:59-07	3250621
/	203.0.113.156	GET	200 OK	2016-07-29 15:08:47-07	3250622
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 15:09:18-07	3250623
/	192.0.2.165	GET	200 OK	2016-07-29 15:08:48-07	3250624
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 15:09:26-07	3250625
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-29 15:09:46-07	3250626
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 15:09:42-07	3250627
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-29 15:09:23-07	3250628
/	203.0.113.204	GET	200 OK	2016-07-29 15:08:52-07	3250629
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 15:09:13-07	3250630
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-29 15:09:13-07	3250631
/	198.51.100.67	GET	200 OK	2016-07-29 15:08:54-07	3250632
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-29 15:09:49-07	3250633
/	192.0.2.17	GET	200 OK	2016-07-29 15:09:04-07	3250634
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-29 15:09:58-07	3250635
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 15:09:29-07	3250636
/	198.51.100.156	GET	200 OK	2016-07-29 15:09:05-07	3250637
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 15:09:48-07	3250638
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-29 15:09:55-07	3250639
/	203.0.113.124	GET	200 OK	2016-07-29 15:09:08-07	3250640
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-29 15:09:29-07	3250641
/	192.0.2.244	GET	200 OK	2016-07-29 15:09:14-07	3250642
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-29 15:09:34-07	3250643
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-29 15:10:02-07	3250644
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-29 15:09:37-07	3250645
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-29 15:09:37-07	3250646
/	203.0.113.109	GET	200 OK	2016-07-29 15:09:23-07	3250647
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-29 15:09:38-07	3250648
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-29 15:10:16-07	3250649
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-29 15:09:44-07	3250650
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-29 15:10:04-07	3250651
/	198.51.100.160	GET	200 OK	2016-07-29 15:09:27-07	3250652
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 15:09:48-07	3250653
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 15:09:51-07	3250654
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 15:10:18-07	3250655
/	203.0.113.176	GET	200 OK	2016-07-29 15:09:29-07	3250656
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 15:10:27-07	3250657
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 15:10:03-07	3250658
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-29 15:10:19-07	3250659
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-29 15:10:18-07	3250660
/	203.0.113.41	GET	200 OK	2016-07-29 15:09:34-07	3250661
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-29 15:09:50-07	3250662
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-29 15:10:24-07	3250663
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-29 15:10:26-07	3250664
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 15:10:07-07	3250665
/	203.0.113.155	GET	200 OK	2016-07-29 15:09:44-07	3250666
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-29 15:10:36-07	3250667
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 15:10:00-07	3250668
/article/so-many-bearsw	203.0.113.155	GET	404 NOT FOUND	2016-07-29 15:10:15-07	3250669
/	203.0.113.220	GET	200 OK	2016-07-29 15:09:53-07	3250670
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-29 15:10:50-07	3250671
/	203.0.113.180	GET	200 OK	2016-07-29 15:09:59-07	3250672
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-29 15:10:25-07	3250673
/	198.51.100.129	GET	200 OK	2016-07-29 15:10:06-07	3250674
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-29 15:11:06-07	3250675
/	192.0.2.241	GET	200 OK	2016-07-29 15:10:07-07	3250676
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 15:10:30-07	3250677
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-29 15:11:04-07	3250678
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-29 15:10:33-07	3250679
/	192.0.2.108	GET	200 OK	2016-07-29 15:10:17-07	3250680
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-29 15:11:15-07	3250681
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-29 15:10:39-07	3250682
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 15:11:04-07	3250683
/	203.0.113.171	GET	200 OK	2016-07-29 15:10:24-07	3250684
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-29 15:10:59-07	3250685
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-29 15:11:07-07	3250686
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-29 15:10:41-07	3250687
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-29 15:10:40-07	3250688
/	198.51.100.153	GET	200 OK	2016-07-29 15:10:33-07	3250689
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 15:11:20-07	3250690
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-29 15:10:52-07	3250691
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 15:11:09-07	3250692
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 15:10:49-07	3250693
/	192.0.2.242	GET	200 OK	2016-07-29 15:10:43-07	3250694
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 15:11:00-07	3250695
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-29 15:11:42-07	3250696
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-29 15:11:43-07	3250697
/	192.0.2.193	GET	200 OK	2016-07-29 15:10:51-07	3250698
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-29 15:11:18-07	3250699
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-29 15:11:20-07	3250700
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-29 15:11:11-07	3250701
/	192.0.2.9	GET	200 OK	2016-07-29 15:10:58-07	3250702
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-29 15:11:45-07	3250703
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-29 15:11:17-07	3250704
/	192.0.2.234	GET	200 OK	2016-07-29 15:11:03-07	3250705
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 15:11:37-07	3250706
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 15:11:53-07	3250707
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-29 15:11:56-07	3250708
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-29 15:11:31-07	3250709
/	192.0.2.1	GET	200 OK	2016-07-29 15:11:06-07	3250710
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-29 15:11:23-07	3250711
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 15:11:59-07	3250712
/	203.0.113.49	GET	200 OK	2016-07-29 15:11:13-07	3250713
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-29 15:11:41-07	3250714
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-29 15:11:53-07	3250715
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-29 15:11:40-07	3250716
/	203.0.113.137	GET	200 OK	2016-07-29 15:11:19-07	3250717
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 15:11:51-07	3250718
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 15:12:17-07	3250719
/	198.51.100.118	GET	200 OK	2016-07-29 15:11:26-07	3250720
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-29 15:11:55-07	3250721
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-29 15:11:54-07	3250722
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-29 15:12:13-07	3250723
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-29 15:11:52-07	3250724
/	198.51.100.186	GET	200 OK	2016-07-29 15:11:33-07	3250725
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 15:12:27-07	3250726
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-29 15:12:08-07	3250727
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-29 15:12:23-07	3250728
/	192.0.2.70	GET	200 OK	2016-07-29 15:11:38-07	3250729
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-29 15:11:57-07	3250730
/	192.0.2.100	GET	200 OK	2016-07-29 15:11:48-07	3250731
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 15:12:10-07	3250732
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 15:12:33-07	3250733
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 15:12:18-07	3250734
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-29 15:12:21-07	3250735
/	198.51.100.172	GET	200 OK	2016-07-29 15:11:50-07	3250736
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-29 15:12:24-07	3250737
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 15:12:41-07	3250738
/	203.0.113.168	GET	200 OK	2016-07-29 15:11:56-07	3250739
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-29 15:12:11-07	3250740
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-29 15:12:54-07	3250741
/	203.0.113.28	GET	200 OK	2016-07-29 15:12:06-07	3250742
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-29 15:12:30-07	3250743
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-29 15:13:03-07	3250744
/	203.0.113.217	GET	200 OK	2016-07-29 15:12:12-07	3250745
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-29 15:13:04-07	3250746
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-29 15:13:07-07	3250747
/	203.0.113.58	GET	200 OK	2016-07-29 15:12:21-07	3250748
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-29 15:13:19-07	3250749
/	198.51.100.102	GET	200 OK	2016-07-29 15:12:25-07	3250750
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-29 15:12:52-07	3250751
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-29 15:13:19-07	3250752
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 15:13:07-07	3250753
/	192.0.2.219	GET	200 OK	2016-07-29 15:12:27-07	3250754
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 15:13:24-07	3250755
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 15:13:16-07	3250756
/	198.51.100.203	GET	200 OK	2016-07-29 15:12:37-07	3250757
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-29 15:13:26-07	3250758
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 15:13:23-07	3250759
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-29 15:13:24-07	3250760
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 15:13:07-07	3250761
/	203.0.113.53	GET	200 OK	2016-07-29 15:12:39-07	3250762
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 15:12:55-07	3250763
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 15:13:08-07	3250764
/	192.0.2.223	GET	200 OK	2016-07-29 15:12:43-07	3250765
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-29 15:12:59-07	3250766
/	192.0.2.9	GET	200 OK	2016-07-29 15:12:45-07	3250767
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-29 15:13:10-07	3250768
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-29 15:13:33-07	3250769
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-29 15:13:41-07	3250770
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-29 15:13:05-07	3250771
/	203.0.113.197	GET	200 OK	2016-07-29 15:12:55-07	3250772
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-29 15:13:25-07	3250773
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-29 15:13:37-07	3250774
/	203.0.113.243	GET	200 OK	2016-07-29 15:12:58-07	3250775
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-29 15:13:18-07	3250776
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-29 15:13:41-07	3250777
/	198.51.100.103	GET	200 OK	2016-07-29 15:13:04-07	3250778
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 15:13:38-07	3250779
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 15:13:49-07	3250780
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-29 15:13:37-07	3250781
/	198.51.100.125	GET	200 OK	2016-07-29 15:13:08-07	3250782
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-29 15:13:25-07	3250783
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 15:13:29-07	3250784
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-29 15:13:31-07	3250785
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 15:14:00-07	3250786
/	192.0.2.231	GET	200 OK	2016-07-29 15:13:17-07	3250787
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 15:13:45-07	3250788
/	198.51.100.72	GET	200 OK	2016-07-29 15:13:25-07	3250789
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-29 15:14:05-07	3250790
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-29 15:13:47-07	3250791
/	192.0.2.116	GET	200 OK	2016-07-29 15:13:30-07	3250792
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 15:13:47-07	3250793
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-29 15:14:27-07	3250794
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 15:14:01-07	3250795
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 15:14:17-07	3250796
/	203.0.113.177	GET	200 OK	2016-07-29 15:13:32-07	3250797
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 15:14:30-07	3250798
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-29 15:14:07-07	3250799
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-29 15:14:06-07	3250800
/	203.0.113.114	GET	200 OK	2016-07-29 15:13:39-07	3250801
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 15:14:23-07	3250802
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 15:14:35-07	3250803
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-29 15:14:07-07	3250804
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-29 15:14:20-07	3250805
/	192.0.2.174	GET	200 OK	2016-07-29 15:13:47-07	3250806
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-29 15:14:20-07	3250807
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-29 15:14:17-07	3250808
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-29 15:14:03-07	3250809
/	203.0.113.123	GET	200 OK	2016-07-29 15:13:57-07	3250810
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-29 15:14:51-07	3250811
/	203.0.113.41	GET	200 OK	2016-07-29 15:13:59-07	3250812
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 15:14:18-07	3250813
/	203.0.113.135	GET	200 OK	2016-07-29 15:14:08-07	3250814
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 15:14:46-07	3250815
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 15:14:42-07	3250816
/	203.0.113.231	GET	200 OK	2016-07-29 15:14:15-07	3250817
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 15:14:51-07	3250818
/	203.0.113.150	GET	200 OK	2016-07-29 15:14:16-07	3250819
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 15:14:45-07	3250820
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-29 15:14:42-07	3250821
/	192.0.2.100	GET	200 OK	2016-07-29 15:14:25-07	3250822
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 15:14:41-07	3250823
/	198.51.100.223	GET	200 OK	2016-07-29 15:14:35-07	3250824
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-29 15:14:53-07	3250825
/	192.0.2.57	GET	200 OK	2016-07-29 15:14:42-07	3250826
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-29 15:14:59-07	3250827
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-29 15:15:30-07	3250828
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-29 15:15:00-07	3250829
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-29 15:15:32-07	3250830
/	203.0.113.93	GET	200 OK	2016-07-29 15:14:45-07	3250831
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-29 15:15:21-07	3250832
/	192.0.2.204	GET	200 OK	2016-07-29 15:14:54-07	3250833
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 15:15:39-07	3250834
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 15:15:30-07	3250835
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 15:15:12-07	3250836
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-29 15:15:12-07	3250837
/	192.0.2.126	GET	200 OK	2016-07-29 15:14:59-07	3250838
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-29 15:15:47-07	3250839
/	198.51.100.188	GET	200 OK	2016-07-29 15:15:05-07	3250840
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-29 15:15:21-07	3250841
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 15:15:38-07	3250842
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-29 15:15:31-07	3250843
/	198.51.100.11	GET	200 OK	2016-07-29 15:15:12-07	3250844
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-29 15:16:10-07	3250845
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-29 15:16:10-07	3250846
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-29 15:15:29-07	3250847
/	192.0.2.118	GET	200 OK	2016-07-29 15:15:16-07	3250848
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-29 15:15:31-07	3250849
/	198.51.100.155	GET	200 OK	2016-07-29 15:15:17-07	3250850
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-29 15:16:16-07	3250851
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-29 15:16:16-07	3250852
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-29 15:15:39-07	3250853
/	203.0.113.76	GET	200 OK	2016-07-29 15:15:25-07	3250854
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-29 15:16:18-07	3250855
/	203.0.113.134	GET	200 OK	2016-07-29 15:15:31-07	3250856
/article/balloon-goons-doomed	203.0.113.134	GET	200 OK	2016-07-29 15:16:22-07	3250857
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-29 15:15:53-07	3250858
/	192.0.2.88	GET	200 OK	2016-07-29 15:15:33-07	3250859
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-29 15:16:23-07	3250860
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 15:16:05-07	3250861
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-29 15:16:26-07	3250862
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 15:16:03-07	3250863
/	198.51.100.246	GET	200 OK	2016-07-29 15:15:34-07	3250864
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 15:15:51-07	3250865
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 15:16:06-07	3250866
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-29 15:15:59-07	3250867
/	198.51.100.205	GET	200 OK	2016-07-29 15:15:37-07	3250868
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 15:16:22-07	3250869
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 15:16:02-07	3250870
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 15:16:30-07	3250871
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 15:15:54-07	3250872
/	192.0.2.190	GET	200 OK	2016-07-29 15:15:45-07	3250873
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-29 15:16:32-07	3250874
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-29 15:16:10-07	3250875
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-29 15:16:22-07	3250876
/	192.0.2.8	GET	200 OK	2016-07-29 15:15:53-07	3250877
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-29 15:16:46-07	3250878
/	203.0.113.184	GET	200 OK	2016-07-29 15:16:03-07	3250879
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 15:16:45-07	3250880
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-29 15:16:38-07	3250881
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-29 15:16:28-07	3250882
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-29 15:16:18-07	3250883
/	203.0.113.106	GET	200 OK	2016-07-29 15:16:10-07	3250884
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-29 15:16:30-07	3250885
/	192.0.2.145	GET	200 OK	2016-07-29 15:16:15-07	3250886
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-29 15:16:46-07	3250887
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-29 15:17:13-07	3250888
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-29 15:17:15-07	3250889
/	192.0.2.91	GET	200 OK	2016-07-29 15:16:20-07	3250890
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-29 15:17:03-07	3250891
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 15:16:58-07	3250892
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 15:16:57-07	3250893
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-29 15:16:51-07	3250894
/	203.0.113.118	GET	200 OK	2016-07-29 15:16:29-07	3250895
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-29 15:17:08-07	3250896
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-29 15:17:28-07	3250897
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-29 15:17:27-07	3250898
/	198.51.100.106	GET	200 OK	2016-07-29 15:16:31-07	3250899
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 15:17:05-07	3250900
/	192.0.2.229	GET	200 OK	2016-07-29 15:16:38-07	3250901
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-29 15:17:28-07	3250902
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-29 15:17:14-07	3250903
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 15:16:53-07	3250904
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 15:17:24-07	3250905
/	198.51.100.68	GET	200 OK	2016-07-29 15:16:40-07	3250906
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-29 15:17:35-07	3250907
/	198.51.100.43	GET	200 OK	2016-07-29 15:16:49-07	3250908
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-29 15:17:11-07	3250909
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 15:17:18-07	3250910
/	198.51.100.175	GET	200 OK	2016-07-29 15:16:53-07	3250911
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-29 15:17:49-07	3250912
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 15:17:26-07	3250913
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 15:17:53-07	3250914
/	198.51.100.211	GET	200 OK	2016-07-29 15:16:56-07	3250915
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 15:17:14-07	3250916
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-29 15:17:13-07	3250917
/	192.0.2.55	GET	200 OK	2016-07-29 15:17:01-07	3250918
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-29 15:17:43-07	3250919
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-29 15:17:40-07	3250920
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-29 15:17:41-07	3250921
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-29 15:17:29-07	3250922
/	198.51.100.173	GET	200 OK	2016-07-29 15:17:09-07	3250923
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 15:17:40-07	3250924
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 15:17:59-07	3250925
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-29 15:17:34-07	3250926
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-29 15:17:31-07	3250927
/	203.0.113.228	GET	200 OK	2016-07-29 15:17:16-07	3250928
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 15:17:36-07	3250929
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-29 15:17:42-07	3250930
/	203.0.113.81	GET	200 OK	2016-07-29 15:17:24-07	3250931
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-29 15:17:40-07	3250932
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-29 15:18:09-07	3250933
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-29 15:18:15-07	3250934
/	198.51.100.70	GET	200 OK	2016-07-29 15:17:32-07	3250935
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-29 15:18:09-07	3250936
/	192.0.2.183	GET	200 OK	2016-07-29 15:17:33-07	3250937
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 15:18:33-07	3250938
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-29 15:18:01-07	3250939
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-29 15:18:01-07	3250940
/	192.0.2.143	GET	200 OK	2016-07-29 15:17:43-07	3250941
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-29 15:18:08-07	3250942
/	192.0.2.124	GET	200 OK	2016-07-29 15:17:46-07	3250943
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-29 15:18:11-07	3250944
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-29 15:18:17-07	3250945
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-29 15:18:25-07	3250946
/	198.51.100.106	GET	200 OK	2016-07-29 15:17:56-07	3250947
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-29 15:18:36-07	3250948
/	192.0.2.219	GET	200 OK	2016-07-29 15:17:59-07	3250949
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-29 15:18:18-07	3250950
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-29 15:18:38-07	3250951
/	203.0.113.156	GET	200 OK	2016-07-29 15:18:07-07	3250952
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-29 15:19:06-07	3250953
/	203.0.113.87	GET	200 OK	2016-07-29 15:18:09-07	3250954
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-29 15:18:49-07	3250955
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-29 15:19:01-07	3250956
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-29 15:19:03-07	3250957
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-29 15:18:54-07	3250958
/	203.0.113.26	GET	200 OK	2016-07-29 15:18:15-07	3250959
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-29 15:18:42-07	3250960
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 15:18:59-07	3250961
/	192.0.2.47	GET	200 OK	2016-07-29 15:18:16-07	3250962
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-29 15:18:52-07	3250963
/	203.0.113.102	GET	200 OK	2016-07-29 15:18:17-07	3250964
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 15:18:46-07	3250965
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-29 15:19:04-07	3250966
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 15:19:15-07	3250967
/	198.51.100.68	GET	200 OK	2016-07-29 15:18:18-07	3250968
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-29 15:18:57-07	3250969
/	198.51.100.220	GET	200 OK	2016-07-29 15:18:27-07	3250970
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-29 15:19:08-07	3250971
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 15:18:56-07	3250972
/	203.0.113.146	GET	200 OK	2016-07-29 15:18:33-07	3250973
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-29 15:19:19-07	3250974
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-29 15:19:03-07	3250975
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-29 15:18:59-07	3250976
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-29 15:19:33-07	3250977
/	203.0.113.234	GET	200 OK	2016-07-29 15:18:39-07	3250978
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-29 15:19:28-07	3250979
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-29 15:19:21-07	3250980
/	203.0.113.119	GET	200 OK	2016-07-29 15:18:45-07	3250981
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-29 15:19:42-07	3250982
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-29 15:19:11-07	3250983
/	198.51.100.132	GET	200 OK	2016-07-29 15:18:51-07	3250984
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 15:19:34-07	3250985
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 15:19:45-07	3250986
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-29 15:19:42-07	3250987
/	192.0.2.187	GET	200 OK	2016-07-29 15:18:56-07	3250988
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-29 15:19:49-07	3250989
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-29 15:19:45-07	3250990
/	192.0.2.201	GET	200 OK	2016-07-29 15:18:57-07	3250991
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-29 15:19:21-07	3250992
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-29 15:19:20-07	3250993
/	192.0.2.81	GET	200 OK	2016-07-29 15:19:06-07	3250994
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 15:20:05-07	3250995
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 15:20:03-07	3250996
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-29 15:19:44-07	3250997
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-29 15:20:06-07	3250998
/	203.0.113.213	GET	200 OK	2016-07-29 15:19:08-07	3250999
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-29 15:19:41-07	3251000
/	198.51.100.85	GET	200 OK	2016-07-29 15:19:09-07	3251001
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-29 15:19:28-07	3251002
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-29 15:19:37-07	3251003
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-29 15:20:01-07	3251004
/	192.0.2.102	GET	200 OK	2016-07-29 15:19:18-07	3251005
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-29 15:19:33-07	3251006
/	192.0.2.21	GET	200 OK	2016-07-29 15:19:24-07	3251007
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-29 15:20:14-07	3251008
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 15:19:51-07	3251009
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-29 15:20:21-07	3251010
/	192.0.2.216	GET	200 OK	2016-07-29 15:19:32-07	3251011
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 15:20:08-07	3251012
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 15:20:03-07	3251013
/	198.51.100.92	GET	200 OK	2016-07-29 15:19:38-07	3251014
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 15:20:20-07	3251015
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 15:19:57-07	3251016
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-29 15:20:25-07	3251017
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-29 15:20:11-07	3251018
/	192.0.2.28	GET	200 OK	2016-07-29 15:19:43-07	3251019
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 15:20:24-07	3251020
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-29 15:20:14-07	3251021
/	198.51.100.76	GET	200 OK	2016-07-29 15:19:51-07	3251022
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-29 15:20:18-07	3251023
/	192.0.2.87	GET	200 OK	2016-07-29 15:19:55-07	3251024
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 15:20:34-07	3251025
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 15:20:53-07	3251026
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 15:20:15-07	3251027
/	192.0.2.199	GET	200 OK	2016-07-29 15:20:04-07	3251028
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-29 15:20:28-07	3251029
/	198.51.100.146	GET	200 OK	2016-07-29 15:20:07-07	3251030
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-29 15:20:52-07	3251031
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-29 15:20:35-07	3251032
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-29 15:20:54-07	3251033
/	198.51.100.130	GET	200 OK	2016-07-29 15:20:09-07	3251034
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-29 15:20:58-07	3251035
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 15:20:45-07	3251036
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 15:20:29-07	3251037
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-29 15:20:47-07	3251038
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-29 15:20:48-07	3251040
/	203.0.113.232	GET	200 OK	2016-07-29 15:20:18-07	3251041
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 15:20:54-07	3251042
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 15:21:08-07	3251043
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-29 15:20:34-07	3251044
/	198.51.100.29	GET	200 OK	2016-07-29 15:20:23-07	3251045
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-29 15:21:02-07	3251046
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-29 15:20:44-07	3251047
/	203.0.113.198	GET	200 OK	2016-07-29 15:20:24-07	3251048
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 15:20:47-07	3251049
/	203.0.113.174	GET	200 OK	2016-07-29 15:20:32-07	3251050
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-29 15:20:53-07	3251051
/	203.0.113.133	GET	200 OK	2016-07-29 15:20:36-07	3251052
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-29 15:20:52-07	3251053
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 15:20:56-07	3251054
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-29 15:21:29-07	3251055
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-29 15:21:31-07	3251056
/	192.0.2.243	GET	200 OK	2016-07-29 15:20:38-07	3251057
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-29 15:21:12-07	3251058
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-29 15:21:18-07	3251059
/	198.51.100.225	GET	200 OK	2016-07-29 15:20:47-07	3251060
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-29 15:21:29-07	3251061
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 15:21:25-07	3251062
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-29 15:21:28-07	3251063
/	203.0.113.220	GET	200 OK	2016-07-29 15:20:52-07	3251064
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-29 15:21:29-07	3251065
/	203.0.113.94	GET	200 OK	2016-07-29 15:21:00-07	3251066
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-29 15:21:59-07	3251067
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-29 15:21:46-07	3251068
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-29 15:22:00-07	3251069
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 15:21:55-07	3251070
/	192.0.2.6	GET	200 OK	2016-07-29 15:21:05-07	3251071
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-29 15:21:20-07	3251072
/	192.0.2.182	GET	200 OK	2016-07-29 15:21:11-07	3251073
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-29 15:21:59-07	3251074
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-29 15:21:48-07	3251075
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 15:21:42-07	3251076
/	192.0.2.40	GET	200 OK	2016-07-29 15:21:20-07	3251077
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-29 15:21:57-07	3251078
/	192.0.2.13	GET	200 OK	2016-07-29 15:21:23-07	3251079
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 15:22:19-07	3251080
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 15:21:41-07	3251081
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 15:21:44-07	3251082
/	192.0.2.227	GET	200 OK	2016-07-29 15:21:25-07	3251083
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 15:21:59-07	3251084
/	192.0.2.200	GET	200 OK	2016-07-29 15:21:30-07	3251085
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 15:22:11-07	3251086
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-29 15:22:19-07	3251087
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-29 15:21:48-07	3251088
/	203.0.113.178	GET	200 OK	2016-07-29 15:21:35-07	3251089
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-29 15:22:21-07	3251090
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-29 15:22:14-07	3251091
/	198.51.100.36	GET	200 OK	2016-07-29 15:21:39-07	3251092
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-29 15:22:08-07	3251093
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-29 15:22:35-07	3251094
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-29 15:22:26-07	3251095
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-29 15:22:37-07	3251096
/	198.51.100.96	GET	200 OK	2016-07-29 15:21:48-07	3251097
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-29 15:22:32-07	3251098
/	198.51.100.68	GET	200 OK	2016-07-29 15:21:56-07	3251099
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-29 15:22:14-07	3251100
/	192.0.2.12	GET	200 OK	2016-07-29 15:22:02-07	3251101
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-29 15:22:55-07	3251102
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-29 15:22:32-07	3251103
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-29 15:22:34-07	3251104
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-29 15:22:36-07	3251105
/	203.0.113.120	GET	200 OK	2016-07-29 15:22:06-07	3251106
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-29 15:22:39-07	3251107
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-29 15:22:23-07	3251108
/	203.0.113.244	GET	200 OK	2016-07-29 15:22:09-07	3251109
/article/candidate-is-jerkk	203.0.113.244	GET	404 NOT FOUND	2016-07-29 15:22:24-07	3251110
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 15:23:01-07	3251111
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 15:22:55-07	3251112
/	198.51.100.251	GET	200 OK	2016-07-29 15:22:10-07	3251113
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-29 15:23:01-07	3251114
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-29 15:23:04-07	3251115
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 15:22:28-07	3251116
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-29 15:23:07-07	3251117
/	192.0.2.29	GET	200 OK	2016-07-29 15:22:18-07	3251118
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-29 15:22:42-07	3251119
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-29 15:22:40-07	3251120
/	198.51.100.227	GET	200 OK	2016-07-29 15:22:22-07	3251121
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 15:23:15-07	3251122
/	203.0.113.166	GET	200 OK	2016-07-29 15:22:23-07	3251123
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-29 15:22:48-07	3251124
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 15:22:38-07	3251125
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 15:22:59-07	3251126
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-29 15:23:15-07	3251127
/	203.0.113.98	GET	200 OK	2016-07-29 15:22:28-07	3251128
/article/bad-things-gonem	203.0.113.98	GET	404 NOT FOUND	2016-07-29 15:23:02-07	3251129
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-29 15:23:20-07	3251130
/	203.0.113.190	GET	200 OK	2016-07-29 15:22:34-07	3251131
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 15:23:22-07	3251132
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 15:23:20-07	3251133
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 15:23:12-07	3251134
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-29 15:23:24-07	3251136
/	192.0.2.136	GET	200 OK	2016-07-29 15:22:50-07	3251137
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-29 15:23:13-07	3251138
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-29 15:23:32-07	3251139
/	198.51.100.194	GET	200 OK	2016-07-29 15:22:57-07	3251140
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-29 15:23:27-07	3251141
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-29 15:23:53-07	3251142
/	203.0.113.42	GET	200 OK	2016-07-29 15:23:07-07	3251143
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 15:23:27-07	3251144
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-29 15:23:41-07	3251145
/	203.0.113.191	GET	200 OK	2016-07-29 15:23:09-07	3251146
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-29 15:23:25-07	3251147
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-29 15:24:00-07	3251148
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-29 15:23:45-07	3251149
/	203.0.113.86	GET	200 OK	2016-07-29 15:23:12-07	3251150
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-29 15:23:57-07	3251151
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-29 15:23:29-07	3251152
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 15:24:09-07	3251153
/	192.0.2.52	GET	200 OK	2016-07-29 15:23:15-07	3251154
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 15:24:06-07	3251155
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 15:23:58-07	3251156
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 15:24:06-07	3251157
/	203.0.113.203	GET	200 OK	2016-07-29 15:23:18-07	3251158
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-29 15:23:52-07	3251159
/	192.0.2.11	GET	200 OK	2016-07-29 15:23:21-07	3251160
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-29 15:24:03-07	3251161
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-29 15:24:09-07	3251162
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-29 15:23:38-07	3251163
/	192.0.2.230	GET	200 OK	2016-07-29 15:23:22-07	3251164
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-29 15:23:41-07	3251165
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-29 15:24:19-07	3251166
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-29 15:24:05-07	3251167
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-29 15:23:37-07	3251168
/	203.0.113.201	GET	200 OK	2016-07-29 15:23:27-07	3251169
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 15:23:53-07	3251170
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 15:23:46-07	3251171
/	198.51.100.243	GET	200 OK	2016-07-29 15:23:37-07	3251172
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-29 15:24:13-07	3251173
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-29 15:24:25-07	3251174
/	192.0.2.55	GET	200 OK	2016-07-29 15:23:46-07	3251175
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-29 15:24:01-07	3251176
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-29 15:24:15-07	3251177
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-29 15:24:15-07	3251178
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-29 15:24:43-07	3251179
/	203.0.113.243	GET	200 OK	2016-07-29 15:23:50-07	3251180
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 15:24:22-07	3251181
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-29 15:24:22-07	3251182
/	203.0.113.129	GET	200 OK	2016-07-29 15:23:52-07	3251183
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-29 15:24:28-07	3251184
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-29 15:24:49-07	3251185
/	192.0.2.17	GET	200 OK	2016-07-29 15:24:00-07	3251186
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-29 15:24:20-07	3251187
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-29 15:24:30-07	3251188
/	192.0.2.104	GET	200 OK	2016-07-29 15:24:04-07	3251189
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-29 15:24:53-07	3251190
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-29 15:24:51-07	3251191
/	203.0.113.21	GET	200 OK	2016-07-29 15:24:05-07	3251192
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-29 15:24:24-07	3251193
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-29 15:24:53-07	3251194
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-29 15:24:40-07	3251195
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-29 15:24:26-07	3251196
/	203.0.113.198	GET	200 OK	2016-07-29 15:24:12-07	3251197
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-29 15:25:04-07	3251198
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 15:25:08-07	3251199
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-29 15:24:44-07	3251200
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-29 15:24:38-07	3251201
/	192.0.2.72	GET	200 OK	2016-07-29 15:24:17-07	3251202
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 15:24:40-07	3251203
/	198.51.100.250	GET	200 OK	2016-07-29 15:24:27-07	3251204
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-29 15:24:43-07	3251205
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 15:25:17-07	3251206
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-29 15:25:19-07	3251207
/	203.0.113.85	GET	200 OK	2016-07-29 15:24:37-07	3251208
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 15:25:06-07	3251209
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 15:25:26-07	3251210
/	192.0.2.84	GET	200 OK	2016-07-29 15:24:47-07	3251211
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-29 15:25:43-07	3251212
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-29 15:25:08-07	3251213
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-29 15:25:06-07	3251214
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-29 15:25:06-07	3251215
/	192.0.2.3	GET	200 OK	2016-07-29 15:24:51-07	3251216
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 15:25:44-07	3251217
/	198.51.100.229	GET	200 OK	2016-07-29 15:24:58-07	3251218
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-29 15:25:22-07	3251219
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-29 15:25:49-07	3251220
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 15:25:20-07	3251221
/	198.51.100.126	GET	200 OK	2016-07-29 15:24:59-07	3251222
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 15:25:50-07	3251223
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-29 15:25:53-07	3251224
/	203.0.113.13	GET	200 OK	2016-07-29 15:25:07-07	3251225
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-29 15:25:22-07	3251226
/	192.0.2.241	GET	200 OK	2016-07-29 15:25:08-07	3251227
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 15:26:07-07	3251228
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-29 15:25:29-07	3251229
/	203.0.113.17	GET	200 OK	2016-07-29 15:25:09-07	3251230
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-29 15:25:28-07	3251231
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-29 15:26:00-07	3251232
/	203.0.113.86	GET	200 OK	2016-07-29 15:25:19-07	3251233
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-29 15:25:43-07	3251234
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-29 15:25:51-07	3251235
/	192.0.2.184	GET	200 OK	2016-07-29 15:25:24-07	3251236
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 15:26:07-07	3251237
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-29 15:26:10-07	3251238
/	203.0.113.58	GET	200 OK	2016-07-29 15:25:28-07	3251239
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-29 15:26:06-07	3251240
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-29 15:25:59-07	3251241
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-29 15:25:59-07	3251242
/	198.51.100.170	GET	200 OK	2016-07-29 15:25:29-07	3251243
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-29 15:25:55-07	3251244
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 15:26:20-07	3251245
/	192.0.2.23	GET	200 OK	2016-07-29 15:25:31-07	3251246
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 15:26:23-07	3251247
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-29 15:26:09-07	3251248
/	192.0.2.183	GET	200 OK	2016-07-29 15:25:40-07	3251249
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-29 15:26:17-07	3251250
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 15:26:37-07	3251251
/	192.0.2.107	GET	200 OK	2016-07-29 15:25:48-07	3251252
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-29 15:26:42-07	3251253
/	198.51.100.2	GET	200 OK	2016-07-29 15:25:51-07	3251254
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 15:26:22-07	3251255
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 15:26:40-07	3251256
/	198.51.100.38	GET	200 OK	2016-07-29 15:25:55-07	3251257
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 15:26:28-07	3251258
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-29 15:26:22-07	3251259
/	203.0.113.146	GET	200 OK	2016-07-29 15:26:04-07	3251260
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-29 15:26:19-07	3251261
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-29 15:26:27-07	3251262
/	192.0.2.22	GET	200 OK	2016-07-29 15:26:14-07	3251263
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-29 15:26:42-07	3251264
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 15:26:30-07	3251265
/	192.0.2.217	GET	200 OK	2016-07-29 15:26:19-07	3251266
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-29 15:26:40-07	3251267
/	198.51.100.15	GET	200 OK	2016-07-29 15:26:24-07	3251268
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 15:27:23-07	3251269
/	192.0.2.158	GET	200 OK	2016-07-29 15:26:27-07	3251270
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 15:27:06-07	3251271
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-29 15:27:01-07	3251272
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 15:26:54-07	3251273
/	192.0.2.137	GET	200 OK	2016-07-29 15:26:31-07	3251274
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-29 15:27:30-07	3251275
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-29 15:26:50-07	3251276
/	203.0.113.32	GET	200 OK	2016-07-29 15:26:36-07	3251277
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 15:26:52-07	3251278
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 15:26:58-07	3251279
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-29 15:27:24-07	3251280
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-29 15:27:20-07	3251281
/	192.0.2.12	GET	200 OK	2016-07-29 15:26:40-07	3251282
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-29 15:27:34-07	3251283
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-29 15:27:25-07	3251284
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-29 15:27:07-07	3251285
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-29 15:27:24-07	3251286
/	198.51.100.200	GET	200 OK	2016-07-29 15:26:45-07	3251287
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 15:27:41-07	3251288
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-29 15:27:01-07	3251289
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 15:27:25-07	3251290
/	203.0.113.147	GET	200 OK	2016-07-29 15:26:54-07	3251291
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-29 15:27:11-07	3251292
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-29 15:27:52-07	3251293
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-29 15:27:37-07	3251294
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-29 15:27:11-07	3251295
/	192.0.2.162	GET	200 OK	2016-07-29 15:26:55-07	3251296
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-29 15:27:42-07	3251297
/	192.0.2.166	GET	200 OK	2016-07-29 15:26:59-07	3251298
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-29 15:27:43-07	3251299
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-29 15:27:50-07	3251300
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-29 15:27:25-07	3251301
/	203.0.113.67	GET	200 OK	2016-07-29 15:27:04-07	3251302
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-29 15:27:50-07	3251303
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 15:27:56-07	3251304
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-29 15:27:39-07	3251305
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 15:27:22-07	3251306
/	203.0.113.42	GET	200 OK	2016-07-29 15:27:09-07	3251307
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 15:27:27-07	3251308
/	192.0.2.4	GET	200 OK	2016-07-29 15:27:19-07	3251309
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 15:27:58-07	3251310
/	192.0.2.46	GET	200 OK	2016-07-29 15:27:26-07	3251311
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-29 15:27:55-07	3251312
/	198.51.100.144	GET	200 OK	2016-07-29 15:27:33-07	3251313
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 15:28:29-07	3251314
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 15:28:33-07	3251315
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-29 15:27:57-07	3251316
/	203.0.113.112	GET	200 OK	2016-07-29 15:27:41-07	3251317
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-29 15:28:34-07	3251318
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-29 15:28:02-07	3251319
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 15:28:20-07	3251320
/	203.0.113.176	GET	200 OK	2016-07-29 15:27:44-07	3251321
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 15:28:18-07	3251322
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-29 15:28:36-07	3251323
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 15:28:16-07	3251324
/	203.0.113.121	GET	200 OK	2016-07-29 15:27:50-07	3251325
/	198.51.100.169	GET	200 OK	2016-07-29 16:17:11-07	3253227
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-29 15:28:37-07	3251326
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-29 15:28:06-07	3251327
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 15:28:50-07	3251328
/	203.0.113.97	GET	200 OK	2016-07-29 15:27:57-07	3251329
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 15:28:18-07	3251330
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-29 15:28:14-07	3251331
/	198.51.100.151	GET	200 OK	2016-07-29 15:28:02-07	3251332
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-29 15:28:50-07	3251333
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-29 15:28:42-07	3251334
/	192.0.2.73	GET	200 OK	2016-07-29 15:28:05-07	3251335
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-29 15:28:20-07	3251336
/	198.51.100.189	GET	200 OK	2016-07-29 15:28:07-07	3251337
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-29 15:28:54-07	3251338
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 15:28:28-07	3251339
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-29 15:28:33-07	3251340
/	203.0.113.32	GET	200 OK	2016-07-29 15:28:10-07	3251341
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-29 15:28:26-07	3251342
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-29 15:28:45-07	3251343
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 15:28:30-07	3251344
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 15:28:36-07	3251345
/	198.51.100.4	GET	200 OK	2016-07-29 15:28:17-07	3251346
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-29 15:28:32-07	3251347
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-29 15:28:38-07	3251348
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 15:28:52-07	3251349
/	192.0.2.85	GET	200 OK	2016-07-29 15:28:19-07	3251350
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 15:29:09-07	3251351
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-29 15:28:37-07	3251352
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 15:29:10-07	3251353
/	203.0.113.14	GET	200 OK	2016-07-29 15:28:21-07	3251354
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-29 15:28:49-07	3251355
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-29 15:28:44-07	3251356
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-29 15:29:05-07	3251357
/	198.51.100.247	GET	200 OK	2016-07-29 15:28:25-07	3251358
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 15:28:41-07	3251359
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 15:29:09-07	3251360
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-29 15:28:47-07	3251361
/	198.51.100.82	GET	200 OK	2016-07-29 15:28:29-07	3251362
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-29 15:28:58-07	3251363
/	192.0.2.210	GET	200 OK	2016-07-29 15:28:39-07	3251364
/article/bad-things-gonej	192.0.2.210	GET	404 NOT FOUND	2016-07-29 15:29:27-07	3251365
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-29 15:29:01-07	3251366
/	203.0.113.187	GET	200 OK	2016-07-29 15:28:47-07	3251367
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 15:29:45-07	3251368
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-29 15:29:34-07	3251369
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-29 15:29:34-07	3251370
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-29 15:29:21-07	3251371
/	198.51.100.166	GET	200 OK	2016-07-29 15:28:55-07	3251372
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 15:29:46-07	3251373
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-29 15:29:29-07	3251374
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 15:29:54-07	3251375
/	203.0.113.104	GET	200 OK	2016-07-29 15:28:57-07	3251376
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-29 15:29:35-07	3251377
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-29 15:29:21-07	3251378
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-29 15:29:53-07	3251379
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-29 15:29:33-07	3251380
/	203.0.113.111	GET	200 OK	2016-07-29 15:29:02-07	3251381
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-29 15:29:45-07	3251382
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-29 15:29:33-07	3251383
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-29 15:29:54-07	3251384
/	198.51.100.65	GET	200 OK	2016-07-29 15:29:09-07	3251385
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-29 15:29:52-07	3251386
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-29 15:29:34-07	3251387
/	203.0.113.49	GET	200 OK	2016-07-29 15:29:14-07	3251388
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-29 15:30:02-07	3251389
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-29 15:30:06-07	3251390
/	192.0.2.195	GET	200 OK	2016-07-29 15:29:23-07	3251391
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 15:30:23-07	3251392
/	198.51.100.16	GET	200 OK	2016-07-29 15:29:29-07	3251393
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-29 15:30:16-07	3251394
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 15:30:04-07	3251395
/	198.51.100.43	GET	200 OK	2016-07-29 15:29:31-07	3251396
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 15:30:13-07	3251397
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 15:29:48-07	3251398
/	198.51.100.35	GET	200 OK	2016-07-29 15:29:35-07	3251399
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-29 15:30:15-07	3251400
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-29 15:30:25-07	3251401
/	198.51.100.102	GET	200 OK	2016-07-29 15:29:40-07	3251402
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 15:30:22-07	3251403
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 15:30:21-07	3251404
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-29 15:30:23-07	3251405
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-29 15:30:18-07	3251406
/	192.0.2.209	GET	200 OK	2016-07-29 15:29:44-07	3251407
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 15:30:33-07	3251408
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 15:30:26-07	3251409
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 15:30:27-07	3251410
/	192.0.2.103	GET	200 OK	2016-07-29 15:29:52-07	3251411
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-29 15:30:36-07	3251412
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-29 15:30:29-07	3251413
/	198.51.100.241	GET	200 OK	2016-07-29 15:29:55-07	3251414
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-29 15:30:32-07	3251415
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-29 15:30:14-07	3251416
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 15:30:18-07	3251417
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-29 15:30:53-07	3251418
/	203.0.113.85	GET	200 OK	2016-07-29 15:30:05-07	3251419
/	192.0.2.76	GET	200 OK	2016-07-29 16:25:49-07	3253607
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-29 15:30:33-07	3251420
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-29 15:30:56-07	3251421
/	192.0.2.227	GET	200 OK	2016-07-29 15:30:08-07	3251422
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-29 15:30:36-07	3251423
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-29 15:31:07-07	3251424
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 15:30:59-07	3251425
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-29 15:30:47-07	3251426
/	192.0.2.204	GET	200 OK	2016-07-29 15:30:13-07	3251427
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 15:30:57-07	3251428
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 15:30:41-07	3251429
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 15:31:09-07	3251430
/	198.51.100.205	GET	200 OK	2016-07-29 15:30:18-07	3251431
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-29 15:30:56-07	3251432
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-29 15:31:15-07	3251433
/	192.0.2.66	GET	200 OK	2016-07-29 15:30:23-07	3251434
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-29 15:31:12-07	3251435
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 15:30:57-07	3251436
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-29 15:30:45-07	3251437
/	203.0.113.37	GET	200 OK	2016-07-29 15:30:29-07	3251438
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-29 15:31:12-07	3251439
/	198.51.100.87	GET	200 OK	2016-07-29 15:30:36-07	3251440
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-29 15:31:16-07	3251441
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-29 15:30:54-07	3251442
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-29 15:30:59-07	3251443
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-29 15:31:36-07	3251444
/	192.0.2.101	GET	200 OK	2016-07-29 15:30:41-07	3251445
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-29 15:30:57-07	3251446
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-29 15:31:33-07	3251447
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-29 15:31:17-07	3251448
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-29 15:31:16-07	3251449
/	192.0.2.1	GET	200 OK	2016-07-29 15:30:44-07	3251450
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-29 15:31:38-07	3251451
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 15:31:35-07	3251452
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-29 15:31:28-07	3251453
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 15:31:24-07	3251454
/	203.0.113.148	GET	200 OK	2016-07-29 15:30:50-07	3251455
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-29 15:31:50-07	3251456
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-29 15:31:41-07	3251457
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-29 15:31:14-07	3251458
/	192.0.2.205	GET	200 OK	2016-07-29 15:30:56-07	3251459
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-29 15:31:16-07	3251460
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-29 15:31:30-07	3251461
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 15:31:24-07	3251462
/	203.0.113.159	GET	200 OK	2016-07-29 15:31:02-07	3251463
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 15:32:01-07	3251464
/	192.0.2.154	GET	200 OK	2016-07-29 15:31:11-07	3251465
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-29 15:32:00-07	3251466
/	198.51.100.179	GET	200 OK	2016-07-29 15:31:19-07	3251467
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 15:31:39-07	3251468
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 15:32:05-07	3251469
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 15:31:52-07	3251470
/	198.51.100.204	GET	200 OK	2016-07-29 15:31:24-07	3251471
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 15:31:45-07	3251472
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-29 15:31:49-07	3251473
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-29 15:32:08-07	3251474
/	192.0.2.113	GET	200 OK	2016-07-29 15:31:34-07	3251475
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-29 15:32:08-07	3251476
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-29 15:31:52-07	3251477
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-29 15:31:55-07	3251478
/	198.51.100.78	GET	200 OK	2016-07-29 15:31:41-07	3251479
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 15:32:10-07	3251480
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 15:32:37-07	3251481
/	203.0.113.229	GET	200 OK	2016-07-29 15:31:45-07	3251482
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 15:32:06-07	3251483
/	198.51.100.183	GET	200 OK	2016-07-29 15:31:50-07	3251484
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 15:32:35-07	3251485
/	198.51.100.230	GET	200 OK	2016-07-29 15:31:56-07	3251486
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 15:32:56-07	3251487
/	198.51.100.130	GET	200 OK	2016-07-29 15:32:00-07	3251488
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-29 15:32:23-07	3251489
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 15:32:16-07	3251490
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-29 15:32:47-07	3251491
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 15:32:18-07	3251492
/	192.0.2.24	GET	200 OK	2016-07-29 15:32:03-07	3251493
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-29 15:33:03-07	3251494
/	192.0.2.142	GET	200 OK	2016-07-29 15:32:04-07	3251495
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-29 15:32:46-07	3251496
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-29 15:32:41-07	3251497
/	203.0.113.188	GET	200 OK	2016-07-29 15:32:13-07	3251498
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-29 15:32:28-07	3251499
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-29 15:32:44-07	3251500
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-29 15:33:05-07	3251501
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 15:32:31-07	3251502
/	198.51.100.245	GET	200 OK	2016-07-29 15:32:21-07	3251503
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 15:33:06-07	3251504
/	192.0.2.192	GET	200 OK	2016-07-29 15:32:30-07	3251505
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-29 15:32:45-07	3251506
/	198.51.100.1	GET	200 OK	2016-07-29 15:32:40-07	3251507
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 15:33:13-07	3251508
/	203.0.113.169	GET	200 OK	2016-07-29 15:32:44-07	3251509
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-29 15:33:24-07	3251510
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 15:33:23-07	3251511
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 15:33:13-07	3251512
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-29 15:33:29-07	3251513
/	198.51.100.206	GET	200 OK	2016-07-29 15:32:52-07	3251514
/	203.0.113.48	GET	200 OK	2016-07-29 16:49:57-07	3254462
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 15:33:44-07	3251515
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 15:33:39-07	3251516
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-29 15:33:09-07	3251517
/	192.0.2.249	GET	200 OK	2016-07-29 15:33:02-07	3251518
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 15:33:58-07	3251519
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 15:33:49-07	3251520
/	192.0.2.11	GET	200 OK	2016-07-29 15:33:03-07	3251521
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 15:34:00-07	3251522
/	198.51.100.232	GET	200 OK	2016-07-29 15:33:08-07	3251523
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 15:33:45-07	3251524
/	198.51.100.193	GET	200 OK	2016-07-29 15:33:09-07	3251525
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-29 15:33:35-07	3251526
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-29 15:33:46-07	3251527
/	198.51.100.252	GET	200 OK	2016-07-29 15:33:16-07	3251528
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-29 15:33:42-07	3251529
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-29 15:33:52-07	3251530
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-29 15:33:31-07	3251531
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 15:34:05-07	3251532
/	192.0.2.246	GET	200 OK	2016-07-29 15:33:19-07	3251533
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 15:33:53-07	3251534
/	192.0.2.104	GET	200 OK	2016-07-29 15:33:24-07	3251535
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-29 15:33:57-07	3251536
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-29 15:33:51-07	3251537
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-29 15:33:50-07	3251538
/	203.0.113.86	GET	200 OK	2016-07-29 15:33:33-07	3251539
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 15:33:52-07	3251540
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 15:34:26-07	3251541
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 15:33:59-07	3251542
/	192.0.2.145	GET	200 OK	2016-07-29 15:33:41-07	3251543
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-29 15:34:38-07	3251544
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-29 15:34:21-07	3251545
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-29 15:34:10-07	3251546
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 15:34:07-07	3251547
/	192.0.2.122	GET	200 OK	2016-07-29 15:33:47-07	3251548
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 15:34:36-07	3251549
/	192.0.2.52	GET	200 OK	2016-07-29 15:33:52-07	3251550
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 15:34:35-07	3251551
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 15:34:38-07	3251552
/	198.51.100.147	GET	200 OK	2016-07-29 15:33:55-07	3251553
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-29 15:34:41-07	3251554
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 15:34:42-07	3251555
/	192.0.2.70	GET	200 OK	2016-07-29 15:33:57-07	3251556
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 15:34:48-07	3251557
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 15:34:16-07	3251558
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 15:34:30-07	3251559
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 15:34:40-07	3251560
/	198.51.100.249	GET	200 OK	2016-07-29 15:34:06-07	3251561
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-29 15:34:58-07	3251562
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 15:35:01-07	3251563
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 15:34:24-07	3251564
/	203.0.113.78	GET	200 OK	2016-07-29 15:34:09-07	3251565
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 15:34:31-07	3251566
/	192.0.2.129	GET	200 OK	2016-07-29 15:34:15-07	3251567
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-29 15:34:48-07	3251568
/	192.0.2.110	GET	200 OK	2016-07-29 15:34:18-07	3251569
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-29 15:34:39-07	3251570
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 15:34:48-07	3251571
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-29 15:34:46-07	3251572
/	203.0.113.152	GET	200 OK	2016-07-29 15:34:23-07	3251573
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 15:35:04-07	3251574
/	203.0.113.91	GET	200 OK	2016-07-29 15:34:31-07	3251575
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-29 15:34:56-07	3251576
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-29 15:34:48-07	3251577
/	198.51.100.170	GET	200 OK	2016-07-29 15:34:33-07	3251578
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 15:34:55-07	3251579
/	203.0.113.117	GET	200 OK	2016-07-29 15:34:36-07	3251580
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-29 15:35:29-07	3251581
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-29 15:34:53-07	3251582
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 15:35:07-07	3251583
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-29 15:34:55-07	3251584
/	198.51.100.218	GET	200 OK	2016-07-29 15:34:37-07	3251585
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-29 15:35:01-07	3251586
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-29 15:35:33-07	3251587
/	192.0.2.198	GET	200 OK	2016-07-29 15:34:47-07	3251588
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-29 15:35:26-07	3251589
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 15:35:16-07	3251590
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 15:35:32-07	3251591
/	198.51.100.189	GET	200 OK	2016-07-29 15:34:57-07	3251592
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 15:35:42-07	3251593
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 15:35:30-07	3251594
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 15:35:47-07	3251595
/	203.0.113.118	GET	200 OK	2016-07-29 15:35:01-07	3251596
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-29 15:35:27-07	3251597
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-29 15:35:58-07	3251598
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-29 15:35:52-07	3251599
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-29 15:36:01-07	3251600
/	198.51.100.124	GET	200 OK	2016-07-29 15:35:04-07	3251601
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 15:36:03-07	3251602
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-29 15:35:53-07	3251603
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-29 15:35:27-07	3251604
/	198.51.100.30	GET	200 OK	2016-07-29 15:35:10-07	3251605
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-29 15:35:51-07	3251606
/	192.0.2.68	GET	200 OK	2016-07-29 15:35:15-07	3251607
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-29 15:35:53-07	3251608
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-29 15:35:52-07	3251609
/	192.0.2.246	GET	200 OK	2016-07-29 15:35:20-07	3251610
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-29 15:35:37-07	3251611
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-29 15:36:00-07	3251612
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-29 15:35:42-07	3251613
/	192.0.2.180	GET	200 OK	2016-07-29 15:35:26-07	3251614
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-29 15:36:00-07	3251615
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-29 15:35:58-07	3251616
/	203.0.113.166	GET	200 OK	2016-07-29 15:35:30-07	3251617
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 15:36:29-07	3251618
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 15:35:46-07	3251619
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-29 15:35:45-07	3251620
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-29 15:35:52-07	3251621
/	203.0.113.250	GET	200 OK	2016-07-29 15:35:31-07	3251622
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-29 15:35:47-07	3251623
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 15:36:11-07	3251624
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 15:35:47-07	3251625
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 15:36:18-07	3251626
/	192.0.2.133	GET	200 OK	2016-07-29 15:35:39-07	3251627
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-29 15:35:54-07	3251628
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-29 15:36:01-07	3251629
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-29 15:36:30-07	3251630
/	198.51.100.192	GET	200 OK	2016-07-29 15:35:48-07	3251631
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-29 15:36:23-07	3251632
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-29 15:36:21-07	3251633
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-29 15:36:05-07	3251634
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 15:36:35-07	3251635
/	203.0.113.8	GET	200 OK	2016-07-29 15:35:56-07	3251636
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 15:36:22-07	3251637
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 15:36:35-07	3251638
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 15:36:25-07	3251639
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 15:36:15-07	3251640
/	203.0.113.235	GET	200 OK	2016-07-29 15:36:00-07	3251641
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 15:36:38-07	3251642
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-29 15:37:00-07	3251643
/	192.0.2.221	GET	200 OK	2016-07-29 15:36:10-07	3251644
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-29 15:36:27-07	3251645
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 15:36:46-07	3251646
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-29 15:36:44-07	3251647
/	203.0.113.190	GET	200 OK	2016-07-29 15:36:15-07	3251648
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-29 15:36:30-07	3251649
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 15:36:58-07	3251650
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 15:36:38-07	3251651
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-29 15:36:56-07	3251652
/	198.51.100.15	GET	200 OK	2016-07-29 15:36:16-07	3251653
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-29 15:36:49-07	3251654
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 15:36:57-07	3251655
/	203.0.113.36	GET	200 OK	2016-07-29 15:36:20-07	3251656
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-29 15:37:03-07	3251657
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-29 15:36:52-07	3251658
/	192.0.2.162	GET	200 OK	2016-07-29 15:36:23-07	3251659
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 15:37:05-07	3251660
/	203.0.113.25	GET	200 OK	2016-07-29 15:36:31-07	3251661
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-29 15:37:05-07	3251662
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-29 15:37:06-07	3251663
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 15:37:13-07	3251664
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 15:37:00-07	3251665
/	192.0.2.150	GET	200 OK	2016-07-29 15:36:33-07	3251666
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-29 15:37:26-07	3251667
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-29 15:37:33-07	3251668
/	192.0.2.141	GET	200 OK	2016-07-29 15:36:39-07	3251669
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-29 15:37:05-07	3251670
/	203.0.113.32	GET	200 OK	2016-07-29 15:36:49-07	3251671
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-29 15:37:47-07	3251672
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-29 15:37:31-07	3251673
/	198.51.100.1	GET	200 OK	2016-07-29 15:36:54-07	3251674
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-29 15:37:45-07	3251675
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-29 15:37:13-07	3251676
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-29 15:37:44-07	3251677
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-29 15:37:39-07	3251678
/	198.51.100.130	GET	200 OK	2016-07-29 15:37:01-07	3251679
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-29 15:37:55-07	3251680
/	198.51.100.236	GET	200 OK	2016-07-29 15:37:03-07	3251681
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 15:37:50-07	3251682
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 15:37:56-07	3251683
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-29 15:37:55-07	3251684
/	203.0.113.193	GET	200 OK	2016-07-29 15:37:13-07	3251685
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-29 15:37:38-07	3251686
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-29 15:38:01-07	3251687
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-29 15:37:57-07	3251688
/	198.51.100.251	GET	200 OK	2016-07-29 15:37:20-07	3251689
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-29 15:38:17-07	3251690
/	198.51.100.171	GET	200 OK	2016-07-29 15:37:28-07	3251691
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 15:38:08-07	3251692
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 15:37:43-07	3251693
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-29 15:38:07-07	3251694
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 15:38:06-07	3251695
/	198.51.100.62	GET	200 OK	2016-07-29 15:37:37-07	3251696
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 15:38:16-07	3251697
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 15:38:01-07	3251698
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-29 15:38:22-07	3251699
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-29 15:38:26-07	3251700
/	203.0.113.60	GET	200 OK	2016-07-29 15:37:39-07	3251701
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-29 15:38:37-07	3251702
/	192.0.2.11	GET	200 OK	2016-07-29 15:37:44-07	3251703
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-29 15:38:02-07	3251704
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 15:38:37-07	3251705
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 15:38:03-07	3251706
/	203.0.113.99	GET	200 OK	2016-07-29 15:37:49-07	3251707
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-29 15:38:45-07	3251708
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 15:38:38-07	3251709
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 15:38:49-07	3251710
/	192.0.2.135	GET	200 OK	2016-07-29 15:37:52-07	3251711
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-29 15:38:50-07	3251712
/	198.51.100.69	GET	200 OK	2016-07-29 15:38:02-07	3251713
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 15:39:02-07	3251714
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 15:38:32-07	3251715
/	203.0.113.171	GET	200 OK	2016-07-29 15:38:06-07	3251716
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-29 15:38:51-07	3251717
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-29 15:38:43-07	3251718
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-29 15:38:22-07	3251719
/	192.0.2.223	GET	200 OK	2016-07-29 15:38:14-07	3251720
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-29 15:38:32-07	3251721
/	198.51.100.223	GET	200 OK	2016-07-29 15:38:19-07	3251722
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-29 15:38:56-07	3251723
/	203.0.113.199	GET	200 OK	2016-07-29 15:38:28-07	3251724
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-29 15:39:27-07	3251725
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 15:39:21-07	3251726
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 15:39:27-07	3251727
/	198.51.100.140	GET	200 OK	2016-07-29 15:38:29-07	3251728
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-29 15:39:07-07	3251729
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-29 15:38:49-07	3251730
/	203.0.113.225	GET	200 OK	2016-07-29 15:38:33-07	3251731
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-29 15:39:09-07	3251732
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-29 15:39:00-07	3251733
/	203.0.113.94	GET	200 OK	2016-07-29 15:38:36-07	3251734
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 15:39:06-07	3251735
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-29 15:38:52-07	3251736
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 15:39:36-07	3251737
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-29 15:39:29-07	3251738
/	203.0.113.15	GET	200 OK	2016-07-29 15:38:37-07	3251739
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 15:38:52-07	3251740
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 15:39:28-07	3251741
/	192.0.2.28	GET	200 OK	2016-07-29 15:38:41-07	3251742
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-29 15:39:12-07	3251743
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-29 15:39:01-07	3251744
/	192.0.2.165	GET	200 OK	2016-07-29 15:38:48-07	3251745
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-29 15:39:23-07	3251746
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 15:39:03-07	3251747
/	192.0.2.215	GET	200 OK	2016-07-29 15:38:50-07	3251748
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 15:39:15-07	3251749
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-29 15:39:28-07	3251750
/	192.0.2.180	GET	200 OK	2016-07-29 15:38:56-07	3251751
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-29 15:39:17-07	3251752
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-29 15:39:48-07	3251753
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-29 15:39:44-07	3251754
/	198.51.100.193	GET	200 OK	2016-07-29 15:39:04-07	3251755
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 15:39:22-07	3251756
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 15:39:38-07	3251757
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-29 15:39:36-07	3251758
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-29 15:39:36-07	3251759
/	192.0.2.107	GET	200 OK	2016-07-29 15:39:07-07	3251760
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-29 15:39:55-07	3251761
/	198.51.100.109	GET	200 OK	2016-07-29 15:39:08-07	3251762
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 15:39:25-07	3251763
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-29 15:39:40-07	3251764
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 15:39:25-07	3251765
/	198.51.100.233	GET	200 OK	2016-07-29 15:39:14-07	3251766
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 15:39:56-07	3251767
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 15:39:59-07	3251768
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 15:39:49-07	3251769
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 15:40:04-07	3251770
/	198.51.100.94	GET	200 OK	2016-07-29 15:39:23-07	3251771
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-29 15:40:01-07	3251772
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 15:40:09-07	3251773
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-29 15:39:48-07	3251774
/	198.51.100.65	GET	200 OK	2016-07-29 15:39:29-07	3251775
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 15:39:45-07	3251776
/	198.51.100.40	GET	200 OK	2016-07-29 15:39:34-07	3251777
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-29 15:40:18-07	3251778
/	203.0.113.232	GET	200 OK	2016-07-29 15:39:44-07	3251779
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 15:40:04-07	3251780
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 15:40:40-07	3251781
/	203.0.113.242	GET	200 OK	2016-07-29 15:39:51-07	3251782
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-29 15:40:39-07	3251783
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-29 15:40:51-07	3251784
/	192.0.2.230	GET	200 OK	2016-07-29 15:39:53-07	3251785
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-29 15:40:37-07	3251786
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-29 15:40:27-07	3251787
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-29 15:40:11-07	3251788
/	192.0.2.44	GET	200 OK	2016-07-29 15:40:01-07	3251789
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-29 15:40:27-07	3251790
/	203.0.113.169	GET	200 OK	2016-07-29 15:40:02-07	3251791
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-29 15:40:21-07	3251792
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-29 15:40:21-07	3251793
/	192.0.2.204	GET	200 OK	2016-07-29 15:40:11-07	3251794
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 15:41:06-07	3251795
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-29 15:40:40-07	3251796
/	192.0.2.231	GET	200 OK	2016-07-29 15:40:14-07	3251797
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-29 15:40:46-07	3251798
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 15:40:34-07	3251799
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-29 15:40:35-07	3251800
/	192.0.2.120	GET	200 OK	2016-07-29 15:40:15-07	3251801
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-29 15:40:40-07	3251802
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-29 15:40:35-07	3251803
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-29 15:40:41-07	3251804
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-29 15:40:51-07	3251805
/	198.51.100.9	GET	200 OK	2016-07-29 15:40:24-07	3251806
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-29 15:40:54-07	3251807
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 15:40:59-07	3251808
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-29 15:41:08-07	3251809
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-29 15:41:13-07	3251810
/	203.0.113.128	GET	200 OK	2016-07-29 15:40:32-07	3251811
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 15:40:52-07	3251812
/	198.51.100.58	GET	200 OK	2016-07-29 15:40:35-07	3251813
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-29 15:41:00-07	3251814
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 15:41:08-07	3251815
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-29 15:41:07-07	3251816
/	198.51.100.70	GET	200 OK	2016-07-29 15:40:39-07	3251817
/article/so-many-bearst	198.51.100.70	GET	404 NOT FOUND	2016-07-29 15:41:10-07	3251818
/	198.51.100.117	GET	200 OK	2016-07-29 15:40:46-07	3251819
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-29 15:41:34-07	3251820
/	198.51.100.113	GET	200 OK	2016-07-29 15:40:54-07	3251821
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 15:41:25-07	3251822
/	198.51.100.2	GET	200 OK	2016-07-29 15:40:58-07	3251823
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-29 15:41:56-07	3251824
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 15:41:39-07	3251825
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 15:41:54-07	3251826
/	203.0.113.88	GET	200 OK	2016-07-29 15:41:04-07	3251827
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-29 15:41:56-07	3251828
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-29 15:41:59-07	3251829
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 15:41:28-07	3251830
/	198.51.100.254	GET	200 OK	2016-07-29 15:41:12-07	3251831
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-29 15:41:29-07	3251832
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-29 15:41:49-07	3251833
/	203.0.113.215	GET	200 OK	2016-07-29 15:41:14-07	3251834
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-29 15:41:36-07	3251835
/	203.0.113.158	GET	200 OK	2016-07-29 15:41:15-07	3251836
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-29 15:41:48-07	3251837
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 15:41:50-07	3251838
/	198.51.100.137	GET	200 OK	2016-07-29 15:41:24-07	3251839
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-29 15:41:48-07	3251840
/	198.51.100.52	GET	200 OK	2016-07-29 15:41:34-07	3251841
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-29 15:42:01-07	3251842
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-29 15:42:34-07	3251843
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-29 15:41:54-07	3251844
/	198.51.100.52	GET	200 OK	2016-07-29 15:41:37-07	3251845
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-29 15:42:23-07	3251846
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-29 15:42:35-07	3251847
/	203.0.113.244	GET	200 OK	2016-07-29 15:41:47-07	3251848
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-29 15:42:39-07	3251849
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 15:42:12-07	3251850
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-29 15:42:13-07	3251851
/	203.0.113.34	GET	200 OK	2016-07-29 15:41:53-07	3251852
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-29 15:42:28-07	3251853
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 15:42:13-07	3251854
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-29 15:42:48-07	3251855
/	198.51.100.220	GET	200 OK	2016-07-29 15:41:54-07	3251856
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 15:42:42-07	3251857
/	192.0.2.170	GET	200 OK	2016-07-29 15:41:59-07	3251858
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 15:42:34-07	3251859
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 15:42:39-07	3251860
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 15:42:45-07	3251861
/	192.0.2.186	GET	200 OK	2016-07-29 15:42:05-07	3251862
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-29 15:42:51-07	3251863
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 15:42:59-07	3251864
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 15:42:49-07	3251865
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-29 15:42:55-07	3251866
/	198.51.100.248	GET	200 OK	2016-07-29 15:42:08-07	3251867
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-29 15:42:37-07	3251868
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 15:42:59-07	3251869
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-29 15:43:05-07	3251870
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 15:42:44-07	3251871
/	203.0.113.184	GET	200 OK	2016-07-29 15:42:13-07	3251872
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 15:42:41-07	3251873
/	192.0.2.77	GET	200 OK	2016-07-29 15:42:22-07	3251874
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-29 15:42:41-07	3251875
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 15:43:20-07	3251876
/	192.0.2.8	GET	200 OK	2016-07-29 15:42:29-07	3251877
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-29 15:42:51-07	3251878
/	192.0.2.147	GET	200 OK	2016-07-29 15:42:35-07	3251879
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-29 15:43:24-07	3251880
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-29 15:43:02-07	3251881
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-29 15:43:13-07	3251882
/	203.0.113.82	GET	200 OK	2016-07-29 15:42:45-07	3251883
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 15:43:19-07	3251884
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 15:43:00-07	3251885
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 15:43:13-07	3251886
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-29 15:43:24-07	3251887
/	203.0.113.130	GET	200 OK	2016-07-29 15:42:51-07	3251888
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 15:43:13-07	3251889
/	198.51.100.249	GET	200 OK	2016-07-29 15:43:01-07	3251890
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-29 15:43:28-07	3251891
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-29 15:43:24-07	3251892
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-29 15:43:18-07	3251893
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 15:44:00-07	3251894
/	198.51.100.4	GET	200 OK	2016-07-29 15:43:07-07	3251895
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 15:44:00-07	3251896
/	198.51.100.63	GET	200 OK	2016-07-29 15:43:10-07	3251897
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-29 15:44:03-07	3251898
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-29 15:44:01-07	3251899
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-29 15:43:42-07	3251900
/	192.0.2.105	GET	200 OK	2016-07-29 15:43:14-07	3251901
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-29 15:43:40-07	3251902
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-29 15:43:44-07	3251903
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-29 15:43:29-07	3251904
/	198.51.100.193	GET	200 OK	2016-07-29 15:43:21-07	3251905
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-29 15:44:17-07	3251906
/	192.0.2.185	GET	200 OK	2016-07-29 15:43:23-07	3251907
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 15:43:38-07	3251908
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-29 15:44:15-07	3251909
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 15:44:14-07	3251910
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 15:44:06-07	3251911
/	192.0.2.99	GET	200 OK	2016-07-29 15:43:32-07	3251912
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-29 15:44:29-07	3251913
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-29 15:43:58-07	3251914
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-29 15:43:56-07	3251915
/	198.51.100.152	GET	200 OK	2016-07-29 15:43:42-07	3251916
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 15:44:15-07	3251917
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 15:44:41-07	3251918
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-29 15:44:11-07	3251919
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 15:44:15-07	3251920
/	192.0.2.113	GET	200 OK	2016-07-29 15:43:47-07	3251921
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-29 15:44:38-07	3251922
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-29 15:44:12-07	3251923
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-29 15:44:17-07	3251924
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-29 15:44:37-07	3251925
/	192.0.2.226	GET	200 OK	2016-07-29 15:43:51-07	3251926
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-29 15:44:19-07	3251927
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 15:44:12-07	3251928
/	192.0.2.141	GET	200 OK	2016-07-29 15:43:58-07	3251929
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-29 15:44:43-07	3251930
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 15:44:20-07	3251931
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-29 15:44:52-07	3251932
/	192.0.2.69	GET	200 OK	2016-07-29 15:44:07-07	3251933
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-29 15:44:33-07	3251934
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-29 15:44:52-07	3251935
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-29 15:44:53-07	3251936
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 15:44:26-07	3251937
/	198.51.100.123	GET	200 OK	2016-07-29 15:44:14-07	3251938
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-29 15:45:05-07	3251939
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-29 15:45:12-07	3251940
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-29 15:44:34-07	3251941
/	198.51.100.42	GET	200 OK	2016-07-29 15:44:16-07	3251942
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-29 15:45:01-07	3251943
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-29 15:45:11-07	3251944
/	198.51.100.79	GET	200 OK	2016-07-29 15:44:22-07	3251945
/article/balloon-goons-doomedu	198.51.100.79	GET	404 NOT FOUND	2016-07-29 15:45:10-07	3251946
/	198.51.100.232	GET	200 OK	2016-07-29 15:44:25-07	3251947
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 15:45:13-07	3251948
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-29 15:45:21-07	3251949
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-29 15:44:43-07	3251950
/	198.51.100.226	GET	200 OK	2016-07-29 15:44:26-07	3251951
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-29 15:44:57-07	3251952
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 15:45:02-07	3251953
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 15:45:23-07	3251954
/	198.51.100.51	GET	200 OK	2016-07-29 15:44:27-07	3251955
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-29 15:45:16-07	3251956
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-29 15:44:57-07	3251957
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-29 15:44:58-07	3251958
/	198.51.100.27	GET	200 OK	2016-07-29 15:44:34-07	3251959
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-29 15:45:06-07	3251960
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 15:45:09-07	3251961
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 15:44:56-07	3251962
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-29 15:45:23-07	3251963
/	203.0.113.173	GET	200 OK	2016-07-29 15:44:39-07	3251964
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 15:45:15-07	3251965
/	198.51.100.162	GET	200 OK	2016-07-29 15:44:40-07	3251966
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-29 15:45:08-07	3251967
/	198.51.100.206	GET	200 OK	2016-07-29 15:44:46-07	3251968
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-29 15:45:30-07	3251969
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 15:45:16-07	3251970
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 15:45:09-07	3251971
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-29 15:45:26-07	3251972
/	203.0.113.146	GET	200 OK	2016-07-29 15:44:52-07	3251973
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-29 15:45:10-07	3251974
/	192.0.2.204	GET	200 OK	2016-07-29 15:44:59-07	3251975
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-29 15:45:39-07	3251976
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-29 15:45:23-07	3251977
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-29 15:45:39-07	3251978
/	192.0.2.96	GET	200 OK	2016-07-29 15:45:00-07	3251979
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 15:45:57-07	3251980
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-29 15:45:36-07	3251981
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-29 15:45:41-07	3251982
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 15:45:32-07	3251983
/	203.0.113.235	GET	200 OK	2016-07-29 15:45:07-07	3251984
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 15:45:47-07	3251985
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-29 15:45:33-07	3251986
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-29 15:45:38-07	3251987
/	192.0.2.70	GET	200 OK	2016-07-29 15:45:11-07	3251988
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-29 15:46:03-07	3251989
/	198.51.100.59	GET	200 OK	2016-07-29 15:45:18-07	3251990
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-29 15:46:14-07	3251991
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-29 15:46:16-07	3251992
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-29 15:46:04-07	3251993
/	198.51.100.26	GET	200 OK	2016-07-29 15:45:23-07	3251994
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-29 15:45:48-07	3251995
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-29 15:45:56-07	3251996
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-29 15:45:47-07	3251997
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-29 15:45:54-07	3251998
/	203.0.113.229	GET	200 OK	2016-07-29 15:45:26-07	3251999
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-29 15:45:58-07	3252000
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-29 15:46:18-07	3252001
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 15:46:00-07	3252002
/	192.0.2.214	GET	200 OK	2016-07-29 15:45:33-07	3252003
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 15:45:53-07	3252004
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-29 15:45:56-07	3252005
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-29 15:46:02-07	3252006
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 15:45:53-07	3252007
/	198.51.100.194	GET	200 OK	2016-07-29 15:45:37-07	3252008
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-29 15:46:14-07	3252009
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-29 15:46:15-07	3252010
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-29 15:46:34-07	3252011
/	192.0.2.216	GET	200 OK	2016-07-29 15:45:43-07	3252012
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-29 15:46:29-07	3252013
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-29 15:46:05-07	3252014
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 15:46:13-07	3252015
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 15:46:00-07	3252016
/	192.0.2.132	GET	200 OK	2016-07-29 15:45:51-07	3252017
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-29 15:46:12-07	3252018
/	192.0.2.122	GET	200 OK	2016-07-29 15:46:01-07	3252019
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-29 15:46:37-07	3252020
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 15:46:50-07	3252021
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 15:46:24-07	3252022
/	198.51.100.175	GET	200 OK	2016-07-29 15:46:02-07	3252023
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-29 15:46:29-07	3252024
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 15:47:01-07	3252025
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-29 15:46:42-07	3252026
/	192.0.2.58	GET	200 OK	2016-07-29 15:46:03-07	3252027
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-29 15:46:20-07	3252028
/	198.51.100.113	GET	200 OK	2016-07-29 15:46:08-07	3252029
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-29 15:46:24-07	3252030
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-29 15:47:00-07	3252031
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-29 15:46:50-07	3252032
/	203.0.113.116	GET	200 OK	2016-07-29 15:46:18-07	3252033
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 15:47:12-07	3252034
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 15:47:07-07	3252035
/	192.0.2.166	GET	200 OK	2016-07-29 15:46:19-07	3252036
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-29 15:47:08-07	3252037
/	192.0.2.103	GET	200 OK	2016-07-29 15:46:28-07	3252038
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-29 15:47:18-07	3252039
/	192.0.2.75	GET	200 OK	2016-07-29 15:46:31-07	3252040
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-29 15:47:05-07	3252041
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 15:47:25-07	3252042
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-29 15:47:24-07	3252043
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-29 15:47:31-07	3252044
/	192.0.2.79	GET	200 OK	2016-07-29 15:46:34-07	3252045
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-29 15:47:29-07	3252046
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 15:47:09-07	3252047
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 15:47:19-07	3252048
/	203.0.113.1	GET	200 OK	2016-07-29 15:46:41-07	3252049
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-29 15:47:39-07	3252050
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 15:47:24-07	3252051
/	203.0.113.155	GET	200 OK	2016-07-29 15:46:50-07	3252052
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-29 15:47:28-07	3252053
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-29 15:47:36-07	3252054
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 15:47:26-07	3252055
/	198.51.100.145	GET	200 OK	2016-07-29 15:46:58-07	3252056
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-29 15:47:49-07	3252057
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-29 15:47:29-07	3252058
/	198.51.100.193	GET	200 OK	2016-07-29 15:47:02-07	3252059
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-29 15:47:41-07	3252060
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 15:48:00-07	3252061
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 15:47:34-07	3252062
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 15:47:54-07	3252063
/	203.0.113.3	GET	200 OK	2016-07-29 15:47:03-07	3252064
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-29 15:47:40-07	3252065
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-29 15:47:56-07	3252066
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-29 15:47:27-07	3252067
/	203.0.113.123	GET	200 OK	2016-07-29 15:47:10-07	3252068
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-29 15:47:36-07	3252069
/	198.51.100.251	GET	200 OK	2016-07-29 15:47:14-07	3252070
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-29 15:47:51-07	3252071
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-29 15:48:02-07	3252072
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 15:47:39-07	3252073
/	203.0.113.94	GET	200 OK	2016-07-29 15:47:23-07	3252074
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 15:47:57-07	3252075
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-29 15:47:43-07	3252076
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 15:47:38-07	3252077
/	198.51.100.54	GET	200 OK	2016-07-29 15:47:26-07	3252078
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-29 15:47:43-07	3252079
/	203.0.113.42	GET	200 OK	2016-07-29 15:47:28-07	3252080
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-29 15:48:10-07	3252081
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-29 15:47:51-07	3252082
/	198.51.100.186	GET	200 OK	2016-07-29 15:47:38-07	3252083
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-29 15:48:10-07	3252084
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-29 15:48:25-07	3252085
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-29 15:48:28-07	3252087
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-29 15:48:27-07	3252088
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-29 15:48:32-07	3252089
/	203.0.113.183	GET	200 OK	2016-07-29 15:47:55-07	3252090
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-29 15:48:35-07	3252091
/	192.0.2.45	GET	200 OK	2016-07-29 15:47:58-07	3252092
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 15:48:32-07	3252093
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-29 15:48:17-07	3252094
/	203.0.113.136	GET	200 OK	2016-07-29 15:48:00-07	3252095
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-29 15:48:29-07	3252096
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-29 15:48:55-07	3252097
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 15:48:56-07	3252098
/	203.0.113.124	GET	200 OK	2016-07-29 15:48:07-07	3252099
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 15:48:25-07	3252100
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-29 15:48:59-07	3252101
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-29 15:48:40-07	3252102
/	203.0.113.223	GET	200 OK	2016-07-29 15:48:10-07	3252103
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-29 15:49:06-07	3252104
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-29 15:48:42-07	3252105
/	192.0.2.62	GET	200 OK	2016-07-29 15:48:13-07	3252106
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-29 15:48:35-07	3252107
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-29 15:48:37-07	3252108
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 15:48:58-07	3252109
/	203.0.113.15	GET	200 OK	2016-07-29 15:48:20-07	3252110
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-29 15:49:08-07	3252111
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 15:48:45-07	3252112
/	192.0.2.224	GET	200 OK	2016-07-29 15:48:25-07	3252113
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 15:49:00-07	3252114
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 15:48:43-07	3252115
/	203.0.113.172	GET	200 OK	2016-07-29 15:48:34-07	3252116
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-29 15:49:32-07	3252117
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-29 15:49:13-07	3252118
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-29 15:49:27-07	3252119
/	198.51.100.254	GET	200 OK	2016-07-29 15:48:39-07	3252120
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-29 15:49:18-07	3252121
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-29 15:49:25-07	3252122
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-29 15:49:35-07	3252123
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-29 15:49:23-07	3252124
/	203.0.113.83	GET	200 OK	2016-07-29 15:48:45-07	3252125
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 15:49:21-07	3252126
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-29 15:49:39-07	3252127
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-29 15:49:42-07	3252128
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-29 15:49:32-07	3252129
/	192.0.2.218	GET	200 OK	2016-07-29 15:48:46-07	3252130
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 15:49:44-07	3252131
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 15:49:19-07	3252132
/	198.51.100.143	GET	200 OK	2016-07-29 15:48:47-07	3252133
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 15:49:28-07	3252134
/	203.0.113.224	GET	200 OK	2016-07-29 15:48:57-07	3252135
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 15:49:24-07	3252136
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-29 15:49:47-07	3252137
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-29 15:49:24-07	3252138
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 15:49:30-07	3252139
/	203.0.113.253	GET	200 OK	2016-07-29 15:49:01-07	3252140
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-29 15:49:30-07	3252141
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-29 15:49:55-07	3252142
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-29 15:49:57-07	3252143
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 15:50:00-07	3252144
/	192.0.2.98	GET	200 OK	2016-07-29 15:49:03-07	3252145
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-29 15:49:38-07	3252146
/	198.51.100.84	GET	200 OK	2016-07-29 15:49:09-07	3252147
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 15:49:43-07	3252148
/	192.0.2.39	GET	200 OK	2016-07-29 15:49:14-07	3252149
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 15:49:48-07	3252150
/article/bears-love-berriesh	192.0.2.39	GET	404 NOT FOUND	2016-07-29 15:50:11-07	3252151
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-29 15:50:11-07	3252152
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-29 15:49:55-07	3252153
/	192.0.2.231	GET	200 OK	2016-07-29 15:49:19-07	3252154
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 15:49:52-07	3252155
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-29 15:49:54-07	3252156
/	198.51.100.18	GET	200 OK	2016-07-29 15:49:20-07	3252157
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-29 15:50:18-07	3252158
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 15:50:04-07	3252159
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-29 15:49:41-07	3252160
/	203.0.113.215	GET	200 OK	2016-07-29 15:49:30-07	3252161
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 15:50:19-07	3252162
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 15:49:56-07	3252163
/	192.0.2.53	GET	200 OK	2016-07-29 15:49:36-07	3252164
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 15:49:51-07	3252165
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 15:50:18-07	3252166
/article/bad-things-gonek	192.0.2.53	GET	404 NOT FOUND	2016-07-29 15:50:31-07	3252167
/	192.0.2.42	GET	200 OK	2016-07-29 15:49:38-07	3252168
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 15:50:03-07	3252169
/	198.51.100.204	GET	200 OK	2016-07-29 15:49:42-07	3252170
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-29 15:50:16-07	3252171
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-29 15:50:29-07	3252172
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 15:50:01-07	3252173
/	203.0.113.182	GET	200 OK	2016-07-29 15:49:48-07	3252174
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-29 15:50:18-07	3252175
/	203.0.113.168	GET	200 OK	2016-07-29 15:49:50-07	3252176
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-29 15:50:22-07	3252177
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-29 15:50:30-07	3252178
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-29 15:50:18-07	3252179
/	203.0.113.53	GET	200 OK	2016-07-29 15:50:00-07	3252180
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-29 15:50:44-07	3252181
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-29 15:50:16-07	3252182
/	192.0.2.109	GET	200 OK	2016-07-29 15:50:04-07	3252183
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-29 15:51:02-07	3252184
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-29 15:50:27-07	3252185
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-29 15:51:02-07	3252186
/	192.0.2.228	GET	200 OK	2016-07-29 15:50:06-07	3252187
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-29 15:50:32-07	3252188
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-29 15:51:04-07	3252189
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-29 15:50:30-07	3252190
/	198.51.100.35	GET	200 OK	2016-07-29 15:50:13-07	3252191
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-29 15:50:49-07	3252192
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-29 15:50:41-07	3252193
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-29 15:51:09-07	3252194
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-29 15:50:31-07	3252195
/	203.0.113.128	GET	200 OK	2016-07-29 15:50:14-07	3252196
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-29 15:50:34-07	3252197
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-29 15:51:14-07	3252198
/	198.51.100.233	GET	200 OK	2016-07-29 15:50:17-07	3252199
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 15:50:41-07	3252200
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 15:50:42-07	3252201
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-29 15:50:33-07	3252202
/	203.0.113.5	GET	200 OK	2016-07-29 15:50:20-07	3252203
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-29 15:50:48-07	3252204
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-29 15:50:54-07	3252205
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-29 15:50:50-07	3252206
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-29 15:51:17-07	3252207
/	192.0.2.64	GET	200 OK	2016-07-29 15:50:22-07	3252208
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-29 15:51:15-07	3252209
/	203.0.113.16	GET	200 OK	2016-07-29 15:50:25-07	3252210
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-29 15:51:13-07	3252211
/	198.51.100.103	GET	200 OK	2016-07-29 15:50:31-07	3252212
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 15:50:50-07	3252213
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-29 15:50:50-07	3252214
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 15:51:20-07	3252215
/	192.0.2.13	GET	200 OK	2016-07-29 15:50:36-07	3252216
/article/goats-eat-googlesk	192.0.2.13	GET	404 NOT FOUND	2016-07-29 15:50:59-07	3252217
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 15:51:09-07	3252218
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-29 15:50:54-07	3252219
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-29 15:51:27-07	3252220
/	203.0.113.106	GET	200 OK	2016-07-29 15:50:45-07	3252221
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 15:51:27-07	3252222
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-29 15:51:10-07	3252223
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 15:51:07-07	3252224
/	192.0.2.216	GET	200 OK	2016-07-29 15:50:47-07	3252225
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 15:51:23-07	3252226
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-29 15:51:02-07	3252227
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 15:51:36-07	3252228
/	192.0.2.47	GET	200 OK	2016-07-29 15:50:50-07	3252229
/article/candidate-is-jerkr	192.0.2.47	GET	404 NOT FOUND	2016-07-29 15:51:31-07	3252230
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-29 15:51:40-07	3252231
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-29 15:51:10-07	3252232
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-29 15:51:49-07	3252233
/	198.51.100.80	GET	200 OK	2016-07-29 15:51:00-07	3252234
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-29 15:51:52-07	3252235
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 15:51:35-07	3252236
/	203.0.113.59	GET	200 OK	2016-07-29 15:51:05-07	3252237
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-29 15:51:40-07	3252238
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-29 15:51:52-07	3252239
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 15:51:56-07	3252240
/	203.0.113.156	GET	200 OK	2016-07-29 15:51:15-07	3252241
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-29 15:51:31-07	3252242
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-29 15:51:54-07	3252243
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 15:51:44-07	3252244
/	192.0.2.168	GET	200 OK	2016-07-29 15:51:19-07	3252245
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 15:52:06-07	3252246
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-29 15:51:34-07	3252247
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 15:51:52-07	3252248
/	192.0.2.97	GET	200 OK	2016-07-29 15:51:21-07	3252249
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-29 15:52:14-07	3252250
/	192.0.2.120	GET	200 OK	2016-07-29 15:51:28-07	3252251
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-29 15:52:17-07	3252252
/	198.51.100.140	GET	200 OK	2016-07-29 15:51:29-07	3252253
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-29 15:51:45-07	3252254
/	192.0.2.148	GET	200 OK	2016-07-29 15:51:32-07	3252255
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-29 15:51:58-07	3252256
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 15:52:04-07	3252257
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-29 15:52:15-07	3252258
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-29 15:51:51-07	3252259
/	203.0.113.192	GET	200 OK	2016-07-29 15:51:41-07	3252260
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 15:52:31-07	3252261
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-29 15:52:41-07	3252262
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-29 15:52:08-07	3252263
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-29 15:52:10-07	3252264
/	192.0.2.148	GET	200 OK	2016-07-29 15:51:43-07	3252265
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-29 15:52:05-07	3252266
/	198.51.100.231	GET	200 OK	2016-07-29 15:51:53-07	3252267
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-29 15:52:35-07	3252268
/	192.0.2.211	GET	200 OK	2016-07-29 15:52:01-07	3252269
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-29 15:52:55-07	3252270
/	192.0.2.155	GET	200 OK	2016-07-29 15:52:11-07	3252271
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-29 15:52:27-07	3252272
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-29 15:52:40-07	3252273
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 15:52:52-07	3252274
/	198.51.100.189	GET	200 OK	2016-07-29 15:52:19-07	3252275
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 15:52:36-07	3252276
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-29 15:52:53-07	3252277
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 15:52:55-07	3252278
/	203.0.113.70	GET	200 OK	2016-07-29 15:52:27-07	3252279
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-29 15:52:52-07	3252280
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-29 15:53:26-07	3252281
/	198.51.100.135	GET	200 OK	2016-07-29 15:52:35-07	3252282
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-29 15:53:03-07	3252283
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 15:53:11-07	3252284
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-29 15:53:04-07	3252285
/	192.0.2.13	GET	200 OK	2016-07-29 15:52:44-07	3252286
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 15:53:14-07	3252287
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-29 15:53:30-07	3252288
/	203.0.113.206	GET	200 OK	2016-07-29 15:52:52-07	3252289
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-29 15:53:30-07	3252290
/	203.0.113.233	GET	200 OK	2016-07-29 15:52:54-07	3252291
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-29 15:53:48-07	3252292
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-29 15:53:32-07	3252293
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-29 15:53:18-07	3252294
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-29 15:53:54-07	3252295
/	203.0.113.174	GET	200 OK	2016-07-29 15:52:58-07	3252296
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-29 15:53:29-07	3252297
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-29 15:53:51-07	3252298
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-29 15:53:34-07	3252299
/	203.0.113.54	GET	200 OK	2016-07-29 15:53:08-07	3252300
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 15:53:47-07	3252301
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 15:53:58-07	3252302
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 15:54:00-07	3252303
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 15:53:43-07	3252304
/	192.0.2.169	GET	200 OK	2016-07-29 15:53:11-07	3252305
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-29 15:54:10-07	3252306
/	203.0.113.236	GET	200 OK	2016-07-29 15:53:12-07	3252307
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-29 15:53:36-07	3252308
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 15:53:30-07	3252309
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-29 15:53:58-07	3252310
/	203.0.113.216	GET	200 OK	2016-07-29 15:53:21-07	3252311
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 15:53:46-07	3252312
/	198.51.100.85	GET	200 OK	2016-07-29 15:53:26-07	3252313
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 15:53:50-07	3252314
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-29 15:53:57-07	3252315
/	198.51.100.44	GET	200 OK	2016-07-29 15:53:31-07	3252316
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 15:54:11-07	3252317
/	192.0.2.4	GET	200 OK	2016-07-29 15:53:33-07	3252318
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 15:54:00-07	3252319
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 15:53:55-07	3252320
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-29 15:54:04-07	3252321
/	192.0.2.41	GET	200 OK	2016-07-29 15:53:43-07	3252322
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 15:54:07-07	3252323
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-29 15:54:22-07	3252324
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-29 15:54:40-07	3252325
/	198.51.100.11	GET	200 OK	2016-07-29 15:53:44-07	3252326
/article/so-many-bearsf	198.51.100.11	GET	404 NOT FOUND	2016-07-29 15:54:18-07	3252327
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-29 15:54:33-07	3252328
/	192.0.2.116	GET	200 OK	2016-07-29 15:53:48-07	3252329
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-29 15:54:41-07	3252330
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 15:54:24-07	3252331
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-29 15:54:42-07	3252332
/	198.51.100.252	GET	200 OK	2016-07-29 15:53:54-07	3252333
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 15:54:33-07	3252334
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-29 15:54:23-07	3252335
/	203.0.113.92	GET	200 OK	2016-07-29 15:53:58-07	3252336
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-29 15:54:40-07	3252337
/	198.51.100.221	GET	200 OK	2016-07-29 15:54:04-07	3252338
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-29 15:54:46-07	3252339
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-29 15:54:25-07	3252340
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-29 15:54:21-07	3252341
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-29 15:54:36-07	3252342
/	203.0.113.60	GET	200 OK	2016-07-29 15:54:05-07	3252343
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-29 15:54:31-07	3252344
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-29 15:54:39-07	3252345
/	203.0.113.91	GET	200 OK	2016-07-29 15:54:14-07	3252346
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-29 15:54:31-07	3252347
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-29 15:54:53-07	3252348
/	192.0.2.150	GET	200 OK	2016-07-29 15:54:15-07	3252349
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-29 15:54:45-07	3252350
/	192.0.2.191	GET	200 OK	2016-07-29 15:54:19-07	3252351
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-29 15:55:03-07	3252352
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 15:54:46-07	3252353
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 15:54:48-07	3252354
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-29 15:55:11-07	3252355
/	203.0.113.85	GET	200 OK	2016-07-29 15:54:21-07	3252356
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-29 15:55:12-07	3252357
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-29 15:55:16-07	3252358
/	192.0.2.91	GET	200 OK	2016-07-29 15:54:27-07	3252359
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 15:55:05-07	3252360
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 15:55:05-07	3252361
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 15:55:14-07	3252362
/	198.51.100.119	GET	200 OK	2016-07-29 15:54:34-07	3252363
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-29 15:55:08-07	3252364
/	192.0.2.67	GET	200 OK	2016-07-29 15:54:41-07	3252365
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-29 15:55:06-07	3252366
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-29 15:55:25-07	3252367
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-29 15:55:38-07	3252368
/	198.51.100.218	GET	200 OK	2016-07-29 15:54:51-07	3252369
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-29 15:55:40-07	3252370
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-29 15:55:47-07	3252371
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-29 15:55:27-07	3252372
/	198.51.100.137	GET	200 OK	2016-07-29 15:54:56-07	3252373
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-29 15:55:33-07	3252374
/	192.0.2.143	GET	200 OK	2016-07-29 15:55:06-07	3252375
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-29 15:55:22-07	3252376
/	192.0.2.53	GET	200 OK	2016-07-29 15:55:10-07	3252377
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-29 15:55:38-07	3252378
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 15:56:01-07	3252379
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-29 15:55:37-07	3252380
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 15:55:54-07	3252381
/	192.0.2.159	GET	200 OK	2016-07-29 15:55:19-07	3252382
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-29 15:55:53-07	3252383
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 15:55:54-07	3252384
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 15:56:16-07	3252385
/	203.0.113.240	GET	200 OK	2016-07-29 15:55:28-07	3252386
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 15:56:05-07	3252387
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 15:56:27-07	3252388
/	203.0.113.34	GET	200 OK	2016-07-29 15:55:31-07	3252389
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-29 15:56:26-07	3252390
/	192.0.2.41	GET	200 OK	2016-07-29 15:55:33-07	3252391
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-29 15:55:53-07	3252392
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 15:56:24-07	3252393
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-29 15:56:31-07	3252394
/	203.0.113.13	GET	200 OK	2016-07-29 15:55:42-07	3252395
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-29 15:56:32-07	3252396
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 15:56:21-07	3252397
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-29 15:56:11-07	3252398
/	198.51.100.178	GET	200 OK	2016-07-29 15:55:49-07	3252399
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-29 15:56:35-07	3252400
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 15:56:47-07	3252401
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 15:56:41-07	3252402
/	198.51.100.47	GET	200 OK	2016-07-29 15:55:54-07	3252403
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-29 15:56:49-07	3252404
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 15:56:33-07	3252405
/	198.51.100.204	GET	200 OK	2016-07-29 15:55:56-07	3252406
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-29 15:56:20-07	3252407
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 15:56:43-07	3252408
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-29 15:56:50-07	3252409
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-29 15:56:13-07	3252410
/	198.51.100.62	GET	200 OK	2016-07-29 15:56:06-07	3252411
/article/bad-things-gonef	198.51.100.62	GET	404 NOT FOUND	2016-07-29 15:56:39-07	3252412
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 15:56:54-07	3252413
/	198.51.100.196	GET	200 OK	2016-07-29 15:56:08-07	3252414
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-29 15:56:32-07	3252415
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 15:56:56-07	3252416
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 15:56:45-07	3252417
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-29 15:56:51-07	3252418
/	198.51.100.242	GET	200 OK	2016-07-29 15:56:09-07	3252419
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 15:56:41-07	3252420
/	198.51.100.249	GET	200 OK	2016-07-29 15:56:13-07	3252421
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 15:57:04-07	3252422
/	203.0.113.77	GET	200 OK	2016-07-29 15:56:18-07	3252423
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-29 15:57:07-07	3252424
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-29 15:56:41-07	3252425
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-29 15:57:17-07	3252426
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-29 15:56:54-07	3252427
/	203.0.113.116	GET	200 OK	2016-07-29 15:56:20-07	3252428
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-29 15:56:57-07	3252429
/	203.0.113.148	GET	200 OK	2016-07-29 15:56:30-07	3252430
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-29 15:57:07-07	3252431
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-29 15:57:10-07	3252432
/	203.0.113.146	GET	200 OK	2016-07-29 15:56:39-07	3252433
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-29 15:57:09-07	3252434
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-29 15:57:38-07	3252435
/	192.0.2.109	GET	200 OK	2016-07-29 15:56:41-07	3252436
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-29 15:57:08-07	3252437
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 15:57:16-07	3252438
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-29 15:57:30-07	3252439
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-29 15:57:31-07	3252440
/	192.0.2.142	GET	200 OK	2016-07-29 15:56:48-07	3252441
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 15:57:12-07	3252442
/	198.51.100.234	GET	200 OK	2016-07-29 15:56:53-07	3252443
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-29 15:57:16-07	3252444
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-29 15:57:44-07	3252445
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-29 15:57:52-07	3252446
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-29 15:57:14-07	3252447
/	203.0.113.249	GET	200 OK	2016-07-29 15:57:02-07	3252448
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-29 15:57:28-07	3252449
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-29 15:57:23-07	3252450
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-29 15:57:41-07	3252451
/	198.51.100.189	GET	200 OK	2016-07-29 15:57:10-07	3252452
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 15:57:43-07	3252453
/	192.0.2.29	GET	200 OK	2016-07-29 15:57:16-07	3252454
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-29 15:57:36-07	3252455
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-29 15:57:33-07	3252456
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 15:57:46-07	3252457
/	198.51.100.119	GET	200 OK	2016-07-29 15:57:26-07	3252458
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-29 15:58:13-07	3252459
/	198.51.100.187	GET	200 OK	2016-07-29 15:57:29-07	3252460
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 15:58:03-07	3252461
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-29 15:58:18-07	3252462
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 15:58:21-07	3252463
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-29 15:58:24-07	3252464
/	203.0.113.135	GET	200 OK	2016-07-29 15:57:35-07	3252465
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-29 15:58:10-07	3252466
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 15:58:29-07	3252467
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 15:58:28-07	3252468
/	192.0.2.51	GET	200 OK	2016-07-29 15:57:42-07	3252469
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-29 15:58:10-07	3252470
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-29 15:58:14-07	3252471
/article/bad-things-gones	192.0.2.51	GET	404 NOT FOUND	2016-07-29 15:58:13-07	3252472
/	192.0.2.91	GET	200 OK	2016-07-29 15:57:43-07	3252473
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 15:58:27-07	3252474
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-29 15:58:39-07	3252475
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 15:58:19-07	3252476
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-29 15:58:37-07	3252477
/	198.51.100.69	GET	200 OK	2016-07-29 15:57:48-07	3252478
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 15:58:24-07	3252479
/	198.51.100.54	GET	200 OK	2016-07-29 15:57:57-07	3252480
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-29 15:58:37-07	3252481
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 15:58:35-07	3252482
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 15:58:14-07	3252483
/	198.51.100.117	GET	200 OK	2016-07-29 15:58:03-07	3252484
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-29 15:58:54-07	3252485
/	192.0.2.40	GET	200 OK	2016-07-29 15:58:09-07	3252486
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 15:58:52-07	3252487
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 15:58:39-07	3252488
/	198.51.100.60	GET	200 OK	2016-07-29 15:58:19-07	3252489
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-29 15:58:56-07	3252490
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-29 15:59:01-07	3252491
/	192.0.2.162	GET	200 OK	2016-07-29 15:58:21-07	3252492
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 15:58:49-07	3252493
/	192.0.2.13	GET	200 OK	2016-07-29 15:58:29-07	3252494
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 15:59:05-07	3252495
/	192.0.2.245	GET	200 OK	2016-07-29 15:58:37-07	3252496
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-29 15:59:25-07	3252497
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 15:58:53-07	3252498
/	198.51.100.253	GET	200 OK	2016-07-29 15:58:39-07	3252499
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-29 15:59:25-07	3252500
/	198.51.100.84	GET	200 OK	2016-07-29 15:58:49-07	3252501
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-29 15:59:28-07	3252502
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 15:59:38-07	3252503
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 15:59:35-07	3252504
/	198.51.100.159	GET	200 OK	2016-07-29 15:58:51-07	3252505
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 15:59:35-07	3252506
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-29 15:59:42-07	3252507
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 15:59:09-07	3252508
/	203.0.113.245	GET	200 OK	2016-07-29 15:59:01-07	3252509
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-29 15:59:38-07	3252510
/	198.51.100.187	GET	200 OK	2016-07-29 15:59:09-07	3252511
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-29 15:59:38-07	3252512
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 15:59:52-07	3252513
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-29 15:59:45-07	3252514
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 15:59:37-07	3252515
/	192.0.2.92	GET	200 OK	2016-07-29 15:59:11-07	3252516
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 15:59:28-07	3252517
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-29 15:59:27-07	3252518
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 16:00:02-07	3252519
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-29 15:59:50-07	3252520
/	198.51.100.59	GET	200 OK	2016-07-29 15:59:20-07	3252521
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-29 16:00:18-07	3252522
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-29 15:59:55-07	3252523
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-29 15:59:44-07	3252524
/	203.0.113.90	GET	200 OK	2016-07-29 15:59:23-07	3252525
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 16:00:15-07	3252526
/	198.51.100.55	GET	200 OK	2016-07-29 15:59:31-07	3252527
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-29 16:00:18-07	3252528
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 16:00:27-07	3252529
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-29 15:59:46-07	3252530
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-29 16:00:25-07	3252531
/	192.0.2.1	GET	200 OK	2016-07-29 15:59:37-07	3252532
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-29 16:00:12-07	3252533
/	203.0.113.95	GET	200 OK	2016-07-29 15:59:47-07	3252534
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 16:00:18-07	3252535
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 16:00:18-07	3252536
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 16:00:44-07	3252537
/	198.51.100.115	GET	200 OK	2016-07-29 15:59:52-07	3252538
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-29 16:00:40-07	3252539
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 16:00:27-07	3252540
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-29 16:00:50-07	3252541
/	192.0.2.212	GET	200 OK	2016-07-29 16:00:01-07	3252542
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 16:00:19-07	3252543
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 16:00:50-07	3252544
/	203.0.113.24	GET	200 OK	2016-07-29 16:00:05-07	3252545
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-29 16:01:05-07	3252546
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 16:01:04-07	3252547
/	192.0.2.246	GET	200 OK	2016-07-29 16:00:08-07	3252548
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-29 16:00:26-07	3252549
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-29 16:00:59-07	3252550
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 16:00:24-07	3252551
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 16:00:29-07	3252552
/	198.51.100.104	GET	200 OK	2016-07-29 16:00:14-07	3252553
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-29 16:01:10-07	3252554
/	198.51.100.80	GET	200 OK	2016-07-29 16:00:19-07	3252555
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-29 16:01:15-07	3252556
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 16:00:56-07	3252557
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 16:00:39-07	3252558
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-29 16:01:00-07	3252559
/	203.0.113.77	GET	200 OK	2016-07-29 16:00:28-07	3252560
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-29 16:00:56-07	3252561
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-29 16:01:04-07	3252563
/	203.0.113.164	GET	200 OK	2016-07-29 16:00:42-07	3252564
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-29 16:01:02-07	3252565
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-29 16:01:17-07	3252566
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-29 16:01:30-07	3252567
/	198.51.100.202	GET	200 OK	2016-07-29 16:00:45-07	3252568
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-29 16:01:22-07	3252569
/	198.51.100.180	GET	200 OK	2016-07-29 16:00:50-07	3252570
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-29 16:01:15-07	3252571
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-29 16:01:32-07	3252572
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-29 16:01:05-07	3252573
/	203.0.113.30	GET	200 OK	2016-07-29 16:00:56-07	3252574
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 16:01:15-07	3252575
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 16:01:15-07	3252576
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-29 16:01:14-07	3252577
/	192.0.2.183	GET	200 OK	2016-07-29 16:01:04-07	3252578
/article/bad-things-goney	192.0.2.183	GET	404 NOT FOUND	2016-07-29 16:01:49-07	3252579
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 16:01:42-07	3252580
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 16:01:30-07	3252581
/	192.0.2.155	GET	200 OK	2016-07-29 16:01:14-07	3252582
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 16:02:13-07	3252583
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-29 16:01:29-07	3252584
/	198.51.100.176	GET	200 OK	2016-07-29 16:01:15-07	3252585
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-29 16:02:02-07	3252586
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-29 16:01:47-07	3252587
/	203.0.113.227	GET	200 OK	2016-07-29 16:01:25-07	3252588
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-29 16:02:21-07	3252589
/	192.0.2.253	GET	200 OK	2016-07-29 16:01:29-07	3252590
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-29 16:02:19-07	3252591
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-29 16:01:46-07	3252592
/	192.0.2.26	GET	200 OK	2016-07-29 16:01:39-07	3252593
/article/candidate-is-jerkk	192.0.2.26	GET	404 NOT FOUND	2016-07-29 16:02:14-07	3252594
/article/media-obsessed-with-bearse	192.0.2.26	GET	404 NOT FOUND	2016-07-29 16:02:22-07	3252595
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-29 16:02:09-07	3252596
/	198.51.100.146	GET	200 OK	2016-07-29 16:01:47-07	3252597
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-29 16:02:02-07	3252598
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-29 16:02:29-07	3252599
/	203.0.113.180	GET	200 OK	2016-07-29 16:01:54-07	3252600
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 16:02:11-07	3252601
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-29 16:02:29-07	3252602
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-29 16:02:39-07	3252603
/	198.51.100.170	GET	200 OK	2016-07-29 16:01:59-07	3252604
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-29 16:02:29-07	3252605
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 16:02:33-07	3252606
/	198.51.100.178	GET	200 OK	2016-07-29 16:02:09-07	3252607
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-29 16:02:57-07	3252608
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 16:02:42-07	3252609
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 16:02:38-07	3252610
/	192.0.2.41	GET	200 OK	2016-07-29 16:02:19-07	3252611
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 16:02:40-07	3252612
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-29 16:03:10-07	3252613
/	198.51.100.103	GET	200 OK	2016-07-29 16:02:27-07	3252614
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 16:03:11-07	3252615
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-29 16:03:24-07	3252616
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 16:03:06-07	3252617
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-29 16:02:59-07	3252618
/	192.0.2.78	GET	200 OK	2016-07-29 16:02:29-07	3252619
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-29 16:03:27-07	3252620
/	198.51.100.231	GET	200 OK	2016-07-29 16:02:35-07	3252621
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 16:02:58-07	3252622
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 16:03:17-07	3252623
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 16:03:07-07	3252624
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-29 16:03:35-07	3252625
/	192.0.2.94	GET	200 OK	2016-07-29 16:02:37-07	3252626
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 16:03:37-07	3252627
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-29 16:03:03-07	3252628
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-29 16:03:31-07	3252629
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-29 16:03:06-07	3252630
/	198.51.100.228	GET	200 OK	2016-07-29 16:02:45-07	3252631
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-29 16:03:39-07	3252632
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-29 16:03:42-07	3252633
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-29 16:03:07-07	3252634
/	198.51.100.212	GET	200 OK	2016-07-29 16:02:55-07	3252635
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-29 16:03:13-07	3252636
/	203.0.113.87	GET	200 OK	2016-07-29 16:03:00-07	3252637
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-29 16:03:17-07	3252638
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-29 16:03:55-07	3252639
/	198.51.100.35	GET	200 OK	2016-07-29 16:03:03-07	3252640
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-29 16:03:25-07	3252641
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-29 16:03:57-07	3252642
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-29 16:03:57-07	3252643
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-29 16:03:34-07	3252644
/	192.0.2.196	GET	200 OK	2016-07-29 16:03:10-07	3252645
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-29 16:03:53-07	3252646
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 16:03:51-07	3252647
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-29 16:03:47-07	3252648
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 16:03:25-07	3252649
/	203.0.113.174	GET	200 OK	2016-07-29 16:03:20-07	3252650
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-29 16:03:43-07	3252651
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-29 16:03:37-07	3252652
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-29 16:04:18-07	3252653
/	198.51.100.4	GET	200 OK	2016-07-29 16:03:25-07	3252654
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-29 16:04:03-07	3252655
/	198.51.100.151	GET	200 OK	2016-07-29 16:03:30-07	3252656
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-29 16:03:51-07	3252657
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-29 16:04:07-07	3252658
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-29 16:04:04-07	3252659
/	198.51.100.149	GET	200 OK	2016-07-29 16:03:33-07	3252660
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 16:04:23-07	3252661
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 16:04:16-07	3252662
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-29 16:04:27-07	3252663
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 16:04:05-07	3252664
/	203.0.113.161	GET	200 OK	2016-07-29 16:03:37-07	3252665
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-29 16:04:17-07	3252666
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-29 16:03:55-07	3252667
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-29 16:04:24-07	3252668
/	192.0.2.29	GET	200 OK	2016-07-29 16:03:45-07	3252669
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 16:04:43-07	3252670
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-29 16:04:08-07	3252671
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-29 16:04:15-07	3252672
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 16:04:25-07	3252673
/	203.0.113.82	GET	200 OK	2016-07-29 16:03:48-07	3252674
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-29 16:04:18-07	3252675
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-29 16:04:24-07	3252676
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-29 16:04:22-07	3252677
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 16:04:09-07	3252678
/	203.0.113.97	GET	200 OK	2016-07-29 16:03:58-07	3252679
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 16:04:58-07	3252680
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 16:04:43-07	3252681
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-29 16:04:37-07	3252682
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 16:04:49-07	3252683
/	198.51.100.69	GET	200 OK	2016-07-29 16:04:00-07	3252684
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 16:04:42-07	3252685
/	203.0.113.195	GET	200 OK	2016-07-29 16:04:06-07	3252686
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-29 16:04:50-07	3252687
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-29 16:05:06-07	3252688
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-29 16:05:02-07	3252689
/	192.0.2.220	GET	200 OK	2016-07-29 16:04:10-07	3252690
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 16:05:06-07	3252691
/	203.0.113.117	GET	200 OK	2016-07-29 16:04:14-07	3252692
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 16:04:35-07	3252693
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 16:04:34-07	3252694
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 16:04:55-07	3252695
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 16:04:56-07	3252696
/	192.0.2.245	GET	200 OK	2016-07-29 16:04:15-07	3252697
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-29 16:04:46-07	3252698
/	203.0.113.30	GET	200 OK	2016-07-29 16:04:25-07	3252699
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 16:04:43-07	3252700
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 16:04:44-07	3252701
/	192.0.2.171	GET	200 OK	2016-07-29 16:04:28-07	3252702
/article/bad-things-goneb	192.0.2.171	GET	404 NOT FOUND	2016-07-29 16:04:53-07	3252703
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-29 16:04:59-07	3252704
/	198.51.100.5	GET	200 OK	2016-07-29 16:04:38-07	3252705
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-29 16:05:03-07	3252706
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 16:04:59-07	3252707
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 16:04:59-07	3252708
/	203.0.113.60	GET	200 OK	2016-07-29 16:04:40-07	3252709
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-29 16:05:06-07	3252710
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-29 16:05:22-07	3252711
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-29 16:04:58-07	3252712
/	192.0.2.220	GET	200 OK	2016-07-29 16:04:47-07	3252713
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-29 16:05:20-07	3252714
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 16:05:11-07	3252715
/	192.0.2.4	GET	200 OK	2016-07-29 16:04:56-07	3252716
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 16:05:47-07	3252717
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-29 16:05:27-07	3252718
/	192.0.2.44	GET	200 OK	2016-07-29 16:05:04-07	3252719
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-29 16:05:53-07	3252720
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-29 16:05:40-07	3252721
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-29 16:05:27-07	3252722
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-29 16:05:51-07	3252723
/	198.51.100.209	GET	200 OK	2016-07-29 16:05:06-07	3252724
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-29 16:05:42-07	3252725
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-29 16:05:34-07	3252726
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 16:05:35-07	3252727
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 16:06:05-07	3252728
/	198.51.100.57	GET	200 OK	2016-07-29 16:05:09-07	3252729
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 16:05:34-07	3252730
/	203.0.113.159	GET	200 OK	2016-07-29 16:05:16-07	3252731
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 16:05:41-07	3252732
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-29 16:05:36-07	3252733
/	192.0.2.78	GET	200 OK	2016-07-29 16:05:18-07	3252734
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 16:05:52-07	3252735
/	203.0.113.106	GET	200 OK	2016-07-29 16:05:21-07	3252736
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-29 16:05:50-07	3252737
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 16:05:45-07	3252738
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 16:05:55-07	3252739
/	198.51.100.151	GET	200 OK	2016-07-29 16:05:31-07	3252740
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-29 16:05:52-07	3252741
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-29 16:05:52-07	3252742
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-29 16:06:07-07	3252743
/	198.51.100.31	GET	200 OK	2016-07-29 16:05:36-07	3252744
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-29 16:05:57-07	3252745
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-29 16:06:18-07	3252746
/	198.51.100.29	GET	200 OK	2016-07-29 16:05:38-07	3252747
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-29 16:05:56-07	3252748
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-29 16:06:06-07	3252749
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-29 16:05:56-07	3252750
/	203.0.113.245	GET	200 OK	2016-07-29 16:05:47-07	3252751
/	198.51.100.129	GET	200 OK	2016-07-29 17:59:52-07	3257209
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-29 16:06:16-07	3252752
/	198.51.100.192	GET	200 OK	2016-07-29 16:05:55-07	3252753
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 16:06:33-07	3252754
/	192.0.2.94	GET	200 OK	2016-07-29 16:05:59-07	3252755
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 16:06:30-07	3252756
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-29 16:06:51-07	3252757
/	192.0.2.246	GET	200 OK	2016-07-29 16:06:08-07	3252758
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 16:06:46-07	3252759
/	198.51.100.240	GET	200 OK	2016-07-29 16:06:09-07	3252760
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-29 16:06:40-07	3252761
/	203.0.113.103	GET	200 OK	2016-07-29 16:06:18-07	3252762
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-29 16:06:45-07	3252763
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-29 16:07:11-07	3252764
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-29 16:07:15-07	3252765
/	192.0.2.178	GET	200 OK	2016-07-29 16:06:26-07	3252766
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-29 16:06:56-07	3252767
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-29 16:06:57-07	3252768
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 16:07:03-07	3252769
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-29 16:06:52-07	3252770
/	203.0.113.212	GET	200 OK	2016-07-29 16:06:31-07	3252771
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 16:07:02-07	3252772
/	192.0.2.135	GET	200 OK	2016-07-29 16:06:36-07	3252773
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 16:07:33-07	3252774
/	192.0.2.88	GET	200 OK	2016-07-29 16:06:42-07	3252775
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 16:07:19-07	3252776
/	203.0.113.180	GET	200 OK	2016-07-29 16:06:46-07	3252777
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 16:07:31-07	3252778
/	203.0.113.221	GET	200 OK	2016-07-29 16:06:47-07	3252779
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 16:07:46-07	3252780
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-29 16:07:30-07	3252781
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-29 16:07:23-07	3252782
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 16:07:12-07	3252783
/	192.0.2.206	GET	200 OK	2016-07-29 16:06:51-07	3252784
/article/so-many-bearsn	192.0.2.206	GET	404 NOT FOUND	2016-07-29 16:07:44-07	3252785
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 16:07:38-07	3252786
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-29 16:07:23-07	3252787
/	198.51.100.183	GET	200 OK	2016-07-29 16:06:55-07	3252788
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-29 16:07:55-07	3252789
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 16:07:51-07	3252790
/	203.0.113.68	GET	200 OK	2016-07-29 16:07:05-07	3252791
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-29 16:07:44-07	3252792
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-29 16:07:30-07	3252793
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-29 16:07:36-07	3252794
/	198.51.100.27	GET	200 OK	2016-07-29 16:07:13-07	3252795
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 16:08:08-07	3252796
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-29 16:08:11-07	3252797
/	198.51.100.122	GET	200 OK	2016-07-29 16:07:18-07	3252798
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-29 16:08:04-07	3252799
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-29 16:07:39-07	3252800
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-29 16:07:36-07	3252801
/	192.0.2.179	GET	200 OK	2016-07-29 16:07:28-07	3252802
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-29 16:08:13-07	3252803
/	198.51.100.43	GET	200 OK	2016-07-29 16:07:29-07	3252804
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-29 16:08:07-07	3252805
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 16:07:57-07	3252806
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-29 16:08:05-07	3252807
/	192.0.2.52	GET	200 OK	2016-07-29 16:07:35-07	3252808
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 16:08:27-07	3252809
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-29 16:08:21-07	3252810
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-29 16:08:03-07	3252811
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 16:08:20-07	3252812
/	192.0.2.54	GET	200 OK	2016-07-29 16:07:45-07	3252813
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 16:08:15-07	3252814
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-29 16:08:32-07	3252815
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-29 16:08:25-07	3252816
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-29 16:08:39-07	3252817
/	192.0.2.25	GET	200 OK	2016-07-29 16:07:46-07	3252818
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 16:08:14-07	3252819
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-29 16:08:22-07	3252820
/	203.0.113.212	GET	200 OK	2016-07-29 16:07:50-07	3252821
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 16:08:15-07	3252822
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 16:08:30-07	3252823
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 16:08:36-07	3252824
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-29 16:08:37-07	3252825
/	198.51.100.129	GET	200 OK	2016-07-29 16:07:51-07	3252826
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-29 16:08:48-07	3252827
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 16:08:32-07	3252828
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 16:08:09-07	3252829
/	198.51.100.223	GET	200 OK	2016-07-29 16:07:59-07	3252830
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 16:08:26-07	3252831
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-29 16:08:51-07	3252832
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 16:08:40-07	3252833
/	203.0.113.119	GET	200 OK	2016-07-29 16:08:09-07	3252834
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-29 16:08:50-07	3252835
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-29 16:08:40-07	3252836
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-29 16:08:57-07	3252837
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-29 16:08:42-07	3252838
/	192.0.2.91	GET	200 OK	2016-07-29 16:08:11-07	3252839
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-29 16:08:56-07	3252840
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-29 16:08:41-07	3252841
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 16:08:45-07	3252842
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 16:08:38-07	3252843
/	192.0.2.248	GET	200 OK	2016-07-29 16:08:19-07	3252844
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 16:08:37-07	3252845
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-29 16:08:57-07	3252846
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 16:09:12-07	3252847
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 16:08:51-07	3252848
/	192.0.2.176	GET	200 OK	2016-07-29 16:08:23-07	3252849
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 16:09:09-07	3252850
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-29 16:09:22-07	3252851
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 16:09:00-07	3252852
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 16:08:47-07	3252853
/	203.0.113.74	GET	200 OK	2016-07-29 16:08:33-07	3252854
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 16:09:03-07	3252855
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-29 16:09:10-07	3252856
/	203.0.113.147	GET	200 OK	2016-07-29 16:08:39-07	3252857
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-29 16:09:15-07	3252858
/	192.0.2.199	GET	200 OK	2016-07-29 16:08:46-07	3252859
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 16:09:36-07	3252860
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 16:09:34-07	3252861
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 16:09:39-07	3252862
/	192.0.2.64	GET	200 OK	2016-07-29 16:08:49-07	3252863
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-29 16:09:12-07	3252864
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-29 16:09:06-07	3252865
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-29 16:09:35-07	3252866
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-29 16:09:10-07	3252867
/	198.51.100.105	GET	200 OK	2016-07-29 16:08:53-07	3252868
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-29 16:09:34-07	3252869
/article/bad-things-goneb	198.51.100.105	GET	404 NOT FOUND	2016-07-29 16:09:51-07	3252870
/	192.0.2.138	GET	200 OK	2016-07-29 16:08:58-07	3252871
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-29 16:09:29-07	3252872
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 16:09:17-07	3252873
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 16:09:19-07	3252874
/	198.51.100.134	GET	200 OK	2016-07-29 16:09:05-07	3252875
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 16:09:37-07	3252876
/	198.51.100.67	GET	200 OK	2016-07-29 16:09:09-07	3252877
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-29 16:09:35-07	3252878
/	203.0.113.61	GET	200 OK	2016-07-29 16:09:16-07	3252879
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-29 16:10:06-07	3252880
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 16:10:10-07	3252881
/	198.51.100.230	GET	200 OK	2016-07-29 16:09:19-07	3252882
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 16:09:49-07	3252883
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 16:09:36-07	3252884
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-29 16:10:09-07	3252885
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-29 16:10:13-07	3252886
/	198.51.100.107	GET	200 OK	2016-07-29 16:09:20-07	3252887
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-29 16:09:45-07	3252888
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-29 16:09:44-07	3252889
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-29 16:09:45-07	3252890
/	198.51.100.204	GET	200 OK	2016-07-29 16:09:22-07	3252891
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-29 16:09:56-07	3252892
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-29 16:10:06-07	3252893
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-29 16:10:03-07	3252894
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-29 16:10:13-07	3252895
/	198.51.100.66	GET	200 OK	2016-07-29 16:09:26-07	3252896
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 16:10:00-07	3252897
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-29 16:10:07-07	3252898
/	198.51.100.92	GET	200 OK	2016-07-29 16:09:33-07	3252899
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 16:10:20-07	3252900
/article/bad-things-gonej	198.51.100.92	GET	404 NOT FOUND	2016-07-29 16:09:58-07	3252901
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-29 16:10:29-07	3252902
/	198.51.100.91	GET	200 OK	2016-07-29 16:09:38-07	3252903
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-29 16:10:30-07	3252904
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-29 16:10:30-07	3252905
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 16:10:19-07	3252906
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-29 16:10:23-07	3252907
/	198.51.100.184	GET	200 OK	2016-07-29 16:09:39-07	3252908
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 16:10:04-07	3252909
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 16:10:15-07	3252910
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-29 16:10:15-07	3252911
/	198.51.100.162	GET	200 OK	2016-07-29 16:09:43-07	3252912
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-29 16:10:16-07	3252913
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-29 16:10:07-07	3252914
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-29 16:10:21-07	3252915
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-29 16:10:26-07	3252916
/	198.51.100.38	GET	200 OK	2016-07-29 16:09:44-07	3252917
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 16:10:31-07	3252918
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-29 16:10:08-07	3252919
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-29 16:10:06-07	3252920
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-29 16:10:02-07	3252921
/	192.0.2.22	GET	200 OK	2016-07-29 16:09:52-07	3252922
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 16:10:23-07	3252923
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-29 16:10:31-07	3252924
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-29 16:10:37-07	3252925
/	192.0.2.91	GET	200 OK	2016-07-29 16:09:58-07	3252926
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 16:10:26-07	3252927
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 16:10:34-07	3252928
/	198.51.100.247	GET	200 OK	2016-07-29 16:10:06-07	3252929
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-29 16:10:28-07	3252930
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-29 16:11:01-07	3252931
/	192.0.2.198	GET	200 OK	2016-07-29 16:10:12-07	3252932
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-29 16:10:50-07	3252933
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 16:10:33-07	3252934
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 16:10:29-07	3252935
/	203.0.113.78	GET	200 OK	2016-07-29 16:10:14-07	3252936
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-29 16:10:39-07	3252937
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 16:10:50-07	3252938
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-29 16:11:07-07	3252939
/	203.0.113.158	GET	200 OK	2016-07-29 16:10:18-07	3252940
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 16:10:38-07	3252941
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-29 16:10:50-07	3252942
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-29 16:10:35-07	3252943
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-29 16:10:40-07	3252944
/	203.0.113.118	GET	200 OK	2016-07-29 16:10:22-07	3252945
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-29 16:10:50-07	3252946
/	192.0.2.137	GET	200 OK	2016-07-29 16:10:29-07	3252947
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-29 16:10:45-07	3252948
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-29 16:11:23-07	3252949
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-29 16:10:54-07	3252950
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-29 16:11:25-07	3252951
/	198.51.100.54	GET	200 OK	2016-07-29 16:10:35-07	3252952
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-29 16:11:04-07	3252953
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 16:11:26-07	3252954
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-29 16:11:25-07	3252955
/	198.51.100.142	GET	200 OK	2016-07-29 16:10:40-07	3252956
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-29 16:11:19-07	3252957
/	203.0.113.167	GET	200 OK	2016-07-29 16:10:42-07	3252958
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-29 16:11:11-07	3252959
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-29 16:11:15-07	3252960
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-29 16:11:34-07	3252961
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-29 16:11:32-07	3252962
/	203.0.113.223	GET	200 OK	2016-07-29 16:10:43-07	3252963
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 16:11:15-07	3252964
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 16:11:34-07	3252965
/	198.51.100.199	GET	200 OK	2016-07-29 16:10:45-07	3252966
/article/so-many-bears	198.51.100.199	GET	200 OK	2016-07-29 16:11:02-07	3252967
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 16:11:01-07	3252968
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 16:11:08-07	3252969
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-29 16:11:25-07	3252970
/	192.0.2.14	GET	200 OK	2016-07-29 16:10:52-07	3252971
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-29 16:11:26-07	3252972
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-29 16:11:47-07	3252973
/	198.51.100.34	GET	200 OK	2016-07-29 16:10:59-07	3252974
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 16:11:49-07	3252975
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-29 16:11:22-07	3252976
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 16:11:57-07	3252977
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 16:11:22-07	3252978
/	192.0.2.5	GET	200 OK	2016-07-29 16:11:06-07	3252979
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-29 16:11:35-07	3252980
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-29 16:11:51-07	3252981
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-29 16:11:57-07	3252982
/	192.0.2.53	GET	200 OK	2016-07-29 16:11:13-07	3252983
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-29 16:11:40-07	3252984
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-29 16:11:52-07	3252985
/	198.51.100.164	GET	200 OK	2016-07-29 16:11:16-07	3252986
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 16:11:45-07	3252987
/	198.51.100.55	GET	200 OK	2016-07-29 16:11:23-07	3252988
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-29 16:11:46-07	3252989
/	192.0.2.246	GET	200 OK	2016-07-29 16:11:31-07	3252990
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 16:12:24-07	3252991
/	203.0.113.200	GET	200 OK	2016-07-29 16:11:35-07	3252992
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-29 16:11:55-07	3252993
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-29 16:12:22-07	3252994
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 16:12:09-07	3252995
/	192.0.2.252	GET	200 OK	2016-07-29 16:11:37-07	3252996
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-29 16:12:26-07	3252997
/	192.0.2.226	GET	200 OK	2016-07-29 16:11:44-07	3252998
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-29 16:12:29-07	3252999
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-29 16:12:34-07	3253000
/	192.0.2.69	GET	200 OK	2016-07-29 16:11:51-07	3253001
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-29 16:12:36-07	3253002
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-29 16:12:19-07	3253003
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 16:12:45-07	3253004
/	192.0.2.2	GET	200 OK	2016-07-29 16:11:57-07	3253005
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-29 16:12:30-07	3253006
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-29 16:12:22-07	3253007
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-29 16:12:18-07	3253008
/	192.0.2.81	GET	200 OK	2016-07-29 16:12:03-07	3253009
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-29 16:12:32-07	3253010
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-29 16:12:23-07	3253011
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 16:12:22-07	3253012
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-29 16:12:18-07	3253013
/	192.0.2.217	GET	200 OK	2016-07-29 16:12:07-07	3253014
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 16:12:53-07	3253015
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-29 16:12:46-07	3253016
/	192.0.2.69	GET	200 OK	2016-07-29 16:12:09-07	3253017
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-29 16:12:40-07	3253018
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-29 16:12:57-07	3253019
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 16:13:02-07	3253020
/	198.51.100.53	GET	200 OK	2016-07-29 16:12:19-07	3253021
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-29 16:13:00-07	3253022
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 16:12:52-07	3253023
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-29 16:13:14-07	3253024
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-29 16:12:40-07	3253025
/	192.0.2.4	GET	200 OK	2016-07-29 16:12:23-07	3253026
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 16:13:05-07	3253027
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 16:13:06-07	3253028
/	198.51.100.113	GET	200 OK	2016-07-29 16:12:33-07	3253029
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-29 16:13:31-07	3253030
/article/candidate-is-jerkv	198.51.100.113	GET	404 NOT FOUND	2016-07-29 16:12:54-07	3253031
/	192.0.2.15	GET	200 OK	2016-07-29 16:12:39-07	3253032
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-29 16:13:25-07	3253033
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-29 16:13:29-07	3253034
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 16:13:01-07	3253035
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 16:13:27-07	3253037
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 16:13:09-07	3253038
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-29 16:13:17-07	3253039
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-29 16:13:28-07	3253040
/	203.0.113.178	GET	200 OK	2016-07-29 16:12:46-07	3253041
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-29 16:13:26-07	3253042
/	192.0.2.183	GET	200 OK	2016-07-29 16:12:55-07	3253043
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 16:13:50-07	3253044
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 16:13:41-07	3253045
/	192.0.2.121	GET	200 OK	2016-07-29 16:12:57-07	3253046
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 16:13:33-07	3253047
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 16:13:17-07	3253048
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-29 16:13:27-07	3253049
/	192.0.2.203	GET	200 OK	2016-07-29 16:13:04-07	3253050
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-29 16:13:43-07	3253051
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-29 16:13:59-07	3253052
/	198.51.100.128	GET	200 OK	2016-07-29 16:13:05-07	3253053
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 16:13:26-07	3253054
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-29 16:13:43-07	3253055
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-29 16:13:54-07	3253056
/	198.51.100.100	GET	200 OK	2016-07-29 16:13:08-07	3253057
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-29 16:13:49-07	3253058
/	198.51.100.10	GET	200 OK	2016-07-29 16:13:18-07	3253059
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-29 16:13:59-07	3253060
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-29 16:13:33-07	3253061
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-29 16:14:08-07	3253062
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-29 16:13:40-07	3253063
/	203.0.113.129	GET	200 OK	2016-07-29 16:13:21-07	3253064
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-29 16:14:10-07	3253065
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-29 16:13:38-07	3253066
/	198.51.100.163	GET	200 OK	2016-07-29 16:13:31-07	3253067
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-29 16:14:21-07	3253068
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-29 16:14:11-07	3253069
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-29 16:14:21-07	3253070
/	198.51.100.28	GET	200 OK	2016-07-29 16:13:33-07	3253071
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-29 16:14:06-07	3253072
/	198.51.100.250	GET	200 OK	2016-07-29 16:13:36-07	3253073
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-29 16:14:00-07	3253074
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 16:14:13-07	3253075
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-29 16:14:32-07	3253076
/	203.0.113.222	GET	200 OK	2016-07-29 16:13:39-07	3253077
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-29 16:14:30-07	3253078
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-29 16:14:36-07	3253079
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-29 16:14:27-07	3253080
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 16:14:30-07	3253081
/	203.0.113.5	GET	200 OK	2016-07-29 16:13:45-07	3253082
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-29 16:14:07-07	3253083
/	198.51.100.247	GET	200 OK	2016-07-29 16:13:47-07	3253084
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-29 16:14:09-07	3253085
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 16:14:12-07	3253086
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 16:14:18-07	3253087
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-29 16:14:06-07	3253088
/	203.0.113.178	GET	200 OK	2016-07-29 16:13:51-07	3253089
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-29 16:14:38-07	3253090
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-29 16:14:34-07	3253091
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-29 16:14:13-07	3253092
/	203.0.113.102	GET	200 OK	2016-07-29 16:13:52-07	3253093
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 16:14:22-07	3253094
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 16:14:31-07	3253095
/	198.51.100.178	GET	200 OK	2016-07-29 16:13:57-07	3253096
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 16:14:28-07	3253097
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-29 16:14:14-07	3253098
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-29 16:14:32-07	3253099
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-29 16:14:16-07	3253100
/	192.0.2.219	GET	200 OK	2016-07-29 16:13:59-07	3253101
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 16:14:49-07	3253102
/	192.0.2.157	GET	200 OK	2016-07-29 16:14:00-07	3253103
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-29 16:14:17-07	3253104
/	203.0.113.158	GET	200 OK	2016-07-29 16:14:04-07	3253105
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 16:14:56-07	3253106
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 16:14:28-07	3253107
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 16:14:50-07	3253108
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-29 16:14:42-07	3253109
/	203.0.113.237	GET	200 OK	2016-07-29 16:14:09-07	3253110
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-29 16:14:53-07	3253111
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 16:14:26-07	3253112
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-29 16:14:47-07	3253113
/	198.51.100.52	GET	200 OK	2016-07-29 16:14:19-07	3253114
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-29 16:15:17-07	3253115
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-29 16:15:14-07	3253116
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-29 16:15:08-07	3253117
/	198.51.100.32	GET	200 OK	2016-07-29 16:14:22-07	3253118
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-29 16:14:37-07	3253119
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-29 16:14:45-07	3253120
/	203.0.113.215	GET	200 OK	2016-07-29 16:14:32-07	3253121
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-29 16:15:02-07	3253122
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 16:14:53-07	3253123
/	198.51.100.234	GET	200 OK	2016-07-29 16:14:35-07	3253124
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-29 16:15:13-07	3253125
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-29 16:15:01-07	3253126
/	198.51.100.42	GET	200 OK	2016-07-29 16:14:41-07	3253127
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-29 16:15:15-07	3253128
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-29 16:15:21-07	3253129
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-29 16:15:30-07	3253130
/	192.0.2.58	GET	200 OK	2016-07-29 16:14:51-07	3253131
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-29 16:15:34-07	3253132
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-29 16:15:39-07	3253133
/	192.0.2.79	GET	200 OK	2016-07-29 16:15:00-07	3253134
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-29 16:15:50-07	3253135
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 16:15:55-07	3253136
/	192.0.2.63	GET	200 OK	2016-07-29 16:15:08-07	3253137
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-29 16:15:42-07	3253138
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-29 16:16:02-07	3253139
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 16:15:29-07	3253140
/	198.51.100.147	GET	200 OK	2016-07-29 16:15:17-07	3253141
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 16:16:13-07	3253142
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-29 16:16:09-07	3253143
/	192.0.2.15	GET	200 OK	2016-07-29 16:15:21-07	3253144
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-29 16:16:01-07	3253145
/	203.0.113.237	GET	200 OK	2016-07-29 16:15:26-07	3253146
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-29 16:16:05-07	3253147
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 16:15:43-07	3253148
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-29 16:16:12-07	3253149
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-29 16:15:54-07	3253150
/	192.0.2.204	GET	200 OK	2016-07-29 16:15:30-07	3253151
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-29 16:15:53-07	3253152
/	192.0.2.15	GET	200 OK	2016-07-29 16:15:36-07	3253153
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 16:16:20-07	3253154
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-29 16:16:24-07	3253155
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 16:16:04-07	3253156
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-29 16:16:28-07	3253157
/	192.0.2.54	GET	200 OK	2016-07-29 16:15:39-07	3253158
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-29 16:16:27-07	3253159
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 16:16:04-07	3253160
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 16:16:16-07	3253161
/	198.51.100.242	GET	200 OK	2016-07-29 16:15:45-07	3253162
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 16:16:08-07	3253163
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 16:16:27-07	3253164
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-29 16:16:24-07	3253165
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-29 16:16:35-07	3253166
/	192.0.2.108	GET	200 OK	2016-07-29 16:15:49-07	3253167
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 16:16:10-07	3253168
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-29 16:16:12-07	3253169
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 16:16:25-07	3253170
/	203.0.113.121	GET	200 OK	2016-07-29 16:15:58-07	3253171
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 16:16:19-07	3253172
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 16:16:26-07	3253173
/	192.0.2.164	GET	200 OK	2016-07-29 16:16:03-07	3253174
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-29 16:16:43-07	3253175
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-29 16:16:56-07	3253176
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-29 16:16:21-07	3253177
/	203.0.113.16	GET	200 OK	2016-07-29 16:16:13-07	3253178
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-29 16:16:45-07	3253179
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 16:17:10-07	3253180
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-29 16:17:11-07	3253181
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 16:16:35-07	3253182
/	192.0.2.243	GET	200 OK	2016-07-29 16:16:15-07	3253183
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-29 16:16:51-07	3253184
/	198.51.100.178	GET	200 OK	2016-07-29 16:16:19-07	3253185
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-29 16:16:53-07	3253186
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-29 16:16:48-07	3253187
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 16:16:35-07	3253188
/	203.0.113.156	GET	200 OK	2016-07-29 16:16:22-07	3253189
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 16:16:40-07	3253190
/	198.51.100.101	GET	200 OK	2016-07-29 16:16:24-07	3253191
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-29 16:17:14-07	3253192
/	192.0.2.182	GET	200 OK	2016-07-29 16:16:29-07	3253193
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 16:17:17-07	3253194
/	192.0.2.228	GET	200 OK	2016-07-29 16:16:34-07	3253195
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-29 16:17:02-07	3253196
/	198.51.100.57	GET	200 OK	2016-07-29 16:16:43-07	3253197
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-29 16:17:24-07	3253198
/	203.0.113.107	GET	200 OK	2016-07-29 16:16:47-07	3253199
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-29 16:17:47-07	3253200
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 16:17:12-07	3253201
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-29 16:17:42-07	3253202
/	192.0.2.127	GET	200 OK	2016-07-29 16:16:50-07	3253203
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-29 16:17:38-07	3253204
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-29 16:17:31-07	3253205
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-29 16:17:31-07	3253206
/	198.51.100.78	GET	200 OK	2016-07-29 16:16:53-07	3253207
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-29 16:17:43-07	3253208
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 16:17:24-07	3253209
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 16:17:50-07	3253210
/	198.51.100.107	GET	200 OK	2016-07-29 16:16:58-07	3253211
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-29 16:17:40-07	3253212
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 16:17:53-07	3253213
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-29 16:17:55-07	3253214
/	198.51.100.65	GET	200 OK	2016-07-29 16:17:01-07	3253215
/article/trouble-for-troubledc	198.51.100.65	GET	404 NOT FOUND	2016-07-29 16:17:41-07	3253216
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-29 16:17:16-07	3253217
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 16:17:22-07	3253218
/	192.0.2.128	GET	200 OK	2016-07-29 16:17:05-07	3253219
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 16:17:23-07	3253220
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 16:17:21-07	3253221
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-29 16:17:57-07	3253222
/	198.51.100.173	GET	200 OK	2016-07-29 16:17:08-07	3253223
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-29 16:17:53-07	3253224
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 16:17:37-07	3253225
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-29 16:17:50-07	3253226
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-29 16:17:57-07	3253228
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-29 16:18:03-07	3253229
/	198.51.100.85	GET	200 OK	2016-07-29 16:17:12-07	3253230
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 16:18:06-07	3253231
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 16:18:07-07	3253232
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 16:18:10-07	3253233
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 16:17:28-07	3253234
/	198.51.100.95	GET	200 OK	2016-07-29 16:17:14-07	3253235
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-29 16:18:10-07	3253236
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-29 16:17:41-07	3253237
/	198.51.100.66	GET	200 OK	2016-07-29 16:17:16-07	3253238
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 16:17:39-07	3253239
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-29 16:17:53-07	3253240
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 16:17:47-07	3253241
/	192.0.2.35	GET	200 OK	2016-07-29 16:17:25-07	3253242
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 16:18:18-07	3253243
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 16:17:53-07	3253244
/	203.0.113.38	GET	200 OK	2016-07-29 16:17:35-07	3253245
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-29 16:17:59-07	3253246
/	203.0.113.107	GET	200 OK	2016-07-29 16:17:36-07	3253247
/article/candidate-is-jerkg	203.0.113.107	GET	404 NOT FOUND	2016-07-29 16:17:53-07	3253248
/	198.51.100.68	GET	200 OK	2016-07-29 16:17:41-07	3253249
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-29 16:18:36-07	3253250
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-29 16:18:18-07	3253251
/	192.0.2.30	GET	200 OK	2016-07-29 16:17:45-07	3253252
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 16:18:03-07	3253253
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-29 16:18:42-07	3253254
/	192.0.2.159	GET	200 OK	2016-07-29 16:17:52-07	3253255
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 16:18:43-07	3253256
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-29 16:18:15-07	3253257
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 16:18:47-07	3253258
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-29 16:18:20-07	3253259
/	198.51.100.126	GET	200 OK	2016-07-29 16:17:55-07	3253260
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-29 16:18:27-07	3253261
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-29 16:18:50-07	3253262
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 16:18:54-07	3253263
/	192.0.2.34	GET	200 OK	2016-07-29 16:18:02-07	3253264
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-29 16:18:40-07	3253265
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-29 16:18:41-07	3253266
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-29 16:18:37-07	3253267
/	203.0.113.41	GET	200 OK	2016-07-29 16:18:09-07	3253268
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-29 16:18:48-07	3253269
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-29 16:19:01-07	3253270
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 16:18:48-07	3253271
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-29 16:18:38-07	3253272
/	198.51.100.194	GET	200 OK	2016-07-29 16:18:16-07	3253273
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-29 16:18:53-07	3253274
/	192.0.2.123	GET	200 OK	2016-07-29 16:18:17-07	3253275
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-29 16:18:50-07	3253276
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-29 16:18:56-07	3253277
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-29 16:18:54-07	3253278
/	198.51.100.197	GET	200 OK	2016-07-29 16:18:23-07	3253279
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-29 16:18:53-07	3253280
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 16:19:21-07	3253281
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 16:18:42-07	3253282
/	192.0.2.186	GET	200 OK	2016-07-29 16:18:25-07	3253283
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-29 16:18:52-07	3253284
/	198.51.100.246	GET	200 OK	2016-07-29 16:18:32-07	3253285
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-29 16:19:16-07	3253286
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 16:19:27-07	3253287
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-29 16:18:49-07	3253288
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-29 16:19:25-07	3253289
/	203.0.113.49	GET	200 OK	2016-07-29 16:18:41-07	3253290
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 16:19:34-07	3253291
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-29 16:18:57-07	3253292
/	198.51.100.14	GET	200 OK	2016-07-29 16:18:46-07	3253293
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-29 16:19:16-07	3253294
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 16:19:12-07	3253295
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-29 16:19:44-07	3253296
/	203.0.113.58	GET	200 OK	2016-07-29 16:18:48-07	3253297
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-29 16:19:07-07	3253298
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-29 16:19:22-07	3253299
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-29 16:19:18-07	3253300
/	192.0.2.188	GET	200 OK	2016-07-29 16:18:52-07	3253301
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 16:19:52-07	3253302
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 16:19:34-07	3253303
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-29 16:19:30-07	3253304
/	192.0.2.131	GET	200 OK	2016-07-29 16:18:58-07	3253305
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-29 16:19:27-07	3253306
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-29 16:19:25-07	3253307
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-29 16:19:34-07	3253308
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-29 16:19:19-07	3253309
/	198.51.100.244	GET	200 OK	2016-07-29 16:19:07-07	3253310
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 16:19:50-07	3253311
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 16:19:56-07	3253312
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 16:19:29-07	3253313
/	192.0.2.103	GET	200 OK	2016-07-29 16:19:11-07	3253314
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-29 16:19:52-07	3253315
/	192.0.2.96	GET	200 OK	2016-07-29 16:19:17-07	3253316
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-29 16:20:02-07	3253317
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-29 16:20:13-07	3253318
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-29 16:19:58-07	3253319
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-29 16:19:57-07	3253320
/	203.0.113.16	GET	200 OK	2016-07-29 16:19:21-07	3253321
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 16:19:55-07	3253322
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-29 16:20:01-07	3253323
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-29 16:19:50-07	3253324
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 16:19:42-07	3253325
/	192.0.2.58	GET	200 OK	2016-07-29 16:19:22-07	3253326
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-29 16:19:49-07	3253327
/	192.0.2.89	GET	200 OK	2016-07-29 16:19:24-07	3253328
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 16:20:21-07	3253329
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 16:19:51-07	3253330
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-29 16:19:53-07	3253331
/	203.0.113.40	GET	200 OK	2016-07-29 16:19:32-07	3253332
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-29 16:20:17-07	3253333
/	192.0.2.104	GET	200 OK	2016-07-29 16:19:33-07	3253334
/article/media-obsessed-with-bearsc	192.0.2.104	GET	404 NOT FOUND	2016-07-29 16:20:19-07	3253335
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-29 16:20:16-07	3253336
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-29 16:20:30-07	3253337
/	192.0.2.145	GET	200 OK	2016-07-29 16:19:36-07	3253338
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 16:20:23-07	3253339
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-29 16:19:51-07	3253340
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-29 16:20:08-07	3253341
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-29 16:19:52-07	3253342
/	203.0.113.92	GET	200 OK	2016-07-29 16:19:41-07	3253343
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-29 16:20:07-07	3253344
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-29 16:20:33-07	3253345
/	198.51.100.51	GET	200 OK	2016-07-29 16:19:51-07	3253346
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-29 16:20:43-07	3253347
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-29 16:20:16-07	3253348
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-29 16:20:50-07	3253349
/	192.0.2.205	GET	200 OK	2016-07-29 16:19:59-07	3253350
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-29 16:20:26-07	3253351
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-29 16:20:14-07	3253352
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-29 16:20:26-07	3253353
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-29 16:20:22-07	3253354
/	203.0.113.203	GET	200 OK	2016-07-29 16:20:06-07	3253355
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-29 16:20:53-07	3253356
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-29 16:20:26-07	3253357
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-29 16:21:02-07	3253358
/	203.0.113.140	GET	200 OK	2016-07-29 16:20:09-07	3253359
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-29 16:21:09-07	3253360
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-29 16:20:41-07	3253361
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-29 16:21:05-07	3253362
/	203.0.113.70	GET	200 OK	2016-07-29 16:20:10-07	3253363
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-29 16:20:43-07	3253364
/	192.0.2.6	GET	200 OK	2016-07-29 16:20:14-07	3253365
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-29 16:20:56-07	3253366
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-29 16:20:37-07	3253367
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 16:20:48-07	3253368
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-29 16:21:08-07	3253369
/	192.0.2.85	GET	200 OK	2016-07-29 16:20:19-07	3253370
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-29 16:20:55-07	3253371
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-29 16:21:08-07	3253372
/	192.0.2.63	GET	200 OK	2016-07-29 16:20:26-07	3253373
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-29 16:20:56-07	3253374
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-29 16:21:18-07	3253375
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 16:21:11-07	3253376
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-29 16:20:53-07	3253377
/	192.0.2.53	GET	200 OK	2016-07-29 16:20:27-07	3253378
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 16:20:56-07	3253379
/	198.51.100.219	GET	200 OK	2016-07-29 16:20:28-07	3253380
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-29 16:21:06-07	3253381
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 16:21:05-07	3253382
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-29 16:20:59-07	3253383
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-29 16:21:02-07	3253384
/	198.51.100.61	GET	200 OK	2016-07-29 16:20:30-07	3253385
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 16:20:53-07	3253386
/	192.0.2.43	GET	200 OK	2016-07-29 16:20:39-07	3253387
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 16:21:05-07	3253388
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 16:21:20-07	3253389
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-29 16:21:29-07	3253390
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-29 16:21:08-07	3253391
/	203.0.113.132	GET	200 OK	2016-07-29 16:20:49-07	3253392
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 16:21:12-07	3253393
/	198.51.100.248	GET	200 OK	2016-07-29 16:20:52-07	3253394
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 16:21:33-07	3253395
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-29 16:21:18-07	3253396
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-29 16:21:45-07	3253397
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-29 16:21:33-07	3253398
/	203.0.113.229	GET	200 OK	2016-07-29 16:20:58-07	3253399
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 16:21:22-07	3253400
/	198.51.100.22	GET	200 OK	2016-07-29 16:21:04-07	3253401
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-29 16:21:35-07	3253402
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 16:21:37-07	3253403
/	192.0.2.157	GET	200 OK	2016-07-29 16:21:08-07	3253404
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-29 16:21:34-07	3253405
/	192.0.2.21	GET	200 OK	2016-07-29 16:21:12-07	3253406
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 16:21:55-07	3253407
/	198.51.100.189	GET	200 OK	2016-07-29 16:21:21-07	3253408
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-29 16:22:20-07	3253409
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 16:22:19-07	3253410
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-29 16:22:05-07	3253411
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 16:22:20-07	3253412
/	198.51.100.9	GET	200 OK	2016-07-29 16:21:31-07	3253413
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-29 16:22:30-07	3253414
/	203.0.113.53	GET	200 OK	2016-07-29 16:21:38-07	3253415
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 16:22:38-07	3253416
/	198.51.100.85	GET	200 OK	2016-07-29 16:21:39-07	3253417
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 16:22:23-07	3253418
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-29 16:22:28-07	3253419
/	192.0.2.136	GET	200 OK	2016-07-29 16:21:47-07	3253420
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 16:22:14-07	3253421
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-29 16:22:24-07	3253422
/	203.0.113.226	GET	200 OK	2016-07-29 16:21:54-07	3253423
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 16:22:33-07	3253424
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-29 16:22:23-07	3253425
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 16:22:44-07	3253426
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-29 16:22:21-07	3253427
/	192.0.2.190	GET	200 OK	2016-07-29 16:21:59-07	3253428
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-29 16:22:17-07	3253429
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-29 16:22:24-07	3253430
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 16:22:59-07	3253431
/	198.51.100.114	GET	200 OK	2016-07-29 16:22:04-07	3253432
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-29 16:22:29-07	3253433
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 16:22:30-07	3253434
/	198.51.100.44	GET	200 OK	2016-07-29 16:22:12-07	3253435
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 16:22:33-07	3253436
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-29 16:22:34-07	3253437
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-29 16:22:58-07	3253438
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-29 16:22:56-07	3253439
/	203.0.113.122	GET	200 OK	2016-07-29 16:22:14-07	3253440
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 16:22:58-07	3253441
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 16:22:42-07	3253442
/	203.0.113.204	GET	200 OK	2016-07-29 16:22:19-07	3253443
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-29 16:23:15-07	3253444
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-29 16:23:05-07	3253445
/	203.0.113.208	GET	200 OK	2016-07-29 16:22:24-07	3253446
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-29 16:23:19-07	3253447
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-29 16:23:01-07	3253448
/	192.0.2.50	GET	200 OK	2016-07-29 16:22:26-07	3253449
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-29 16:22:43-07	3253450
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-29 16:22:53-07	3253451
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-29 16:23:04-07	3253452
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 16:23:00-07	3253453
/	192.0.2.34	GET	200 OK	2016-07-29 16:22:27-07	3253454
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-29 16:23:18-07	3253455
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-29 16:23:02-07	3253456
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-29 16:23:11-07	3253457
/	192.0.2.137	GET	200 OK	2016-07-29 16:22:31-07	3253458
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-29 16:23:13-07	3253459
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 16:23:06-07	3253460
/	192.0.2.160	GET	200 OK	2016-07-29 16:22:40-07	3253461
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-29 16:23:37-07	3253462
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-29 16:23:37-07	3253463
/	203.0.113.49	GET	200 OK	2016-07-29 16:22:48-07	3253464
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-29 16:23:41-07	3253465
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-29 16:23:15-07	3253466
/	192.0.2.218	GET	200 OK	2016-07-29 16:22:52-07	3253467
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-29 16:23:15-07	3253468
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 16:23:29-07	3253469
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 16:23:25-07	3253470
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-29 16:23:08-07	3253471
/	198.51.100.146	GET	200 OK	2016-07-29 16:23:00-07	3253472
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-29 16:23:49-07	3253473
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-29 16:23:34-07	3253474
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-29 16:23:51-07	3253475
/	203.0.113.149	GET	200 OK	2016-07-29 16:23:02-07	3253476
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-29 16:23:47-07	3253477
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-29 16:24:00-07	3253478
/	203.0.113.60	GET	200 OK	2016-07-29 16:23:05-07	3253479
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-29 16:23:32-07	3253480
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-29 16:23:31-07	3253481
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-29 16:23:22-07	3253482
/	198.51.100.9	GET	200 OK	2016-07-29 16:23:12-07	3253483
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-29 16:24:00-07	3253484
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 16:24:10-07	3253485
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-29 16:23:34-07	3253486
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-29 16:23:49-07	3253487
/	203.0.113.16	GET	200 OK	2016-07-29 16:23:19-07	3253488
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 16:23:57-07	3253489
/	192.0.2.157	GET	200 OK	2016-07-29 16:23:22-07	3253490
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-29 16:24:20-07	3253491
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-29 16:24:07-07	3253492
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-29 16:23:55-07	3253493
/	198.51.100.4	GET	200 OK	2016-07-29 16:23:31-07	3253494
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 16:24:15-07	3253495
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-29 16:24:15-07	3253496
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-29 16:24:14-07	3253497
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-29 16:24:00-07	3253498
/	203.0.113.33	GET	200 OK	2016-07-29 16:23:39-07	3253499
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-29 16:24:08-07	3253500
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 16:24:34-07	3253501
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 16:24:21-07	3253502
/	192.0.2.165	GET	200 OK	2016-07-29 16:23:49-07	3253503
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-29 16:24:30-07	3253504
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-29 16:24:18-07	3253505
/	192.0.2.146	GET	200 OK	2016-07-29 16:23:51-07	3253506
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 16:24:48-07	3253507
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-29 16:24:08-07	3253508
/	198.51.100.147	GET	200 OK	2016-07-29 16:23:54-07	3253509
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-29 16:24:49-07	3253510
/	203.0.113.78	GET	200 OK	2016-07-29 16:23:59-07	3253511
/	198.51.100.54	GET	200 OK	2016-07-29 18:36:27-07	3258632
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-29 16:24:57-07	3253512
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 16:24:40-07	3253513
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-29 16:24:56-07	3253514
/	198.51.100.226	GET	200 OK	2016-07-29 16:24:00-07	3253515
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-29 16:24:36-07	3253516
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-29 16:24:56-07	3253517
/	198.51.100.11	GET	200 OK	2016-07-29 16:24:06-07	3253518
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-29 16:24:59-07	3253519
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-29 16:24:21-07	3253520
/	203.0.113.123	GET	200 OK	2016-07-29 16:24:07-07	3253521
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-29 16:24:47-07	3253522
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 16:24:54-07	3253523
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-29 16:24:44-07	3253524
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 16:24:49-07	3253525
/	203.0.113.70	GET	200 OK	2016-07-29 16:24:12-07	3253526
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 16:24:40-07	3253527
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 16:24:59-07	3253528
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-29 16:24:40-07	3253529
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-29 16:25:12-07	3253530
/	192.0.2.224	GET	200 OK	2016-07-29 16:24:18-07	3253531
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-29 16:25:03-07	3253532
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 16:24:57-07	3253533
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-29 16:24:51-07	3253534
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 16:25:06-07	3253535
/	198.51.100.198	GET	200 OK	2016-07-29 16:24:20-07	3253536
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-29 16:24:47-07	3253537
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-29 16:24:41-07	3253538
/	192.0.2.61	GET	200 OK	2016-07-29 16:24:27-07	3253539
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-29 16:25:03-07	3253540
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-29 16:24:57-07	3253541
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 16:25:11-07	3253542
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 16:24:57-07	3253543
/	203.0.113.13	GET	200 OK	2016-07-29 16:24:36-07	3253544
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-29 16:25:35-07	3253545
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 16:25:33-07	3253546
/	203.0.113.130	GET	200 OK	2016-07-29 16:24:43-07	3253547
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 16:25:15-07	3253548
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 16:25:33-07	3253549
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-29 16:25:27-07	3253550
/	203.0.113.115	GET	200 OK	2016-07-29 16:24:45-07	3253551
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-29 16:25:20-07	3253552
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 16:25:08-07	3253553
/	192.0.2.130	GET	200 OK	2016-07-29 16:24:49-07	3253554
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 16:25:22-07	3253555
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 16:25:08-07	3253556
/	203.0.113.199	GET	200 OK	2016-07-29 16:24:50-07	3253557
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-29 16:25:15-07	3253558
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 16:25:15-07	3253559
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 16:25:22-07	3253560
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-29 16:25:11-07	3253561
/	198.51.100.97	GET	200 OK	2016-07-29 16:24:56-07	3253562
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 16:25:16-07	3253563
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-29 16:25:25-07	3253564
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 16:25:52-07	3253565
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 16:25:24-07	3253566
/	203.0.113.48	GET	200 OK	2016-07-29 16:25:05-07	3253567
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-29 16:25:26-07	3253568
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-29 16:25:52-07	3253569
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-29 16:25:59-07	3253570
/	192.0.2.136	GET	200 OK	2016-07-29 16:25:07-07	3253571
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 16:26:02-07	3253572
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 16:25:59-07	3253573
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 16:26:02-07	3253574
/	203.0.113.87	GET	200 OK	2016-07-29 16:25:10-07	3253575
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-29 16:25:42-07	3253576
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-29 16:25:33-07	3253577
/	203.0.113.212	GET	200 OK	2016-07-29 16:25:11-07	3253578
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 16:26:10-07	3253579
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-29 16:26:00-07	3253580
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-29 16:25:55-07	3253581
/	198.51.100.157	GET	200 OK	2016-07-29 16:25:13-07	3253582
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-29 16:25:40-07	3253583
/	198.51.100.30	GET	200 OK	2016-07-29 16:25:20-07	3253584
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 16:25:46-07	3253585
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 16:25:35-07	3253586
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 16:25:51-07	3253587
/	192.0.2.150	GET	200 OK	2016-07-29 16:25:25-07	3253588
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-29 16:25:46-07	3253589
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-29 16:26:12-07	3253590
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-29 16:25:40-07	3253591
/	198.51.100.137	GET	200 OK	2016-07-29 16:25:27-07	3253592
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 16:26:00-07	3253593
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-29 16:26:26-07	3253594
/	203.0.113.55	GET	200 OK	2016-07-29 16:25:34-07	3253595
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-29 16:26:02-07	3253596
/	198.51.100.37	GET	200 OK	2016-07-29 16:25:38-07	3253597
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-29 16:26:10-07	3253598
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 16:26:25-07	3253599
/	198.51.100.104	GET	200 OK	2016-07-29 16:25:42-07	3253600
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-29 16:26:13-07	3253601
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 16:26:39-07	3253602
/	198.51.100.11	GET	200 OK	2016-07-29 16:25:43-07	3253603
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-29 16:26:14-07	3253604
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-29 16:26:04-07	3253605
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-29 16:26:20-07	3253606
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-29 16:26:40-07	3253608
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-29 16:26:12-07	3253609
/	203.0.113.69	GET	200 OK	2016-07-29 16:25:52-07	3253610
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-29 16:26:28-07	3253611
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 16:26:23-07	3253612
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 16:26:27-07	3253613
/	192.0.2.131	GET	200 OK	2016-07-29 16:25:55-07	3253614
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-29 16:26:31-07	3253615
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-29 16:26:47-07	3253616
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-29 16:26:43-07	3253617
/	198.51.100.153	GET	200 OK	2016-07-29 16:26:05-07	3253618
/article/trouble-for-troubledi	198.51.100.153	GET	404 NOT FOUND	2016-07-29 16:26:56-07	3253619
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-29 16:26:41-07	3253620
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 16:26:51-07	3253621
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-29 16:26:58-07	3253622
/	192.0.2.110	GET	200 OK	2016-07-29 16:26:06-07	3253623
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-29 16:26:28-07	3253624
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-29 16:27:03-07	3253625
/	203.0.113.105	GET	200 OK	2016-07-29 16:26:11-07	3253626
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-29 16:26:57-07	3253627
/	203.0.113.118	GET	200 OK	2016-07-29 16:26:15-07	3253628
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-29 16:26:50-07	3253629
/	203.0.113.199	GET	200 OK	2016-07-29 16:26:19-07	3253630
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 16:26:45-07	3253631
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 16:27:06-07	3253632
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-29 16:26:39-07	3253633
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 16:26:59-07	3253634
/	192.0.2.83	GET	200 OK	2016-07-29 16:26:21-07	3253635
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-29 16:26:43-07	3253636
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-29 16:27:09-07	3253637
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-29 16:26:56-07	3253638
/	203.0.113.88	GET	200 OK	2016-07-29 16:26:23-07	3253639
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-29 16:26:50-07	3253640
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-29 16:26:56-07	3253641
/	203.0.113.32	GET	200 OK	2016-07-29 16:26:26-07	3253642
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 16:27:05-07	3253643
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 16:27:05-07	3253644
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 16:27:05-07	3253645
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 16:27:10-07	3253646
/	203.0.113.135	GET	200 OK	2016-07-29 16:26:34-07	3253647
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 16:26:56-07	3253648
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 16:26:50-07	3253649
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-29 16:27:08-07	3253650
/	198.51.100.157	GET	200 OK	2016-07-29 16:26:42-07	3253651
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 16:27:21-07	3253652
/	192.0.2.79	GET	200 OK	2016-07-29 16:26:52-07	3253653
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 16:27:43-07	3253654
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 16:27:18-07	3253655
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-29 16:27:45-07	3253656
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 16:27:08-07	3253657
/	203.0.113.55	GET	200 OK	2016-07-29 16:27:01-07	3253658
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-29 16:27:57-07	3253659
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 16:27:42-07	3253660
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-29 16:27:28-07	3253661
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-29 16:27:30-07	3253662
/	198.51.100.77	GET	200 OK	2016-07-29 16:27:03-07	3253663
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 16:27:47-07	3253664
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-29 16:27:43-07	3253665
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 16:27:52-07	3253666
/	203.0.113.104	GET	200 OK	2016-07-29 16:27:10-07	3253667
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-29 16:27:43-07	3253668
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-29 16:28:09-07	3253669
/	203.0.113.15	GET	200 OK	2016-07-29 16:27:20-07	3253670
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 16:27:44-07	3253671
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 16:27:51-07	3253672
/	192.0.2.197	GET	200 OK	2016-07-29 16:27:29-07	3253673
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-29 16:28:15-07	3253674
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 16:28:07-07	3253675
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-29 16:27:44-07	3253676
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 16:28:29-07	3253677
/	198.51.100.60	GET	200 OK	2016-07-29 16:27:38-07	3253678
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 16:28:33-07	3253679
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-29 16:28:11-07	3253680
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-29 16:28:12-07	3253681
/	203.0.113.149	GET	200 OK	2016-07-29 16:27:48-07	3253682
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-29 16:28:47-07	3253683
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-29 16:28:21-07	3253684
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-29 16:28:46-07	3253685
/	203.0.113.129	GET	200 OK	2016-07-29 16:27:51-07	3253686
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-29 16:28:32-07	3253687
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-29 16:28:10-07	3253688
/	203.0.113.82	GET	200 OK	2016-07-29 16:27:56-07	3253689
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-29 16:28:32-07	3253690
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-29 16:28:25-07	3253691
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-29 16:28:23-07	3253692
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-29 16:28:34-07	3253693
/	192.0.2.127	GET	200 OK	2016-07-29 16:28:02-07	3253694
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-29 16:28:21-07	3253695
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-29 16:28:52-07	3253696
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-29 16:28:31-07	3253697
/	192.0.2.232	GET	200 OK	2016-07-29 16:28:11-07	3253698
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-29 16:29:01-07	3253699
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-29 16:28:43-07	3253700
/	192.0.2.249	GET	200 OK	2016-07-29 16:28:14-07	3253701
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-29 16:29:09-07	3253702
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 16:28:34-07	3253703
/	198.51.100.192	GET	200 OK	2016-07-29 16:28:18-07	3253704
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-29 16:28:44-07	3253705
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-29 16:28:45-07	3253706
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 16:28:36-07	3253707
/	192.0.2.178	GET	200 OK	2016-07-29 16:28:22-07	3253708
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-29 16:29:16-07	3253709
/	192.0.2.41	GET	200 OK	2016-07-29 16:28:25-07	3253710
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 16:28:48-07	3253711
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-29 16:29:16-07	3253712
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 16:28:55-07	3253713
/	198.51.100.126	GET	200 OK	2016-07-29 16:28:31-07	3253714
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 16:28:49-07	3253715
/	192.0.2.1	GET	200 OK	2016-07-29 16:28:38-07	3253716
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 16:29:10-07	3253717
/	203.0.113.24	GET	200 OK	2016-07-29 16:28:48-07	3253718
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-29 16:29:38-07	3253719
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-29 16:29:33-07	3253720
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-29 16:29:30-07	3253721
/	203.0.113.114	GET	200 OK	2016-07-29 16:28:58-07	3253722
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-29 16:29:16-07	3253723
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 16:29:44-07	3253724
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 16:29:23-07	3253725
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 16:29:46-07	3253726
/	203.0.113.163	GET	200 OK	2016-07-29 16:28:59-07	3253727
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-29 16:29:18-07	3253728
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-29 16:29:55-07	3253729
/article/candidate-is-jerkh	203.0.113.163	GET	404 NOT FOUND	2016-07-29 16:29:15-07	3253730
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 16:29:41-07	3253731
/	203.0.113.52	GET	200 OK	2016-07-29 16:29:01-07	3253732
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-29 16:29:53-07	3253733
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-29 16:29:28-07	3253734
/	198.51.100.9	GET	200 OK	2016-07-29 16:29:05-07	3253735
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-29 16:29:28-07	3253736
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-29 16:29:31-07	3253737
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 16:29:51-07	3253738
/	203.0.113.164	GET	200 OK	2016-07-29 16:29:08-07	3253739
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-29 16:29:48-07	3253740
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-29 16:29:45-07	3253741
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-29 16:29:24-07	3253742
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-29 16:29:29-07	3253743
/	192.0.2.9	GET	200 OK	2016-07-29 16:29:13-07	3253744
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-29 16:29:43-07	3253745
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-29 16:30:03-07	3253746
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-29 16:29:48-07	3253747
/	198.51.100.24	GET	200 OK	2016-07-29 16:29:22-07	3253748
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 16:30:16-07	3253749
/	203.0.113.211	GET	200 OK	2016-07-29 16:29:23-07	3253750
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-29 16:29:54-07	3253751
/	192.0.2.10	GET	200 OK	2016-07-29 16:29:24-07	3253752
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-29 16:29:53-07	3253753
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 16:30:09-07	3253754
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-29 16:30:08-07	3253755
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 16:30:17-07	3253756
/	198.51.100.198	GET	200 OK	2016-07-29 16:29:27-07	3253757
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-29 16:30:14-07	3253758
/	198.51.100.249	GET	200 OK	2016-07-29 16:29:34-07	3253759
/article/bears-love-berriesu	198.51.100.249	GET	404 NOT FOUND	2016-07-29 16:30:19-07	3253760
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-29 16:30:31-07	3253761
/	192.0.2.92	GET	200 OK	2016-07-29 16:29:39-07	3253762
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-29 16:30:35-07	3253763
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-29 16:29:55-07	3253764
/	203.0.113.59	GET	200 OK	2016-07-29 16:29:46-07	3253765
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 16:30:40-07	3253766
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-29 16:30:21-07	3253767
/	203.0.113.129	GET	200 OK	2016-07-29 16:29:48-07	3253768
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-29 16:30:22-07	3253769
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-29 16:30:28-07	3253770
/	203.0.113.82	GET	200 OK	2016-07-29 16:29:57-07	3253771
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-29 16:30:57-07	3253772
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-29 16:30:14-07	3253773
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 16:30:51-07	3253774
/	203.0.113.244	GET	200 OK	2016-07-29 16:30:01-07	3253775
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-29 16:30:39-07	3253776
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-29 16:30:30-07	3253777
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-29 16:30:36-07	3253778
/	192.0.2.232	GET	200 OK	2016-07-29 16:30:06-07	3253779
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-29 16:30:57-07	3253780
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-29 16:30:40-07	3253781
/	192.0.2.49	GET	200 OK	2016-07-29 16:30:15-07	3253782
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-29 16:30:54-07	3253783
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-29 16:30:42-07	3253784
/	203.0.113.136	GET	200 OK	2016-07-29 16:30:20-07	3253785
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-29 16:31:06-07	3253786
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-29 16:30:50-07	3253787
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-29 16:31:11-07	3253788
/	192.0.2.166	GET	200 OK	2016-07-29 16:30:26-07	3253789
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-29 16:31:13-07	3253790
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-29 16:31:18-07	3253791
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-29 16:30:58-07	3253792
/	203.0.113.123	GET	200 OK	2016-07-29 16:30:34-07	3253793
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-29 16:31:34-07	3253794
/	198.51.100.79	GET	200 OK	2016-07-29 16:30:43-07	3253795
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-29 16:31:13-07	3253796
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-29 16:31:17-07	3253797
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 16:31:08-07	3253798
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 16:31:18-07	3253799
/	198.51.100.61	GET	200 OK	2016-07-29 16:30:53-07	3253800
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 16:31:22-07	3253801
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 16:31:32-07	3253802
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 16:31:50-07	3253803
/	198.51.100.202	GET	200 OK	2016-07-29 16:31:02-07	3253804
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-29 16:31:24-07	3253805
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-29 16:32:00-07	3253806
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-29 16:31:41-07	3253807
/	192.0.2.60	GET	200 OK	2016-07-29 16:31:04-07	3253808
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-29 16:31:48-07	3253809
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 16:31:49-07	3253810
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-29 16:31:51-07	3253811
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-29 16:32:01-07	3253812
/	198.51.100.81	GET	200 OK	2016-07-29 16:31:12-07	3253813
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-29 16:32:12-07	3253814
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-29 16:31:54-07	3253815
/	203.0.113.14	GET	200 OK	2016-07-29 16:31:22-07	3253816
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-29 16:32:16-07	3253817
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 16:31:45-07	3253818
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-29 16:32:02-07	3253819
/	203.0.113.200	GET	200 OK	2016-07-29 16:31:23-07	3253820
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-29 16:32:19-07	3253821
/	198.51.100.59	GET	200 OK	2016-07-29 16:31:28-07	3253822
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-29 16:31:46-07	3253823
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-29 16:31:46-07	3253824
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-29 16:31:53-07	3253825
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-29 16:31:43-07	3253826
/	203.0.113.223	GET	200 OK	2016-07-29 16:31:35-07	3253827
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 16:32:09-07	3253828
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 16:32:20-07	3253829
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 16:32:27-07	3253830
/	192.0.2.76	GET	200 OK	2016-07-29 16:31:42-07	3253831
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 16:32:37-07	3253832
/	198.51.100.94	GET	200 OK	2016-07-29 16:31:48-07	3253833
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-29 16:32:25-07	3253834
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 16:32:47-07	3253835
/	192.0.2.3	GET	200 OK	2016-07-29 16:31:53-07	3253836
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 16:32:53-07	3253837
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 16:32:29-07	3253838
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-29 16:32:50-07	3253839
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 16:32:42-07	3253840
/	203.0.113.28	GET	200 OK	2016-07-29 16:31:58-07	3253841
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-29 16:32:22-07	3253842
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-29 16:32:43-07	3253843
/	203.0.113.79	GET	200 OK	2016-07-29 16:32:08-07	3253844
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-29 16:32:28-07	3253845
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-29 16:32:38-07	3253846
/	203.0.113.215	GET	200 OK	2016-07-29 16:32:15-07	3253847
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 16:32:56-07	3253848
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 16:33:01-07	3253849
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 16:33:08-07	3253850
/	192.0.2.16	GET	200 OK	2016-07-29 16:32:18-07	3253851
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 16:32:48-07	3253852
/	203.0.113.245	GET	200 OK	2016-07-29 16:32:21-07	3253853
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-29 16:33:00-07	3253854
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-29 16:32:46-07	3253855
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-29 16:33:09-07	3253856
/	203.0.113.219	GET	200 OK	2016-07-29 16:32:28-07	3253857
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 16:33:27-07	3253858
/	198.51.100.142	GET	200 OK	2016-07-29 16:32:34-07	3253859
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-29 16:33:10-07	3253860
/	192.0.2.51	GET	200 OK	2016-07-29 16:32:35-07	3253861
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-29 16:33:11-07	3253862
/	203.0.113.128	GET	200 OK	2016-07-29 16:32:37-07	3253863
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 16:33:03-07	3253864
/	192.0.2.224	GET	200 OK	2016-07-29 16:32:40-07	3253865
/article/bears-love-berriesj	192.0.2.224	GET	404 NOT FOUND	2016-07-29 16:32:58-07	3253866
/	192.0.2.244	GET	200 OK	2016-07-29 16:32:41-07	3253867
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-29 16:33:05-07	3253868
/	203.0.113.9	GET	200 OK	2016-07-29 16:32:47-07	3253869
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-29 16:33:37-07	3253870
/	198.51.100.176	GET	200 OK	2016-07-29 16:32:57-07	3253871
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-29 16:33:18-07	3253872
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-29 16:33:44-07	3253873
/	198.51.100.111	GET	200 OK	2016-07-29 16:33:06-07	3253874
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-29 16:33:37-07	3253875
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 16:34:05-07	3253876
/	192.0.2.237	GET	200 OK	2016-07-29 16:33:09-07	3253877
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-29 16:33:57-07	3253878
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-29 16:33:35-07	3253879
/	192.0.2.134	GET	200 OK	2016-07-29 16:33:11-07	3253880
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-29 16:33:46-07	3253881
/	203.0.113.24	GET	200 OK	2016-07-29 16:33:12-07	3253882
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 16:33:55-07	3253883
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-29 16:33:31-07	3253884
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 16:33:31-07	3253885
/	203.0.113.184	GET	200 OK	2016-07-29 16:33:14-07	3253886
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-29 16:33:38-07	3253887
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-29 16:34:07-07	3253888
/	192.0.2.91	GET	200 OK	2016-07-29 16:33:19-07	3253889
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-29 16:33:52-07	3253890
/	203.0.113.49	GET	200 OK	2016-07-29 16:33:23-07	3253891
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-29 16:34:18-07	3253892
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-29 16:34:13-07	3253893
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-29 16:34:09-07	3253894
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 16:33:55-07	3253895
/	198.51.100.43	GET	200 OK	2016-07-29 16:33:24-07	3253896
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-29 16:34:15-07	3253897
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 16:33:55-07	3253898
/	198.51.100.161	GET	200 OK	2016-07-29 16:33:34-07	3253899
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-29 16:34:20-07	3253900
/	192.0.2.190	GET	200 OK	2016-07-29 16:33:38-07	3253901
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-29 16:34:29-07	3253902
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 16:34:16-07	3253903
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-29 16:33:54-07	3253904
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-29 16:34:06-07	3253905
/	198.51.100.221	GET	200 OK	2016-07-29 16:33:43-07	3253906
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-29 16:34:17-07	3253907
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-29 16:34:33-07	3253908
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-29 16:34:22-07	3253909
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-29 16:34:18-07	3253910
/	203.0.113.48	GET	200 OK	2016-07-29 16:33:46-07	3253911
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-29 16:34:03-07	3253912
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 16:34:38-07	3253913
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-29 16:34:16-07	3253914
/	198.51.100.174	GET	200 OK	2016-07-29 16:33:48-07	3253915
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 16:34:34-07	3253916
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-29 16:34:30-07	3253917
/	203.0.113.26	GET	200 OK	2016-07-29 16:33:50-07	3253918
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 16:34:44-07	3253919
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-29 16:34:50-07	3253920
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-29 16:34:11-07	3253921
/	192.0.2.36	GET	200 OK	2016-07-29 16:33:57-07	3253922
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 16:34:23-07	3253923
/	198.51.100.81	GET	200 OK	2016-07-29 16:34:06-07	3253924
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-29 16:34:56-07	3253925
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-29 16:35:03-07	3253926
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-29 16:34:44-07	3253927
/	192.0.2.172	GET	200 OK	2016-07-29 16:34:09-07	3253928
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-29 16:34:38-07	3253929
/	203.0.113.84	GET	200 OK	2016-07-29 16:34:10-07	3253930
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-29 16:34:40-07	3253931
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-29 16:35:04-07	3253932
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-29 16:34:56-07	3253933
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-29 16:34:31-07	3253934
/	192.0.2.67	GET	200 OK	2016-07-29 16:34:17-07	3253935
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-29 16:34:49-07	3253936
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-29 16:34:58-07	3253937
/	198.51.100.233	GET	200 OK	2016-07-29 16:34:18-07	3253938
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 16:34:40-07	3253939
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-29 16:35:16-07	3253940
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-29 16:34:57-07	3253941
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 16:34:55-07	3253942
/	203.0.113.212	GET	200 OK	2016-07-29 16:34:19-07	3253943
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 16:35:19-07	3253944
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 16:34:59-07	3253945
/	192.0.2.144	GET	200 OK	2016-07-29 16:34:27-07	3253946
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 16:35:11-07	3253947
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 16:34:53-07	3253948
/	203.0.113.125	GET	200 OK	2016-07-29 16:34:33-07	3253949
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 16:35:06-07	3253950
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-29 16:35:16-07	3253951
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 16:35:14-07	3253952
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-29 16:35:26-07	3253953
/	203.0.113.218	GET	200 OK	2016-07-29 16:34:41-07	3253954
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 16:35:22-07	3253955
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-29 16:35:36-07	3253956
/	192.0.2.19	GET	200 OK	2016-07-29 16:34:42-07	3253957
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-29 16:35:36-07	3253958
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-29 16:35:30-07	3253959
/	192.0.2.106	GET	200 OK	2016-07-29 16:34:52-07	3253960
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-29 16:35:46-07	3253961
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-29 16:35:15-07	3253962
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-29 16:35:26-07	3253963
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 16:35:17-07	3253964
/	198.51.100.158	GET	200 OK	2016-07-29 16:34:56-07	3253965
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 16:35:12-07	3253966
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 16:35:24-07	3253967
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 16:35:25-07	3253968
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 16:35:22-07	3253969
/	198.51.100.168	GET	200 OK	2016-07-29 16:35:00-07	3253970
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-29 16:35:26-07	3253971
/	192.0.2.136	GET	200 OK	2016-07-29 16:35:03-07	3253972
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 16:35:54-07	3253973
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 16:35:58-07	3253974
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 16:35:26-07	3253975
/	192.0.2.197	GET	200 OK	2016-07-29 16:35:08-07	3253976
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 16:35:48-07	3253977
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-29 16:35:47-07	3253978
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 16:35:37-07	3253979
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-29 16:35:50-07	3253980
/	198.51.100.227	GET	200 OK	2016-07-29 16:35:09-07	3253981
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-29 16:36:03-07	3253982
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 16:36:00-07	3253983
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 16:36:03-07	3253984
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-29 16:36:00-07	3253985
/	203.0.113.216	GET	200 OK	2016-07-29 16:35:14-07	3253986
/	203.0.113.205	GET	200 OK	2016-07-29 18:39:06-07	3258728
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-29 16:35:55-07	3253987
/	192.0.2.155	GET	200 OK	2016-07-29 16:35:22-07	3253988
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-29 16:35:44-07	3253989
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 16:35:44-07	3253990
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-29 16:35:43-07	3253991
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-29 16:35:56-07	3253992
/	192.0.2.94	GET	200 OK	2016-07-29 16:35:26-07	3253993
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 16:35:42-07	3253994
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-29 16:36:10-07	3253995
/	203.0.113.175	GET	200 OK	2016-07-29 16:35:36-07	3253996
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-29 16:36:24-07	3253997
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-29 16:35:56-07	3253998
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-29 16:35:58-07	3253999
/	192.0.2.4	GET	200 OK	2016-07-29 16:35:41-07	3254000
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-29 16:36:36-07	3254001
/	192.0.2.166	GET	200 OK	2016-07-29 16:35:50-07	3254002
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-29 16:36:09-07	3254003
/	203.0.113.7	GET	200 OK	2016-07-29 16:35:59-07	3254004
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-29 16:36:31-07	3254005
/	192.0.2.224	GET	200 OK	2016-07-29 16:36:08-07	3254006
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 16:36:44-07	3254007
/	192.0.2.14	GET	200 OK	2016-07-29 16:36:18-07	3254008
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-29 16:36:37-07	3254009
/	203.0.113.90	GET	200 OK	2016-07-29 16:36:24-07	3254010
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 16:36:51-07	3254011
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-29 16:36:44-07	3254012
/	198.51.100.173	GET	200 OK	2016-07-29 16:36:29-07	3254013
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 16:36:46-07	3254014
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 16:37:21-07	3254015
/	192.0.2.107	GET	200 OK	2016-07-29 16:36:32-07	3254016
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-29 16:37:11-07	3254017
/	192.0.2.13	GET	200 OK	2016-07-29 16:36:41-07	3254018
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 16:37:19-07	3254019
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 16:37:35-07	3254020
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 16:36:56-07	3254021
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 16:37:37-07	3254022
/	192.0.2.161	GET	200 OK	2016-07-29 16:36:46-07	3254023
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 16:37:13-07	3254024
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 16:37:05-07	3254025
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-29 16:37:20-07	3254026
/	192.0.2.119	GET	200 OK	2016-07-29 16:36:48-07	3254027
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 16:37:21-07	3254028
/	192.0.2.105	GET	200 OK	2016-07-29 16:36:52-07	3254029
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-29 16:37:40-07	3254030
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-29 16:37:24-07	3254031
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 16:37:37-07	3254032
/	203.0.113.90	GET	200 OK	2016-07-29 16:36:55-07	3254033
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-29 16:37:29-07	3254034
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 16:37:31-07	3254035
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-29 16:37:43-07	3254036
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-29 16:37:50-07	3254037
/	192.0.2.172	GET	200 OK	2016-07-29 16:37:04-07	3254038
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 16:37:42-07	3254039
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 16:37:45-07	3254040
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-29 16:37:53-07	3254041
/	198.51.100.137	GET	200 OK	2016-07-29 16:37:13-07	3254042
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-29 16:37:38-07	3254043
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 16:37:55-07	3254044
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 16:37:46-07	3254045
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-29 16:38:07-07	3254046
/	198.51.100.161	GET	200 OK	2016-07-29 16:37:17-07	3254047
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-29 16:37:35-07	3254048
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 16:37:41-07	3254049
/	192.0.2.188	GET	200 OK	2016-07-29 16:37:25-07	3254050
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 16:37:46-07	3254051
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-29 16:37:46-07	3254052
/	203.0.113.106	GET	200 OK	2016-07-29 16:37:28-07	3254053
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 16:37:55-07	3254054
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-29 16:38:23-07	3254055
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-29 16:38:02-07	3254056
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 16:38:24-07	3254057
/	192.0.2.92	GET	200 OK	2016-07-29 16:37:30-07	3254058
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 16:37:47-07	3254059
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 16:38:04-07	3254060
/	198.51.100.238	GET	200 OK	2016-07-29 16:37:35-07	3254061
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-29 16:38:19-07	3254062
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-29 16:38:25-07	3254063
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-29 16:37:50-07	3254064
/	203.0.113.102	GET	200 OK	2016-07-29 16:37:44-07	3254065
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 16:38:33-07	3254066
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 16:38:23-07	3254067
/	203.0.113.96	GET	200 OK	2016-07-29 16:37:51-07	3254068
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 16:38:13-07	3254069
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-29 16:38:45-07	3254070
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-29 16:38:35-07	3254071
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-29 16:38:22-07	3254072
/	198.51.100.204	GET	200 OK	2016-07-29 16:37:59-07	3254073
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 16:38:46-07	3254074
/	203.0.113.208	GET	200 OK	2016-07-29 16:38:07-07	3254075
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-29 16:38:53-07	3254076
/	203.0.113.211	GET	200 OK	2016-07-29 16:38:15-07	3254077
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 16:38:53-07	3254078
/	192.0.2.30	GET	200 OK	2016-07-29 16:38:25-07	3254079
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-29 16:38:54-07	3254080
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-29 16:38:45-07	3254081
/	198.51.100.235	GET	200 OK	2016-07-29 18:41:55-07	3258824
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-29 16:38:44-07	3254082
/	198.51.100.199	GET	200 OK	2016-07-29 16:38:27-07	3254083
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 16:38:51-07	3254084
/	192.0.2.98	GET	200 OK	2016-07-29 16:38:31-07	3254085
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-29 16:38:57-07	3254086
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-29 16:39:21-07	3254087
/	198.51.100.200	GET	200 OK	2016-07-29 16:38:37-07	3254088
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-29 16:38:55-07	3254089
/	192.0.2.118	GET	200 OK	2016-07-29 16:38:40-07	3254090
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-29 16:39:13-07	3254091
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 16:39:31-07	3254092
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 16:39:34-07	3254093
/	192.0.2.151	GET	200 OK	2016-07-29 16:38:41-07	3254094
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 16:38:59-07	3254095
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-29 16:39:23-07	3254096
/	203.0.113.192	GET	200 OK	2016-07-29 16:38:47-07	3254097
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 16:39:44-07	3254098
/	192.0.2.135	GET	200 OK	2016-07-29 16:38:50-07	3254099
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 16:39:17-07	3254100
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-29 16:39:35-07	3254101
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-29 16:39:19-07	3254102
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-29 16:39:32-07	3254103
/	192.0.2.44	GET	200 OK	2016-07-29 16:38:59-07	3254104
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 16:39:16-07	3254105
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-29 16:39:23-07	3254106
/	192.0.2.225	GET	200 OK	2016-07-29 16:39:01-07	3254107
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-29 16:39:57-07	3254108
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 16:39:21-07	3254109
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 16:39:32-07	3254110
/	203.0.113.64	GET	200 OK	2016-07-29 16:39:04-07	3254111
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-29 16:39:32-07	3254112
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 16:39:30-07	3254113
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 16:39:28-07	3254114
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 16:39:57-07	3254115
/	198.51.100.2	GET	200 OK	2016-07-29 16:39:11-07	3254116
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-29 16:39:26-07	3254117
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 16:39:56-07	3254118
/	203.0.113.201	GET	200 OK	2016-07-29 16:39:19-07	3254119
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-29 16:39:36-07	3254120
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 16:40:02-07	3254121
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-29 16:40:17-07	3254122
/	203.0.113.37	GET	200 OK	2016-07-29 16:39:29-07	3254123
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-29 16:39:44-07	3254124
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-29 16:39:54-07	3254125
/	198.51.100.121	GET	200 OK	2016-07-29 16:39:39-07	3254126
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 16:40:14-07	3254127
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 16:40:31-07	3254128
/	203.0.113.215	GET	200 OK	2016-07-29 16:39:41-07	3254129
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-29 16:40:07-07	3254130
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-29 16:40:02-07	3254131
/	198.51.100.109	GET	200 OK	2016-07-29 16:39:44-07	3254132
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 16:40:12-07	3254133
/	203.0.113.177	GET	200 OK	2016-07-29 16:39:52-07	3254134
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-29 16:40:29-07	3254135
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-29 16:40:34-07	3254136
/	198.51.100.98	GET	200 OK	2016-07-29 16:40:01-07	3254137
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 16:40:30-07	3254138
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-29 16:40:29-07	3254139
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-29 16:40:46-07	3254140
/	203.0.113.27	GET	200 OK	2016-07-29 16:40:09-07	3254141
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 16:40:26-07	3254142
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-29 16:40:47-07	3254143
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 16:40:48-07	3254144
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-29 16:40:51-07	3254145
/	192.0.2.225	GET	200 OK	2016-07-29 16:40:13-07	3254146
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 16:40:59-07	3254147
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-29 16:40:33-07	3254148
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 16:40:59-07	3254149
/	203.0.113.84	GET	200 OK	2016-07-29 16:40:23-07	3254150
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-29 16:40:45-07	3254151
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 16:41:19-07	3254152
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-29 16:40:59-07	3254153
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-29 16:41:23-07	3254154
/	192.0.2.16	GET	200 OK	2016-07-29 16:40:30-07	3254155
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-29 16:41:29-07	3254156
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-29 16:40:51-07	3254157
/	198.51.100.204	GET	200 OK	2016-07-29 16:40:34-07	3254158
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-29 16:41:23-07	3254159
/	198.51.100.142	GET	200 OK	2016-07-29 16:40:38-07	3254160
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-29 16:40:59-07	3254161
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-29 16:41:36-07	3254162
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-29 16:41:27-07	3254163
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-29 16:40:58-07	3254164
/	203.0.113.16	GET	200 OK	2016-07-29 16:40:42-07	3254165
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-29 16:41:27-07	3254166
/	203.0.113.161	GET	200 OK	2016-07-29 16:40:52-07	3254167
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-29 16:41:28-07	3254168
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-29 16:41:13-07	3254169
/	192.0.2.123	GET	200 OK	2016-07-29 16:41:00-07	3254170
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-29 16:41:43-07	3254171
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-29 16:41:39-07	3254172
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-29 16:41:47-07	3254173
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-29 16:41:30-07	3254174
/	198.51.100.144	GET	200 OK	2016-07-29 16:41:10-07	3254175
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-29 16:41:37-07	3254176
/	203.0.113.203	GET	200 OK	2016-07-29 18:47:41-07	3259016
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-29 16:42:08-07	3254177
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 16:42:00-07	3254178
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 16:41:52-07	3254179
/	203.0.113.115	GET	200 OK	2016-07-29 16:41:18-07	3254180
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 16:42:10-07	3254181
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-29 16:41:48-07	3254182
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 16:42:13-07	3254183
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 16:41:35-07	3254184
/	203.0.113.61	GET	200 OK	2016-07-29 16:41:20-07	3254185
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 16:41:54-07	3254186
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 16:41:42-07	3254187
/	198.51.100.134	GET	200 OK	2016-07-29 16:41:30-07	3254188
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 16:42:10-07	3254189
/	198.51.100.141	GET	200 OK	2016-07-29 16:41:34-07	3254190
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-29 16:42:00-07	3254191
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 16:41:58-07	3254192
/	192.0.2.16	GET	200 OK	2016-07-29 16:41:35-07	3254193
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-29 16:42:24-07	3254194
/	192.0.2.110	GET	200 OK	2016-07-29 16:41:40-07	3254195
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 16:42:00-07	3254196
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 16:42:38-07	3254197
/article/goats-eat-googlesf	192.0.2.110	GET	404 NOT FOUND	2016-07-29 16:41:58-07	3254198
/	203.0.113.76	GET	200 OK	2016-07-29 16:41:46-07	3254199
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-29 16:42:04-07	3254200
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-29 16:42:07-07	3254201
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-29 16:42:42-07	3254202
/	203.0.113.82	GET	200 OK	2016-07-29 16:41:54-07	3254203
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 16:42:35-07	3254204
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-29 16:42:32-07	3254205
/	192.0.2.123	GET	200 OK	2016-07-29 16:41:57-07	3254206
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-29 16:42:50-07	3254207
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-29 16:42:30-07	3254208
/	192.0.2.99	GET	200 OK	2016-07-29 16:41:59-07	3254209
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-29 16:42:56-07	3254210
/	192.0.2.138	GET	200 OK	2016-07-29 16:42:05-07	3254211
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-29 16:42:41-07	3254212
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-29 16:43:04-07	3254213
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-29 16:42:59-07	3254214
/	203.0.113.152	GET	200 OK	2016-07-29 16:42:10-07	3254215
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-29 16:42:26-07	3254216
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-29 16:43:06-07	3254217
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-29 16:43:02-07	3254218
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-29 16:42:43-07	3254219
/	192.0.2.46	GET	200 OK	2016-07-29 16:42:17-07	3254220
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 16:42:34-07	3254221
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-29 16:42:33-07	3254222
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 16:42:32-07	3254223
/	192.0.2.17	GET	200 OK	2016-07-29 16:42:20-07	3254224
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 16:42:58-07	3254225
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-29 16:43:15-07	3254226
/	203.0.113.165	GET	200 OK	2016-07-29 16:42:29-07	3254227
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-29 16:43:06-07	3254228
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-29 16:43:23-07	3254229
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-29 16:42:51-07	3254230
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-29 16:42:57-07	3254231
/	198.51.100.244	GET	200 OK	2016-07-29 16:42:39-07	3254232
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-29 16:43:06-07	3254233
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 16:43:08-07	3254234
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-29 16:42:59-07	3254235
/	203.0.113.154	GET	200 OK	2016-07-29 16:42:44-07	3254236
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 16:43:36-07	3254237
/	192.0.2.3	GET	200 OK	2016-07-29 16:42:50-07	3254238
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-29 16:43:34-07	3254239
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-29 16:43:13-07	3254240
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 16:43:42-07	3254241
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-29 16:43:44-07	3254242
/	198.51.100.43	GET	200 OK	2016-07-29 16:43:00-07	3254243
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-29 16:43:53-07	3254244
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-29 16:43:26-07	3254245
/	198.51.100.99	GET	200 OK	2016-07-29 16:43:02-07	3254246
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-29 16:43:46-07	3254247
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-29 16:43:41-07	3254248
/	192.0.2.72	GET	200 OK	2016-07-29 16:43:04-07	3254249
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 16:44:00-07	3254250
/	192.0.2.110	GET	200 OK	2016-07-29 16:43:11-07	3254251
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-29 16:43:43-07	3254252
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 16:43:35-07	3254253
/	192.0.2.96	GET	200 OK	2016-07-29 16:43:18-07	3254254
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 16:44:08-07	3254255
/	198.51.100.109	GET	200 OK	2016-07-29 16:43:26-07	3254256
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 16:44:24-07	3254257
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 16:44:06-07	3254258
/	192.0.2.11	GET	200 OK	2016-07-29 16:43:30-07	3254259
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-29 16:44:01-07	3254260
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-29 16:44:21-07	3254261
/	203.0.113.107	GET	200 OK	2016-07-29 16:43:37-07	3254262
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-29 16:44:37-07	3254263
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 16:44:20-07	3254264
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-29 16:44:03-07	3254265
/	203.0.113.114	GET	200 OK	2016-07-29 16:43:42-07	3254266
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-29 16:44:29-07	3254267
/	198.51.100.37	GET	200 OK	2016-07-29 16:43:44-07	3254268
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-29 16:44:24-07	3254269
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 16:44:07-07	3254270
/	198.51.100.156	GET	200 OK	2016-07-29 16:43:51-07	3254271
/	203.0.113.102	GET	200 OK	2016-07-29 19:00:09-07	3259491
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-29 16:44:41-07	3254272
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 16:44:35-07	3254273
/	192.0.2.31	GET	200 OK	2016-07-29 16:43:54-07	3254274
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-29 16:44:17-07	3254275
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 16:44:37-07	3254276
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 16:44:34-07	3254277
/	192.0.2.128	GET	200 OK	2016-07-29 16:44:04-07	3254278
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-29 16:44:22-07	3254279
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-29 16:45:01-07	3254280
/	203.0.113.214	GET	200 OK	2016-07-29 16:44:14-07	3254281
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 16:45:11-07	3254282
/	203.0.113.35	GET	200 OK	2016-07-29 16:44:24-07	3254283
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-29 16:45:16-07	3254284
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-29 16:45:22-07	3254285
/	203.0.113.127	GET	200 OK	2016-07-29 16:44:34-07	3254286
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-29 16:45:15-07	3254287
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-29 16:45:16-07	3254288
/	198.51.100.89	GET	200 OK	2016-07-29 16:44:44-07	3254289
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-29 16:45:13-07	3254290
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 16:45:44-07	3254291
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-29 16:45:32-07	3254292
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 16:45:06-07	3254293
/	203.0.113.155	GET	200 OK	2016-07-29 16:44:50-07	3254294
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 16:45:49-07	3254295
/	198.51.100.138	GET	200 OK	2016-07-29 16:44:54-07	3254296
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-29 16:45:35-07	3254297
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 16:45:25-07	3254298
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 16:45:14-07	3254299
/	203.0.113.46	GET	200 OK	2016-07-29 16:45:03-07	3254300
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-29 16:45:26-07	3254301
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-29 16:45:57-07	3254302
/	203.0.113.74	GET	200 OK	2016-07-29 16:45:12-07	3254303
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 16:45:55-07	3254304
/	192.0.2.134	GET	200 OK	2016-07-29 16:45:20-07	3254305
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-29 16:46:14-07	3254306
/	198.51.100.22	GET	200 OK	2016-07-29 16:45:28-07	3254307
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-29 16:46:04-07	3254308
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-29 16:46:19-07	3254309
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-29 16:45:45-07	3254310
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-29 16:45:50-07	3254311
/	203.0.113.40	GET	200 OK	2016-07-29 16:45:33-07	3254312
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 16:46:15-07	3254313
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 16:46:01-07	3254314
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 16:45:51-07	3254315
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-29 16:45:58-07	3254316
/	198.51.100.99	GET	200 OK	2016-07-29 16:45:40-07	3254317
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-29 16:46:25-07	3254318
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 16:46:20-07	3254319
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-29 16:46:06-07	3254320
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 16:46:32-07	3254321
/	192.0.2.174	GET	200 OK	2016-07-29 16:45:50-07	3254322
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-29 16:46:07-07	3254323
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-29 16:46:36-07	3254324
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-29 16:46:29-07	3254325
/	192.0.2.106	GET	200 OK	2016-07-29 16:45:53-07	3254326
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-29 16:46:11-07	3254327
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 16:46:17-07	3254328
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 16:46:34-07	3254329
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 16:46:41-07	3254330
/	192.0.2.39	GET	200 OK	2016-07-29 16:45:57-07	3254331
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-29 16:46:30-07	3254332
/	203.0.113.78	GET	200 OK	2016-07-29 16:46:01-07	3254333
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-29 16:46:37-07	3254334
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 16:46:37-07	3254335
/	203.0.113.185	GET	200 OK	2016-07-29 16:46:10-07	3254336
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-29 16:46:57-07	3254337
/	203.0.113.184	GET	200 OK	2016-07-29 16:46:20-07	3254338
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 16:47:03-07	3254339
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-29 16:46:53-07	3254340
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-29 16:46:35-07	3254341
/	198.51.100.123	GET	200 OK	2016-07-29 16:46:27-07	3254342
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-29 16:47:24-07	3254343
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-29 16:46:57-07	3254344
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-29 16:46:49-07	3254345
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-29 16:46:54-07	3254346
/	192.0.2.31	GET	200 OK	2016-07-29 16:46:34-07	3254347
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 16:47:11-07	3254348
/	198.51.100.20	GET	200 OK	2016-07-29 16:46:44-07	3254349
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-29 16:47:44-07	3254350
/	192.0.2.1	GET	200 OK	2016-07-29 16:46:54-07	3254351
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 16:47:44-07	3254352
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-29 16:47:53-07	3254353
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 16:47:48-07	3254354
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-29 16:47:28-07	3254355
/	192.0.2.106	GET	200 OK	2016-07-29 16:46:58-07	3254356
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 16:47:38-07	3254357
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 16:47:46-07	3254358
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-29 16:47:39-07	3254359
/	203.0.113.216	GET	200 OK	2016-07-29 16:47:04-07	3254360
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-29 16:47:57-07	3254361
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-29 16:47:46-07	3254362
/	203.0.113.114	GET	200 OK	2016-07-29 16:47:12-07	3254363
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 16:47:58-07	3254364
/	203.0.113.95	GET	200 OK	2016-07-29 16:47:14-07	3254365
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 16:48:11-07	3254366
/	192.0.2.4	GET	200 OK	2016-07-29 19:36:22-07	3260910
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 16:47:58-07	3254367
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 16:47:54-07	3254368
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 16:47:47-07	3254369
/	203.0.113.84	GET	200 OK	2016-07-29 16:47:17-07	3254370
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-29 16:48:11-07	3254371
/	203.0.113.202	GET	200 OK	2016-07-29 16:47:25-07	3254372
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-29 16:47:52-07	3254373
/	192.0.2.169	GET	200 OK	2016-07-29 16:47:26-07	3254374
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 16:48:05-07	3254375
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 16:47:47-07	3254376
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-29 16:48:15-07	3254377
/	192.0.2.245	GET	200 OK	2016-07-29 16:47:31-07	3254378
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-29 16:48:29-07	3254379
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-29 16:48:20-07	3254380
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 16:48:30-07	3254381
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 16:48:30-07	3254382
/	198.51.100.30	GET	200 OK	2016-07-29 16:47:32-07	3254383
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 16:48:21-07	3254384
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-29 16:48:25-07	3254385
/	192.0.2.153	GET	200 OK	2016-07-29 16:47:40-07	3254386
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-29 16:48:21-07	3254387
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-29 16:47:57-07	3254388
/	198.51.100.196	GET	200 OK	2016-07-29 16:47:50-07	3254389
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 16:48:40-07	3254390
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-29 16:48:19-07	3254391
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 16:48:47-07	3254392
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 16:48:37-07	3254393
/	192.0.2.152	GET	200 OK	2016-07-29 16:48:00-07	3254394
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-29 16:48:44-07	3254395
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-29 16:48:16-07	3254396
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-29 16:48:16-07	3254397
/	203.0.113.9	GET	200 OK	2016-07-29 16:48:07-07	3254398
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-29 16:48:27-07	3254399
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 16:48:35-07	3254400
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 16:48:28-07	3254401
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-29 16:48:59-07	3254402
/	203.0.113.115	GET	200 OK	2016-07-29 16:48:17-07	3254403
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 16:48:59-07	3254404
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 16:48:32-07	3254405
/	192.0.2.43	GET	200 OK	2016-07-29 16:48:23-07	3254406
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-29 16:48:48-07	3254407
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-29 16:48:47-07	3254408
/	198.51.100.154	GET	200 OK	2016-07-29 16:48:31-07	3254409
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-29 16:49:30-07	3254410
/	203.0.113.157	GET	200 OK	2016-07-29 16:48:32-07	3254411
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 16:48:48-07	3254412
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 16:48:55-07	3254413
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-29 16:49:19-07	3254414
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-29 16:49:30-07	3254415
/	198.51.100.245	GET	200 OK	2016-07-29 16:48:38-07	3254416
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-29 16:49:35-07	3254417
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-29 16:49:23-07	3254418
/	203.0.113.207	GET	200 OK	2016-07-29 16:48:47-07	3254419
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-29 16:49:21-07	3254420
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-29 16:49:13-07	3254421
/	198.51.100.142	GET	200 OK	2016-07-29 16:48:53-07	3254422
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-29 16:49:42-07	3254423
/	203.0.113.197	GET	200 OK	2016-07-29 16:49:03-07	3254424
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 16:49:59-07	3254425
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-29 16:49:59-07	3254426
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-29 16:49:39-07	3254427
/	198.51.100.63	GET	200 OK	2016-07-29 16:49:06-07	3254428
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-29 16:50:06-07	3254429
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-29 16:49:30-07	3254430
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-29 16:49:34-07	3254431
/	192.0.2.78	GET	200 OK	2016-07-29 16:49:13-07	3254432
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 16:50:10-07	3254433
/	198.51.100.19	GET	200 OK	2016-07-29 16:49:16-07	3254434
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 16:49:33-07	3254435
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-29 16:49:55-07	3254436
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 16:49:33-07	3254437
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-29 16:49:57-07	3254438
/	192.0.2.221	GET	200 OK	2016-07-29 16:49:18-07	3254439
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 16:49:38-07	3254440
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 16:49:57-07	3254441
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-29 16:49:43-07	3254442
/	198.51.100.52	GET	200 OK	2016-07-29 16:49:19-07	3254443
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-29 16:50:17-07	3254444
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-29 16:50:10-07	3254445
/	198.51.100.3	GET	200 OK	2016-07-29 16:49:27-07	3254446
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 16:49:50-07	3254447
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 16:50:10-07	3254448
/	203.0.113.239	GET	200 OK	2016-07-29 16:49:31-07	3254449
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 16:49:48-07	3254450
/	192.0.2.196	GET	200 OK	2016-07-29 16:49:39-07	3254451
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 16:50:13-07	3254452
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 16:50:25-07	3254453
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 16:50:10-07	3254454
/	192.0.2.56	GET	200 OK	2016-07-29 16:49:43-07	3254455
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 16:50:10-07	3254456
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 16:50:21-07	3254457
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-29 16:50:40-07	3254458
/	203.0.113.48	GET	200 OK	2016-07-29 16:49:47-07	3254459
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-29 16:50:25-07	3254460
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-29 16:50:34-07	3254461
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 16:50:20-07	3254463
/	198.51.100.91	GET	200 OK	2016-07-29 16:49:58-07	3254464
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 16:50:22-07	3254465
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-29 16:50:46-07	3254466
/	203.0.113.249	GET	200 OK	2016-07-29 16:50:02-07	3254467
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-29 16:50:58-07	3254468
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 16:51:02-07	3254469
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-29 16:50:24-07	3254470
/	192.0.2.197	GET	200 OK	2016-07-29 16:50:05-07	3254471
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-29 16:50:20-07	3254472
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-29 16:50:52-07	3254473
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-29 16:50:35-07	3254474
/	203.0.113.226	GET	200 OK	2016-07-29 16:50:13-07	3254475
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 16:50:40-07	3254476
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 16:50:57-07	3254477
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 16:50:54-07	3254478
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 16:51:00-07	3254479
/	203.0.113.150	GET	200 OK	2016-07-29 16:50:17-07	3254480
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-29 16:50:46-07	3254481
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 16:50:36-07	3254482
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-29 16:51:12-07	3254483
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 16:51:11-07	3254484
/	203.0.113.14	GET	200 OK	2016-07-29 16:50:27-07	3254485
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-29 16:51:15-07	3254486
/	198.51.100.54	GET	200 OK	2016-07-29 16:50:36-07	3254487
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-29 16:51:23-07	3254488
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 16:51:00-07	3254489
/	198.51.100.99	GET	200 OK	2016-07-29 16:50:41-07	3254490
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-29 16:51:01-07	3254491
/	198.51.100.197	GET	200 OK	2016-07-29 16:50:45-07	3254492
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-29 16:51:43-07	3254493
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 16:51:32-07	3254494
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-29 16:51:44-07	3254495
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-29 16:51:32-07	3254496
/	192.0.2.102	GET	200 OK	2016-07-29 16:50:47-07	3254497
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-29 16:51:24-07	3254498
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-29 16:51:42-07	3254499
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-29 16:51:42-07	3254500
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-29 16:51:38-07	3254501
/	198.51.100.157	GET	200 OK	2016-07-29 16:50:57-07	3254502
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 16:51:26-07	3254503
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 16:51:54-07	3254504
/	198.51.100.133	GET	200 OK	2016-07-29 16:51:06-07	3254505
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-29 16:52:06-07	3254506
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-29 16:51:43-07	3254507
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 16:51:41-07	3254508
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-29 16:51:39-07	3254509
/	192.0.2.76	GET	200 OK	2016-07-29 16:51:09-07	3254510
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 16:51:54-07	3254511
/	203.0.113.151	GET	200 OK	2016-07-29 16:51:19-07	3254512
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-29 16:52:06-07	3254513
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-29 16:52:10-07	3254514
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-29 16:52:02-07	3254515
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-29 16:52:11-07	3254516
/	203.0.113.220	GET	200 OK	2016-07-29 16:51:22-07	3254517
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-29 16:52:11-07	3254518
/	198.51.100.173	GET	200 OK	2016-07-29 16:51:29-07	3254519
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 16:51:59-07	3254520
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 16:52:27-07	3254521
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 16:51:52-07	3254522
/	203.0.113.43	GET	200 OK	2016-07-29 16:51:34-07	3254523
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-29 16:52:02-07	3254524
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-29 16:52:03-07	3254525
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-29 16:52:13-07	3254526
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-29 16:52:11-07	3254527
/	192.0.2.143	GET	200 OK	2016-07-29 16:51:38-07	3254528
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-29 16:52:01-07	3254529
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-29 16:52:12-07	3254530
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-29 16:52:23-07	3254531
/	198.51.100.199	GET	200 OK	2016-07-29 16:51:41-07	3254532
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 16:52:36-07	3254533
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 16:52:19-07	3254534
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 16:52:14-07	3254535
/	198.51.100.78	GET	200 OK	2016-07-29 16:51:42-07	3254536
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-29 16:51:59-07	3254537
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-29 16:52:14-07	3254538
/	192.0.2.97	GET	200 OK	2016-07-29 16:51:49-07	3254539
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 16:52:19-07	3254540
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 16:52:38-07	3254541
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-29 16:52:10-07	3254542
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-29 16:52:49-07	3254543
/	198.51.100.89	GET	200 OK	2016-07-29 16:51:52-07	3254544
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-29 16:52:27-07	3254545
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-29 16:52:25-07	3254546
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-29 16:52:25-07	3254547
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-29 16:52:37-07	3254548
/	192.0.2.51	GET	200 OK	2016-07-29 16:51:59-07	3254549
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 16:52:57-07	3254550
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-29 16:52:53-07	3254551
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 16:52:55-07	3254552
/	198.51.100.110	GET	200 OK	2016-07-29 16:52:04-07	3254553
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 16:52:45-07	3254554
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-29 16:52:59-07	3254555
/	203.0.113.139	GET	200 OK	2016-07-29 16:52:10-07	3254556
/	192.0.2.188	GET	200 OK	2016-07-29 20:01:19-07	3261858
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 16:52:46-07	3254557
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-29 16:52:51-07	3254558
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-29 16:52:45-07	3254559
/	198.51.100.20	GET	200 OK	2016-07-29 16:52:12-07	3254560
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-29 16:52:48-07	3254561
/	203.0.113.122	GET	200 OK	2016-07-29 16:52:14-07	3254562
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 16:52:53-07	3254563
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 16:52:35-07	3254564
/	192.0.2.76	GET	200 OK	2016-07-29 16:52:15-07	3254565
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 16:52:57-07	3254566
/	198.51.100.120	GET	200 OK	2016-07-29 16:52:23-07	3254567
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-29 16:52:57-07	3254568
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-29 16:53:18-07	3254569
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-29 16:52:47-07	3254570
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-29 16:52:49-07	3254571
/	203.0.113.194	GET	200 OK	2016-07-29 16:52:26-07	3254572
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 16:53:01-07	3254573
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-29 16:53:23-07	3254574
/	198.51.100.176	GET	200 OK	2016-07-29 16:52:28-07	3254575
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-29 16:53:15-07	3254576
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-29 16:53:21-07	3254577
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-29 16:53:06-07	3254578
/	192.0.2.50	GET	200 OK	2016-07-29 16:52:37-07	3254579
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 16:53:18-07	3254580
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-29 16:53:32-07	3254581
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 16:53:16-07	3254582
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-29 16:53:32-07	3254583
/	192.0.2.158	GET	200 OK	2016-07-29 16:52:45-07	3254584
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-29 16:53:32-07	3254585
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-29 16:53:27-07	3254586
/	192.0.2.78	GET	200 OK	2016-07-29 16:52:46-07	3254587
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-29 16:53:39-07	3254588
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 16:53:27-07	3254589
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 16:53:21-07	3254590
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 16:53:34-07	3254591
/	203.0.113.14	GET	200 OK	2016-07-29 16:52:49-07	3254592
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-29 16:53:16-07	3254593
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 16:53:34-07	3254594
/	203.0.113.49	GET	200 OK	2016-07-29 16:52:57-07	3254595
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-29 16:53:26-07	3254596
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-29 16:53:43-07	3254597
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 16:53:32-07	3254598
/	192.0.2.142	GET	200 OK	2016-07-29 16:53:06-07	3254599
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-29 16:54:00-07	3254600
/	192.0.2.213	GET	200 OK	2016-07-29 16:53:09-07	3254601
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-29 16:53:55-07	3254602
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 16:53:35-07	3254603
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-29 16:54:07-07	3254604
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-29 16:53:28-07	3254605
/	203.0.113.189	GET	200 OK	2016-07-29 16:53:11-07	3254606
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 16:53:41-07	3254607
/	198.51.100.247	GET	200 OK	2016-07-29 16:53:14-07	3254608
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-29 16:53:29-07	3254609
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 16:54:14-07	3254610
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 16:53:40-07	3254611
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-29 16:53:58-07	3254612
/	192.0.2.92	GET	200 OK	2016-07-29 16:53:23-07	3254613
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 16:53:39-07	3254614
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 16:54:07-07	3254615
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-29 16:53:45-07	3254616
/	203.0.113.80	GET	200 OK	2016-07-29 16:53:33-07	3254617
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-29 16:53:54-07	3254618
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 16:54:17-07	3254619
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 16:54:18-07	3254620
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 16:53:51-07	3254621
/	192.0.2.24	GET	200 OK	2016-07-29 16:53:37-07	3254622
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 16:54:05-07	3254623
/	198.51.100.162	GET	200 OK	2016-07-29 16:53:38-07	3254624
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-29 16:53:55-07	3254625
/	198.51.100.192	GET	200 OK	2016-07-29 16:53:47-07	3254626
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-29 16:54:47-07	3254627
/	192.0.2.195	GET	200 OK	2016-07-29 16:53:50-07	3254628
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-29 16:54:48-07	3254629
/	203.0.113.110	GET	200 OK	2016-07-29 16:53:52-07	3254630
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 16:54:33-07	3254631
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-29 16:54:26-07	3254632
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 16:54:43-07	3254633
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-29 16:54:42-07	3254634
/	192.0.2.31	GET	200 OK	2016-07-29 16:54:00-07	3254635
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 16:54:50-07	3254636
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-29 16:54:28-07	3254637
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 16:54:54-07	3254638
/	192.0.2.150	GET	200 OK	2016-07-29 16:54:08-07	3254639
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-29 16:54:39-07	3254640
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-29 16:55:00-07	3254641
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-29 16:55:05-07	3254642
/	203.0.113.107	GET	200 OK	2016-07-29 16:54:09-07	3254643
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 16:54:56-07	3254644
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 16:54:32-07	3254645
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 16:55:03-07	3254646
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 16:54:57-07	3254647
/	198.51.100.59	GET	200 OK	2016-07-29 16:54:11-07	3254648
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-29 16:55:11-07	3254649
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-29 16:54:57-07	3254650
/	198.51.100.206	GET	200 OK	2016-07-29 20:08:36-07	3262145
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-29 16:54:40-07	3254651
/	198.51.100.153	GET	200 OK	2016-07-29 16:54:15-07	3254652
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 16:55:12-07	3254653
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-29 16:54:40-07	3254654
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-29 16:54:31-07	3254655
/	198.51.100.124	GET	200 OK	2016-07-29 16:54:18-07	3254656
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-29 16:55:13-07	3254657
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-29 16:55:12-07	3254658
/	203.0.113.38	GET	200 OK	2016-07-29 16:54:27-07	3254659
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 16:54:52-07	3254660
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-29 16:54:57-07	3254661
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-29 16:55:25-07	3254662
/	203.0.113.14	GET	200 OK	2016-07-29 16:54:36-07	3254663
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 16:55:00-07	3254664
/	192.0.2.75	GET	200 OK	2016-07-29 16:54:39-07	3254665
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 16:55:22-07	3254666
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-29 16:55:19-07	3254667
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 16:54:58-07	3254668
/	203.0.113.177	GET	200 OK	2016-07-29 16:54:40-07	3254669
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-29 16:55:22-07	3254670
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-29 16:54:58-07	3254671
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-29 16:55:32-07	3254672
/	198.51.100.174	GET	200 OK	2016-07-29 16:54:47-07	3254673
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-29 16:55:39-07	3254674
/	198.51.100.33	GET	200 OK	2016-07-29 16:54:49-07	3254675
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 16:55:28-07	3254676
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 16:55:12-07	3254677
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 16:55:27-07	3254678
/	203.0.113.190	GET	200 OK	2016-07-29 16:54:54-07	3254679
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 16:55:16-07	3254680
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-29 16:55:39-07	3254681
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 16:55:53-07	3254682
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-29 16:55:44-07	3254683
/	192.0.2.80	GET	200 OK	2016-07-29 16:54:59-07	3254684
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-29 16:55:37-07	3254685
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-29 16:55:59-07	3254686
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 16:55:25-07	3254687
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-29 16:55:35-07	3254688
/	203.0.113.73	GET	200 OK	2016-07-29 16:55:05-07	3254689
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-29 16:56:03-07	3254690
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-29 16:55:37-07	3254691
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-29 16:55:21-07	3254692
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-29 16:55:34-07	3254693
/	192.0.2.88	GET	200 OK	2016-07-29 16:55:11-07	3254694
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-29 16:55:32-07	3254695
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-29 16:55:40-07	3254696
/	192.0.2.175	GET	200 OK	2016-07-29 16:55:21-07	3254697
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 16:55:37-07	3254698
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-29 16:56:00-07	3254699
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-29 16:56:11-07	3254700
/	192.0.2.148	GET	200 OK	2016-07-29 16:55:25-07	3254701
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-29 16:56:07-07	3254702
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-29 16:55:49-07	3254703
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-29 16:56:07-07	3254704
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 16:55:50-07	3254705
/	198.51.100.45	GET	200 OK	2016-07-29 16:55:31-07	3254706
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-29 16:56:26-07	3254707
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-29 16:56:02-07	3254708
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-29 16:56:16-07	3254709
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-29 16:56:07-07	3254710
/	192.0.2.61	GET	200 OK	2016-07-29 16:55:32-07	3254711
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-29 16:56:32-07	3254712
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-29 16:56:08-07	3254713
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-29 16:55:54-07	3254714
/	203.0.113.38	GET	200 OK	2016-07-29 16:55:38-07	3254715
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-29 16:56:18-07	3254716
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-29 16:56:31-07	3254717
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-29 16:56:31-07	3254718
/	203.0.113.116	GET	200 OK	2016-07-29 16:55:45-07	3254719
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-29 16:56:21-07	3254720
/	192.0.2.104	GET	200 OK	2016-07-29 16:55:51-07	3254721
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-29 16:56:30-07	3254722
/	203.0.113.81	GET	200 OK	2016-07-29 16:55:59-07	3254723
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-29 16:56:34-07	3254724
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-29 16:56:29-07	3254725
/	198.51.100.63	GET	200 OK	2016-07-29 16:56:03-07	3254726
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-29 16:56:19-07	3254727
/	203.0.113.111	GET	200 OK	2016-07-29 16:56:05-07	3254728
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-29 16:56:27-07	3254729
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-29 16:56:45-07	3254730
/	198.51.100.248	GET	200 OK	2016-07-29 16:56:12-07	3254731
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 16:56:51-07	3254732
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 16:56:31-07	3254733
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 16:56:40-07	3254734
/	203.0.113.156	GET	200 OK	2016-07-29 16:56:17-07	3254735
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 16:56:48-07	3254736
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 16:56:43-07	3254737
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-29 16:56:38-07	3254738
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 16:57:08-07	3254739
/	203.0.113.14	GET	200 OK	2016-07-29 16:56:25-07	3254740
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-29 16:57:04-07	3254741
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-29 16:57:04-07	3254742
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 16:56:42-07	3254743
/	192.0.2.82	GET	200 OK	2016-07-29 16:56:32-07	3254744
/	192.0.2.184	GET	200 OK	2016-07-29 20:23:18-07	3262716
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-29 16:57:22-07	3254745
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-29 16:57:28-07	3254746
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-29 16:57:21-07	3254747
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-29 16:56:59-07	3254748
/	203.0.113.6	GET	200 OK	2016-07-29 16:56:38-07	3254749
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 16:56:53-07	3254750
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-29 16:57:35-07	3254751
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-29 16:56:59-07	3254752
/	203.0.113.31	GET	200 OK	2016-07-29 16:56:39-07	3254753
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 16:57:05-07	3254754
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-29 16:56:54-07	3254755
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 16:57:31-07	3254756
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 16:57:08-07	3254757
/	198.51.100.181	GET	200 OK	2016-07-29 16:56:44-07	3254758
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 16:57:07-07	3254759
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 16:57:19-07	3254760
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-29 16:57:32-07	3254761
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 16:57:17-07	3254762
/	203.0.113.211	GET	200 OK	2016-07-29 16:56:48-07	3254763
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 16:57:29-07	3254764
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 16:57:26-07	3254765
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 16:57:36-07	3254766
/	198.51.100.227	GET	200 OK	2016-07-29 16:56:54-07	3254767
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-29 16:57:25-07	3254768
/	198.51.100.225	GET	200 OK	2016-07-29 16:56:59-07	3254769
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 16:57:50-07	3254770
/	203.0.113.38	GET	200 OK	2016-07-29 16:57:08-07	3254771
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 16:58:01-07	3254772
/	192.0.2.213	GET	200 OK	2016-07-29 16:57:18-07	3254773
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 16:58:09-07	3254774
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 16:58:08-07	3254775
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 16:58:14-07	3254776
/	198.51.100.42	GET	200 OK	2016-07-29 16:57:22-07	3254777
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-29 16:58:22-07	3254778
/	198.51.100.194	GET	200 OK	2016-07-29 16:57:28-07	3254779
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-29 16:57:53-07	3254780
/	192.0.2.169	GET	200 OK	2016-07-29 16:57:34-07	3254781
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-29 16:58:24-07	3254782
/	203.0.113.152	GET	200 OK	2016-07-29 16:57:41-07	3254783
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-29 16:58:21-07	3254784
/	192.0.2.199	GET	200 OK	2016-07-29 16:57:48-07	3254785
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 16:58:08-07	3254786
/	198.51.100.234	GET	200 OK	2016-07-29 16:57:54-07	3254787
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-29 16:58:39-07	3254788
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-29 16:58:46-07	3254789
/	192.0.2.116	GET	200 OK	2016-07-29 16:58:04-07	3254790
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 16:58:30-07	3254791
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-29 16:58:57-07	3254792
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 16:58:58-07	3254793
/	203.0.113.254	GET	200 OK	2016-07-29 16:58:08-07	3254794
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-29 16:58:59-07	3254795
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 16:58:35-07	3254796
/	192.0.2.102	GET	200 OK	2016-07-29 16:58:10-07	3254797
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-29 16:58:43-07	3254798
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-29 16:58:28-07	3254799
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-29 16:58:28-07	3254800
/	203.0.113.218	GET	200 OK	2016-07-29 16:58:14-07	3254801
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 16:58:48-07	3254802
/	192.0.2.24	GET	200 OK	2016-07-29 16:58:21-07	3254803
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 16:58:44-07	3254804
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 16:58:53-07	3254805
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 16:59:14-07	3254806
/	203.0.113.61	GET	200 OK	2016-07-29 16:58:23-07	3254807
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-29 16:58:45-07	3254808
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 16:58:58-07	3254809
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-29 16:59:18-07	3254810
/	203.0.113.23	GET	200 OK	2016-07-29 16:58:26-07	3254811
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-29 16:59:09-07	3254812
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-29 16:58:56-07	3254813
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-29 16:58:43-07	3254814
/	203.0.113.130	GET	200 OK	2016-07-29 16:58:34-07	3254815
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-29 16:59:29-07	3254816
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 16:58:56-07	3254817
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-29 16:59:08-07	3254818
/	203.0.113.214	GET	200 OK	2016-07-29 16:58:40-07	3254819
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-29 16:59:00-07	3254820
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-29 16:59:20-07	3254821
/	192.0.2.52	GET	200 OK	2016-07-29 16:58:50-07	3254822
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 16:59:45-07	3254823
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-29 16:59:43-07	3254824
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 16:59:22-07	3254825
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-29 16:59:32-07	3254826
/	198.51.100.16	GET	200 OK	2016-07-29 16:58:52-07	3254827
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 16:59:37-07	3254828
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-29 16:59:29-07	3254829
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-29 16:59:39-07	3254830
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-29 16:59:38-07	3254831
/	203.0.113.36	GET	200 OK	2016-07-29 16:58:54-07	3254832
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 16:59:42-07	3254833
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-29 16:59:50-07	3254834
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-29 16:59:32-07	3254835
/	203.0.113.233	GET	200 OK	2016-07-29 16:58:58-07	3254836
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-29 16:59:31-07	3254837
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-29 16:59:48-07	3254838
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 16:59:48-07	3254839
/	203.0.113.45	GET	200 OK	2016-07-29 20:28:21-07	3262907
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 16:59:15-07	3254840
/	192.0.2.50	GET	200 OK	2016-07-29 16:59:06-07	3254841
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-29 16:59:56-07	3254842
/	203.0.113.136	GET	200 OK	2016-07-29 16:59:09-07	3254843
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-29 16:59:57-07	3254844
/	198.51.100.240	GET	200 OK	2016-07-29 16:59:11-07	3254845
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-29 16:59:51-07	3254846
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 17:00:11-07	3254847
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 16:59:47-07	3254848
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 16:59:30-07	3254849
/	192.0.2.26	GET	200 OK	2016-07-29 16:59:20-07	3254850
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-29 17:00:12-07	3254851
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-29 17:00:13-07	3254852
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-29 16:59:47-07	3254853
/	192.0.2.6	GET	200 OK	2016-07-29 16:59:24-07	3254854
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 17:00:17-07	3254855
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 16:59:45-07	3254856
/	203.0.113.98	GET	200 OK	2016-07-29 16:59:25-07	3254857
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-29 17:00:16-07	3254858
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 16:59:55-07	3254859
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 16:59:40-07	3254860
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-29 17:00:13-07	3254861
/	203.0.113.56	GET	200 OK	2016-07-29 16:59:31-07	3254862
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 17:00:02-07	3254863
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 17:00:27-07	3254864
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-29 17:00:10-07	3254865
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-29 17:00:11-07	3254866
/	192.0.2.221	GET	200 OK	2016-07-29 16:59:41-07	3254867
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-29 17:00:23-07	3254868
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 17:00:40-07	3254869
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 17:00:18-07	3254870
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 17:00:37-07	3254871
/	203.0.113.81	GET	200 OK	2016-07-29 16:59:42-07	3254872
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 17:00:27-07	3254873
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-29 17:00:04-07	3254874
/	203.0.113.31	GET	200 OK	2016-07-29 16:59:48-07	3254875
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-29 17:00:28-07	3254876
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-29 17:00:33-07	3254877
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 17:00:40-07	3254878
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-29 17:00:45-07	3254879
/	192.0.2.72	GET	200 OK	2016-07-29 16:59:56-07	3254880
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 17:00:21-07	3254881
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 17:00:52-07	3254882
/	192.0.2.189	GET	200 OK	2016-07-29 17:00:00-07	3254883
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 17:00:26-07	3254884
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 17:00:15-07	3254885
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-29 17:00:36-07	3254886
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-29 17:00:24-07	3254887
/	192.0.2.111	GET	200 OK	2016-07-29 17:00:09-07	3254888
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-29 17:00:33-07	3254889
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 17:01:07-07	3254890
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 17:00:55-07	3254891
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 17:00:37-07	3254892
/	192.0.2.241	GET	200 OK	2016-07-29 17:00:18-07	3254893
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 17:00:47-07	3254894
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 17:01:04-07	3254895
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-29 17:00:43-07	3254896
/	198.51.100.116	GET	200 OK	2016-07-29 17:00:23-07	3254897
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 17:00:49-07	3254898
/	203.0.113.146	GET	200 OK	2016-07-29 17:00:24-07	3254899
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-29 17:01:00-07	3254900
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-29 17:00:40-07	3254901
/	203.0.113.215	GET	200 OK	2016-07-29 17:00:34-07	3254902
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-29 17:01:34-07	3254903
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 17:00:58-07	3254904
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-29 17:00:52-07	3254905
/	192.0.2.8	GET	200 OK	2016-07-29 17:00:39-07	3254906
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 17:01:01-07	3254907
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 17:01:33-07	3254908
/	203.0.113.243	GET	200 OK	2016-07-29 17:00:49-07	3254909
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 17:01:14-07	3254910
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-29 17:01:11-07	3254911
/	203.0.113.179	GET	200 OK	2016-07-29 17:00:57-07	3254912
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 17:01:51-07	3254913
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-29 17:01:26-07	3254914
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-29 17:01:49-07	3254915
/	198.51.100.85	GET	200 OK	2016-07-29 17:00:59-07	3254916
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-29 17:01:48-07	3254917
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 17:01:51-07	3254918
/	198.51.100.15	GET	200 OK	2016-07-29 17:01:08-07	3254919
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-29 17:01:53-07	3254920
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-29 17:01:31-07	3254921
/	192.0.2.99	GET	200 OK	2016-07-29 17:01:15-07	3254922
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-29 17:02:10-07	3254923
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-29 17:01:59-07	3254924
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-29 17:02:00-07	3254925
/	203.0.113.238	GET	200 OK	2016-07-29 17:01:16-07	3254926
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-29 17:01:38-07	3254927
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 17:01:40-07	3254928
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-29 17:01:58-07	3254929
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 17:01:49-07	3254930
/	198.51.100.96	GET	200 OK	2016-07-29 17:01:17-07	3254931
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 17:02:05-07	3254932
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 17:02:07-07	3254933
/	203.0.113.46	GET	200 OK	2016-07-29 20:30:38-07	3263003
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-29 17:01:38-07	3254934
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 17:02:06-07	3254935
/	203.0.113.143	GET	200 OK	2016-07-29 17:01:22-07	3254936
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-29 17:01:57-07	3254937
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-29 17:02:07-07	3254938
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-29 17:02:00-07	3254939
/	203.0.113.45	GET	200 OK	2016-07-29 17:01:30-07	3254940
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-29 17:02:27-07	3254941
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-29 17:02:27-07	3254942
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 17:02:16-07	3254943
/	203.0.113.11	GET	200 OK	2016-07-29 17:01:34-07	3254944
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-29 17:02:29-07	3254945
/	203.0.113.208	GET	200 OK	2016-07-29 17:01:42-07	3254946
/article/so-many-bears	203.0.113.208	GET	200 OK	2016-07-29 17:02:34-07	3254947
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-29 17:02:25-07	3254948
/	192.0.2.252	GET	200 OK	2016-07-29 17:01:47-07	3254949
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-29 17:02:34-07	3254950
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-29 17:02:21-07	3254951
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-29 17:02:29-07	3254952
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-29 17:02:42-07	3254953
/	198.51.100.63	GET	200 OK	2016-07-29 17:01:56-07	3254954
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-29 17:02:42-07	3254955
/	198.51.100.173	GET	200 OK	2016-07-29 17:02:05-07	3254956
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 17:02:56-07	3254957
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 17:02:36-07	3254958
/	198.51.100.240	GET	200 OK	2016-07-29 17:02:14-07	3254959
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-29 17:02:54-07	3254960
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 17:03:12-07	3254961
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-29 17:02:39-07	3254962
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 17:03:07-07	3254963
/	198.51.100.154	GET	200 OK	2016-07-29 17:02:15-07	3254964
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-29 17:02:43-07	3254965
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-29 17:02:37-07	3254966
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-29 17:02:38-07	3254967
/	198.51.100.230	GET	200 OK	2016-07-29 17:02:17-07	3254968
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 17:02:56-07	3254969
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 17:02:59-07	3254970
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-29 17:03:12-07	3254971
/	198.51.100.32	GET	200 OK	2016-07-29 17:02:25-07	3254972
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-29 17:03:03-07	3254973
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-29 17:03:25-07	3254974
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-29 17:03:22-07	3254975
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-29 17:03:14-07	3254976
/	203.0.113.24	GET	200 OK	2016-07-29 17:02:34-07	3254977
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-29 17:03:30-07	3254978
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-29 17:03:13-07	3254979
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-29 17:03:17-07	3254980
/	192.0.2.217	GET	200 OK	2016-07-29 17:02:35-07	3254981
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-29 17:03:32-07	3254982
/	192.0.2.74	GET	200 OK	2016-07-29 17:02:45-07	3254983
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-29 17:03:31-07	3254984
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-29 17:03:02-07	3254985
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-29 17:03:04-07	3254986
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-29 17:03:42-07	3254987
/	192.0.2.44	GET	200 OK	2016-07-29 17:02:49-07	3254988
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-29 17:03:49-07	3254989
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-29 17:03:30-07	3254990
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-29 17:03:35-07	3254991
/	203.0.113.194	GET	200 OK	2016-07-29 17:02:52-07	3254992
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 17:03:10-07	3254993
/	203.0.113.112	GET	200 OK	2016-07-29 17:03:01-07	3254994
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 17:03:29-07	3254995
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 17:03:54-07	3254996
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 17:03:46-07	3254997
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-29 17:03:44-07	3254998
/	198.51.100.53	GET	200 OK	2016-07-29 17:03:11-07	3254999
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 17:03:29-07	3255000
/	192.0.2.126	GET	200 OK	2016-07-29 17:03:20-07	3255001
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-29 17:03:57-07	3255002
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-29 17:04:10-07	3255003
/	198.51.100.139	GET	200 OK	2016-07-29 17:03:21-07	3255004
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-29 17:04:00-07	3255005
/	203.0.113.10	GET	200 OK	2016-07-29 17:03:24-07	3255006
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 17:03:50-07	3255007
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-29 17:03:58-07	3255008
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 17:04:24-07	3255009
/	192.0.2.49	GET	200 OK	2016-07-29 17:03:32-07	3255010
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-29 17:03:49-07	3255011
/	203.0.113.244	GET	200 OK	2016-07-29 17:03:35-07	3255012
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 17:03:51-07	3255013
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-29 17:04:21-07	3255014
/	203.0.113.135	GET	200 OK	2016-07-29 17:03:45-07	3255015
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 17:04:43-07	3255016
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-29 17:04:40-07	3255017
/	192.0.2.179	GET	200 OK	2016-07-29 17:03:46-07	3255018
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-29 17:04:15-07	3255019
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-29 17:04:33-07	3255020
/	198.51.100.170	GET	200 OK	2016-07-29 17:03:54-07	3255021
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-29 17:04:11-07	3255022
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 17:04:25-07	3255023
/	192.0.2.230	GET	200 OK	2016-07-29 17:03:55-07	3255024
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-29 17:04:48-07	3255025
/	192.0.2.145	GET	200 OK	2016-07-29 17:04:02-07	3255026
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-29 17:04:58-07	3255027
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 17:04:22-07	3255028
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 17:04:29-07	3255029
/	192.0.2.194	GET	200 OK	2016-07-29 17:04:05-07	3255030
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-29 17:05:01-07	3255031
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-29 17:04:33-07	3255032
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 17:04:38-07	3255033
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-29 17:04:41-07	3255034
/	198.51.100.96	GET	200 OK	2016-07-29 17:04:13-07	3255035
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-29 17:04:54-07	3255036
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 17:04:53-07	3255037
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 17:04:52-07	3255038
/	192.0.2.107	GET	200 OK	2016-07-29 17:04:23-07	3255039
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 17:05:17-07	3255040
/	192.0.2.6	GET	200 OK	2016-07-29 17:04:26-07	3255041
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 17:05:20-07	3255042
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 17:04:54-07	3255043
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-29 17:05:19-07	3255044
/	192.0.2.163	GET	200 OK	2016-07-29 17:04:29-07	3255045
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 17:05:26-07	3255046
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 17:04:50-07	3255047
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 17:04:51-07	3255048
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 17:04:49-07	3255049
/	203.0.113.63	GET	200 OK	2016-07-29 17:04:31-07	3255050
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-29 17:05:01-07	3255051
/	192.0.2.42	GET	200 OK	2016-07-29 17:04:32-07	3255052
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-29 17:05:15-07	3255053
/	192.0.2.172	GET	200 OK	2016-07-29 17:04:38-07	3255054
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 17:05:18-07	3255055
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 17:04:53-07	3255056
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 17:05:00-07	3255057
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 17:05:18-07	3255058
/	203.0.113.103	GET	200 OK	2016-07-29 17:04:47-07	3255059
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 17:05:15-07	3255060
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-29 17:05:47-07	3255061
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 17:05:30-07	3255062
/	203.0.113.30	GET	200 OK	2016-07-29 17:04:55-07	3255063
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 17:05:48-07	3255064
/	192.0.2.239	GET	200 OK	2016-07-29 17:05:04-07	3255065
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-29 17:05:59-07	3255066
/	198.51.100.91	GET	200 OK	2016-07-29 17:05:13-07	3255067
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 17:06:01-07	3255068
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-29 17:05:47-07	3255069
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-29 17:05:36-07	3255070
/	203.0.113.144	GET	200 OK	2016-07-29 17:05:15-07	3255071
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-29 17:05:48-07	3255072
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-29 17:05:33-07	3255073
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-29 17:05:47-07	3255074
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 17:05:46-07	3255075
/	203.0.113.190	GET	200 OK	2016-07-29 17:05:23-07	3255076
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-29 17:06:06-07	3255077
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-29 17:06:01-07	3255078
/	198.51.100.44	GET	200 OK	2016-07-29 17:05:31-07	3255079
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-29 17:06:12-07	3255080
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-29 17:05:57-07	3255081
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 17:06:03-07	3255082
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 17:05:48-07	3255083
/	198.51.100.58	GET	200 OK	2016-07-29 17:05:39-07	3255084
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-29 17:06:15-07	3255085
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 17:06:16-07	3255086
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-29 17:06:23-07	3255087
/article/bears-love-berriesc	198.51.100.58	GET	404 NOT FOUND	2016-07-29 17:06:02-07	3255088
/	203.0.113.170	GET	200 OK	2016-07-29 17:05:40-07	3255089
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 17:06:27-07	3255090
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 17:06:09-07	3255091
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-29 17:06:35-07	3255092
/	203.0.113.95	GET	200 OK	2016-07-29 17:05:45-07	3255093
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 17:06:24-07	3255094
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-29 17:06:09-07	3255095
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 17:06:17-07	3255096
/	203.0.113.87	GET	200 OK	2016-07-29 17:05:48-07	3255097
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 17:06:25-07	3255098
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 17:06:18-07	3255099
/	192.0.2.129	GET	200 OK	2016-07-29 17:05:50-07	3255100
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-29 17:06:30-07	3255101
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-29 17:06:20-07	3255102
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-29 17:06:17-07	3255103
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-29 17:06:15-07	3255104
/	203.0.113.186	GET	200 OK	2016-07-29 17:05:51-07	3255105
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 17:06:41-07	3255106
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-29 17:06:51-07	3255107
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-29 17:06:44-07	3255108
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-29 17:06:48-07	3255109
/	192.0.2.51	GET	200 OK	2016-07-29 17:05:54-07	3255110
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 17:06:29-07	3255111
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-29 17:06:49-07	3255112
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 17:06:49-07	3255113
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 17:06:47-07	3255114
/	198.51.100.167	GET	200 OK	2016-07-29 17:05:56-07	3255115
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-29 17:06:56-07	3255116
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-29 17:06:20-07	3255117
/	198.51.100.132	GET	200 OK	2016-07-29 17:06:04-07	3255118
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 17:06:51-07	3255119
/	203.0.113.240	GET	200 OK	2016-07-29 17:06:14-07	3255120
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 17:06:40-07	3255121
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 17:07:07-07	3255122
/	198.51.100.38	GET	200 OK	2016-07-29 17:06:18-07	3255123
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-29 17:06:33-07	3255124
/	203.0.113.32	GET	200 OK	2016-07-29 17:06:25-07	3255125
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-29 17:07:11-07	3255126
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-29 17:06:56-07	3255127
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 17:06:57-07	3255128
/	198.51.100.106	GET	200 OK	2016-07-29 17:06:30-07	3255129
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-29 17:07:24-07	3255130
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 17:07:00-07	3255131
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-29 17:07:03-07	3255132
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 17:07:00-07	3255133
/	192.0.2.160	GET	200 OK	2016-07-29 17:06:33-07	3255134
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 17:07:13-07	3255135
/	203.0.113.151	GET	200 OK	2016-07-29 17:06:38-07	3255136
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-29 17:07:03-07	3255137
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-29 17:07:00-07	3255138
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-29 17:07:31-07	3255139
/	203.0.113.105	GET	200 OK	2016-07-29 17:06:46-07	3255140
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-29 17:07:05-07	3255141
/	192.0.2.36	GET	200 OK	2016-07-29 17:06:48-07	3255142
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-29 17:07:19-07	3255143
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 17:07:39-07	3255144
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-29 17:07:25-07	3255145
/	192.0.2.83	GET	200 OK	2016-07-29 17:06:51-07	3255146
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-29 17:07:26-07	3255147
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-29 17:07:39-07	3255148
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-29 17:07:45-07	3255149
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-29 17:07:28-07	3255150
/	203.0.113.218	GET	200 OK	2016-07-29 17:06:52-07	3255151
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 17:07:17-07	3255152
/	192.0.2.86	GET	200 OK	2016-07-29 17:07:01-07	3255153
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-29 17:07:21-07	3255154
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-29 17:07:42-07	3255155
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-29 17:07:49-07	3255156
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-29 17:07:47-07	3255157
/	198.51.100.64	GET	200 OK	2016-07-29 17:07:03-07	3255158
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-29 17:07:38-07	3255159
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-29 17:07:23-07	3255160
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-29 17:07:52-07	3255161
/	203.0.113.184	GET	200 OK	2016-07-29 17:07:13-07	3255162
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 17:07:40-07	3255163
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-29 17:07:38-07	3255164
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 17:07:32-07	3255165
/	198.51.100.80	GET	200 OK	2016-07-29 17:07:18-07	3255166
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 17:08:18-07	3255167
/	198.51.100.232	GET	200 OK	2016-07-29 17:07:21-07	3255168
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 17:08:21-07	3255169
/	203.0.113.40	GET	200 OK	2016-07-29 17:07:27-07	3255170
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-29 17:08:07-07	3255171
/	198.51.100.15	GET	200 OK	2016-07-29 17:07:28-07	3255172
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-29 17:08:10-07	3255173
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-29 17:08:26-07	3255174
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 17:08:03-07	3255175
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-29 17:07:47-07	3255176
/	198.51.100.134	GET	200 OK	2016-07-29 17:07:29-07	3255177
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 17:08:07-07	3255178
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 17:07:50-07	3255179
/	203.0.113.175	GET	200 OK	2016-07-29 17:07:36-07	3255180
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-29 17:07:54-07	3255181
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 17:08:34-07	3255182
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 17:07:55-07	3255183
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-29 17:08:22-07	3255184
/	192.0.2.252	GET	200 OK	2016-07-29 17:07:39-07	3255185
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-29 17:07:59-07	3255186
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-29 17:08:31-07	3255187
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-29 17:08:24-07	3255188
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-29 17:08:30-07	3255189
/	192.0.2.196	GET	200 OK	2016-07-29 17:07:44-07	3255190
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 17:08:28-07	3255191
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-29 17:08:10-07	3255192
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-29 17:08:01-07	3255193
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 17:08:09-07	3255194
/	203.0.113.135	GET	200 OK	2016-07-29 17:07:46-07	3255195
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 17:08:24-07	3255196
/	203.0.113.115	GET	200 OK	2016-07-29 17:07:52-07	3255197
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-29 17:08:41-07	3255198
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 17:08:08-07	3255199
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-29 17:08:10-07	3255200
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-29 17:08:20-07	3255201
/	192.0.2.7	GET	200 OK	2016-07-29 17:08:00-07	3255202
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-29 17:08:21-07	3255203
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-29 17:08:56-07	3255204
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 17:08:28-07	3255205
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 17:08:35-07	3255206
/	198.51.100.67	GET	200 OK	2016-07-29 17:08:04-07	3255207
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 17:09:01-07	3255208
/	192.0.2.120	GET	200 OK	2016-07-29 17:08:14-07	3255209
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-29 17:08:44-07	3255210
/	192.0.2.254	GET	200 OK	2016-07-29 17:08:16-07	3255211
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-29 17:09:16-07	3255212
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-29 17:09:05-07	3255213
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 17:08:52-07	3255214
/	198.51.100.89	GET	200 OK	2016-07-29 17:08:19-07	3255215
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 17:08:53-07	3255216
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-29 17:08:59-07	3255217
/	192.0.2.216	GET	200 OK	2016-07-29 20:45:27-07	3263574
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-29 17:08:50-07	3255218
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-29 17:08:48-07	3255219
/	198.51.100.7	GET	200 OK	2016-07-29 17:08:22-07	3255220
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-29 17:09:04-07	3255221
/	203.0.113.92	GET	200 OK	2016-07-29 17:08:30-07	3255222
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-29 17:08:48-07	3255223
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 17:08:48-07	3255224
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 17:08:50-07	3255225
/	203.0.113.170	GET	200 OK	2016-07-29 17:08:31-07	3255226
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 17:09:31-07	3255227
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-29 17:09:17-07	3255228
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-29 17:08:53-07	3255229
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-29 17:08:57-07	3255230
/	192.0.2.106	GET	200 OK	2016-07-29 17:08:39-07	3255231
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 17:09:17-07	3255232
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 17:09:30-07	3255233
/	192.0.2.54	GET	200 OK	2016-07-29 17:08:45-07	3255234
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 17:09:25-07	3255235
/	203.0.113.204	GET	200 OK	2016-07-29 17:08:47-07	3255236
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-29 17:09:11-07	3255237
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 17:09:09-07	3255238
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-29 17:09:15-07	3255239
/	192.0.2.145	GET	200 OK	2016-07-29 17:08:51-07	3255240
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-29 17:09:38-07	3255241
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-29 17:09:43-07	3255242
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-29 17:09:41-07	3255243
/	198.51.100.165	GET	200 OK	2016-07-29 17:08:58-07	3255244
/article/bears-love-berriesy	198.51.100.165	GET	404 NOT FOUND	2016-07-29 17:09:54-07	3255245
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-29 17:09:44-07	3255246
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-29 17:09:21-07	3255247
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-29 17:09:57-07	3255248
/	203.0.113.118	GET	200 OK	2016-07-29 17:09:03-07	3255249
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-29 17:09:57-07	3255250
/	198.51.100.224	GET	200 OK	2016-07-29 17:09:13-07	3255251
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-29 17:10:01-07	3255252
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-29 17:10:03-07	3255253
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-29 17:10:03-07	3255254
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-29 17:09:47-07	3255255
/	203.0.113.84	GET	200 OK	2016-07-29 17:09:19-07	3255256
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-29 17:10:06-07	3255257
/	192.0.2.190	GET	200 OK	2016-07-29 17:09:21-07	3255258
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-29 17:10:14-07	3255259
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-29 17:10:13-07	3255260
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 17:10:16-07	3255261
/	198.51.100.44	GET	200 OK	2016-07-29 17:09:25-07	3255262
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 17:10:11-07	3255263
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 17:10:16-07	3255264
/	192.0.2.140	GET	200 OK	2016-07-29 17:09:34-07	3255265
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-29 17:10:06-07	3255266
/	203.0.113.61	GET	200 OK	2016-07-29 17:09:37-07	3255267
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-29 17:09:52-07	3255268
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-29 17:10:00-07	3255269
/	198.51.100.252	GET	200 OK	2016-07-29 17:09:45-07	3255270
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 17:10:37-07	3255271
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-29 17:10:20-07	3255272
/	203.0.113.192	GET	200 OK	2016-07-29 17:09:49-07	3255273
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-29 17:10:12-07	3255274
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-29 17:10:22-07	3255275
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-29 17:10:38-07	3255276
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-29 17:10:26-07	3255277
/	203.0.113.194	GET	200 OK	2016-07-29 17:09:51-07	3255278
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 17:10:19-07	3255279
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 17:10:33-07	3255280
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-29 17:10:23-07	3255281
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-29 17:10:38-07	3255282
/	203.0.113.85	GET	200 OK	2016-07-29 17:09:58-07	3255283
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-29 17:10:38-07	3255284
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 17:10:28-07	3255285
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 17:10:34-07	3255286
/	192.0.2.126	GET	200 OK	2016-07-29 17:10:06-07	3255287
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-29 17:10:41-07	3255288
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-29 17:10:33-07	3255289
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-29 17:10:58-07	3255290
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-29 17:10:27-07	3255291
/	192.0.2.102	GET	200 OK	2016-07-29 17:10:09-07	3255292
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-29 17:10:51-07	3255293
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-29 17:10:35-07	3255294
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-29 17:10:40-07	3255295
/	203.0.113.209	GET	200 OK	2016-07-29 17:10:13-07	3255296
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 17:11:11-07	3255297
/	203.0.113.135	GET	200 OK	2016-07-29 17:10:15-07	3255298
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-29 17:10:54-07	3255299
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 17:11:15-07	3255300
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 17:10:34-07	3255301
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 17:10:44-07	3255302
/	198.51.100.113	GET	200 OK	2016-07-29 17:10:16-07	3255303
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-29 17:10:45-07	3255304
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-29 17:10:52-07	3255305
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-29 17:10:31-07	3255306
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 17:10:42-07	3255307
/	203.0.113.32	GET	200 OK	2016-07-29 17:10:17-07	3255308
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 17:10:42-07	3255309
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 17:10:45-07	3255310
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 17:11:05-07	3255311
/	192.0.2.236	GET	200 OK	2016-07-29 21:00:09-07	3264144
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 17:11:00-07	3255312
/	192.0.2.202	GET	200 OK	2016-07-29 17:10:23-07	3255313
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 17:11:16-07	3255314
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-29 17:10:51-07	3255315
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-29 17:11:21-07	3255316
/	198.51.100.201	GET	200 OK	2016-07-29 17:10:32-07	3255317
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-29 17:10:58-07	3255318
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-29 17:11:16-07	3255319
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-29 17:11:22-07	3255320
/	203.0.113.87	GET	200 OK	2016-07-29 17:10:33-07	3255321
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-29 17:11:31-07	3255322
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-29 17:10:55-07	3255323
/	192.0.2.178	GET	200 OK	2016-07-29 17:10:40-07	3255324
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 17:10:59-07	3255325
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-29 17:11:20-07	3255326
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 17:11:07-07	3255327
/	203.0.113.203	GET	200 OK	2016-07-29 17:10:41-07	3255328
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-29 17:11:10-07	3255329
/	203.0.113.18	GET	200 OK	2016-07-29 17:10:50-07	3255330
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-29 17:11:12-07	3255331
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 17:11:33-07	3255332
/	192.0.2.109	GET	200 OK	2016-07-29 17:10:52-07	3255333
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-29 17:11:30-07	3255334
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-29 17:11:29-07	3255335
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-29 17:11:18-07	3255336
/	198.51.100.91	GET	200 OK	2016-07-29 17:10:54-07	3255337
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 17:11:44-07	3255338
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-29 17:11:35-07	3255339
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-29 17:11:26-07	3255340
/	198.51.100.79	GET	200 OK	2016-07-29 17:10:56-07	3255341
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 17:11:53-07	3255342
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-29 17:11:17-07	3255343
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 17:11:43-07	3255344
/	198.51.100.161	GET	200 OK	2016-07-29 17:11:05-07	3255345
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 17:11:35-07	3255346
/	192.0.2.228	GET	200 OK	2016-07-29 17:11:13-07	3255347
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 17:11:37-07	3255348
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-29 17:11:49-07	3255349
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-29 17:12:11-07	3255350
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 17:11:33-07	3255351
/	198.51.100.200	GET	200 OK	2016-07-29 17:11:19-07	3255352
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-29 17:12:05-07	3255353
/article/goats-eat-googlesy	198.51.100.200	GET	404 NOT FOUND	2016-07-29 17:12:07-07	3255354
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 17:11:38-07	3255355
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 17:11:37-07	3255356
/	198.51.100.190	GET	200 OK	2016-07-29 17:11:25-07	3255357
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 17:12:18-07	3255358
/article/goats-eat-googlesv	198.51.100.190	GET	404 NOT FOUND	2016-07-29 17:12:08-07	3255359
/	203.0.113.130	GET	200 OK	2016-07-29 17:11:29-07	3255360
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-29 17:11:52-07	3255361
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-29 17:12:03-07	3255362
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 17:11:51-07	3255363
/	203.0.113.69	GET	200 OK	2016-07-29 17:11:35-07	3255364
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 17:12:22-07	3255365
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-29 17:12:06-07	3255366
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-29 17:11:50-07	3255367
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 17:11:54-07	3255368
/	203.0.113.110	GET	200 OK	2016-07-29 17:11:39-07	3255369
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 17:12:12-07	3255370
/	198.51.100.241	GET	200 OK	2016-07-29 17:11:49-07	3255371
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 17:12:17-07	3255372
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-29 17:12:42-07	3255373
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 17:12:07-07	3255374
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 17:12:13-07	3255375
/	192.0.2.121	GET	200 OK	2016-07-29 17:11:52-07	3255376
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 17:12:13-07	3255377
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-29 17:12:37-07	3255378
/	203.0.113.15	GET	200 OK	2016-07-29 17:11:58-07	3255379
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-29 17:12:45-07	3255380
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 17:12:53-07	3255381
/	198.51.100.198	GET	200 OK	2016-07-29 17:12:01-07	3255382
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-29 17:12:25-07	3255383
/	198.51.100.150	GET	200 OK	2016-07-29 17:12:03-07	3255384
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-29 17:12:28-07	3255385
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-29 17:12:29-07	3255386
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-29 17:12:22-07	3255387
/	198.51.100.44	GET	200 OK	2016-07-29 17:12:08-07	3255388
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 17:12:39-07	3255389
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 17:12:59-07	3255390
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 17:12:36-07	3255391
/	198.51.100.89	GET	200 OK	2016-07-29 17:12:18-07	3255392
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-29 17:12:59-07	3255393
/	198.51.100.230	GET	200 OK	2016-07-29 17:12:20-07	3255394
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-29 17:12:36-07	3255395
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-29 17:12:43-07	3255396
/	198.51.100.240	GET	200 OK	2016-07-29 17:12:24-07	3255397
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-29 17:13:17-07	3255398
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-29 17:13:10-07	3255399
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-29 17:12:51-07	3255400
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 17:12:49-07	3255401
/	203.0.113.224	GET	200 OK	2016-07-29 17:12:26-07	3255402
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-29 17:12:51-07	3255403
/	192.0.2.164	GET	200 OK	2016-07-29 17:12:30-07	3255404
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 17:13:16-07	3255405
/	203.0.113.41	GET	200 OK	2016-07-29 17:12:40-07	3255406
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-29 17:13:22-07	3255407
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-29 17:13:25-07	3255408
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-29 17:13:00-07	3255409
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-29 17:13:05-07	3255410
/	192.0.2.98	GET	200 OK	2016-07-29 17:12:47-07	3255411
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-29 17:13:29-07	3255412
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-29 17:13:19-07	3255413
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-29 17:13:33-07	3255414
/	203.0.113.15	GET	200 OK	2016-07-29 17:12:48-07	3255415
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 17:13:10-07	3255416
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 17:13:09-07	3255417
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 17:13:10-07	3255418
/	203.0.113.204	GET	200 OK	2016-07-29 17:12:58-07	3255419
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-29 17:13:43-07	3255420
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-29 17:13:15-07	3255421
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-29 17:13:50-07	3255422
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-29 17:13:48-07	3255423
/	198.51.100.143	GET	200 OK	2016-07-29 17:13:00-07	3255424
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 17:13:20-07	3255425
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-29 17:13:33-07	3255426
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-29 17:13:36-07	3255427
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-29 17:13:40-07	3255428
/	192.0.2.112	GET	200 OK	2016-07-29 17:13:01-07	3255429
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 17:13:49-07	3255430
/	198.51.100.115	GET	200 OK	2016-07-29 17:13:02-07	3255431
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-29 17:13:41-07	3255432
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-29 17:13:35-07	3255433
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 17:13:53-07	3255434
/	192.0.2.115	GET	200 OK	2016-07-29 17:13:11-07	3255435
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 17:13:49-07	3255436
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 17:13:47-07	3255437
/article/candidate-is-jerkq	192.0.2.115	GET	404 NOT FOUND	2016-07-29 17:13:50-07	3255438
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-29 17:13:37-07	3255439
/	192.0.2.108	GET	200 OK	2016-07-29 17:13:21-07	3255440
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 17:13:58-07	3255441
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-29 17:13:52-07	3255442
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-29 17:13:43-07	3255443
/	192.0.2.171	GET	200 OK	2016-07-29 17:13:23-07	3255444
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 17:14:22-07	3255445
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-29 17:13:40-07	3255446
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-29 17:14:07-07	3255447
/	203.0.113.103	GET	200 OK	2016-07-29 17:13:30-07	3255448
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 17:14:03-07	3255449
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-29 17:14:20-07	3255450
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 17:13:58-07	3255451
/	203.0.113.24	GET	200 OK	2016-07-29 17:13:33-07	3255452
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-29 17:14:31-07	3255453
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-29 17:13:57-07	3255454
/	192.0.2.78	GET	200 OK	2016-07-29 17:13:41-07	3255455
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 17:14:24-07	3255456
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-29 17:14:28-07	3255457
/	198.51.100.116	GET	200 OK	2016-07-29 17:13:48-07	3255458
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 17:14:09-07	3255459
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 17:14:41-07	3255460
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 17:14:30-07	3255461
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 17:14:07-07	3255462
/	203.0.113.7	GET	200 OK	2016-07-29 17:13:54-07	3255463
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-29 17:14:16-07	3255464
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 17:14:14-07	3255465
/	192.0.2.36	GET	200 OK	2016-07-29 17:14:02-07	3255466
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 17:14:50-07	3255467
/	192.0.2.172	GET	200 OK	2016-07-29 17:14:06-07	3255468
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 17:14:25-07	3255469
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 17:14:44-07	3255470
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-29 17:14:44-07	3255471
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-29 17:14:48-07	3255472
/	198.51.100.207	GET	200 OK	2016-07-29 17:14:15-07	3255473
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-29 17:14:38-07	3255474
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 17:14:42-07	3255475
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-29 17:15:03-07	3255476
/	198.51.100.103	GET	200 OK	2016-07-29 17:14:22-07	3255477
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-29 17:14:54-07	3255478
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 17:14:44-07	3255479
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-29 17:14:58-07	3255480
/	192.0.2.159	GET	200 OK	2016-07-29 17:14:29-07	3255481
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-29 17:15:07-07	3255482
/	203.0.113.63	GET	200 OK	2016-07-29 17:14:37-07	3255483
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-29 17:14:55-07	3255484
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-29 17:15:23-07	3255485
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-29 17:15:30-07	3255486
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-29 17:15:24-07	3255487
/	198.51.100.160	GET	200 OK	2016-07-29 17:14:46-07	3255488
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-29 17:15:18-07	3255489
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 17:15:05-07	3255490
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-29 17:15:36-07	3255491
/	198.51.100.9	GET	200 OK	2016-07-29 17:14:55-07	3255492
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 17:15:24-07	3255493
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-29 17:15:34-07	3255494
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-29 17:15:18-07	3255495
/	203.0.113.99	GET	200 OK	2016-07-29 17:15:03-07	3255496
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-29 17:15:39-07	3255497
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-29 17:15:30-07	3255498
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 17:15:48-07	3255499
/	192.0.2.46	GET	200 OK	2016-07-29 17:15:05-07	3255500
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 17:15:55-07	3255501
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-29 17:15:56-07	3255502
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-29 17:15:58-07	3255503
/	203.0.113.229	GET	200 OK	2016-07-29 17:15:10-07	3255504
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-29 17:15:27-07	3255505
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-29 17:16:04-07	3255506
/	192.0.2.72	GET	200 OK	2016-07-29 17:15:18-07	3255507
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-29 17:16:10-07	3255508
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-29 17:15:33-07	3255509
/	203.0.113.164	GET	200 OK	2016-07-29 17:15:19-07	3255510
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-29 17:15:47-07	3255511
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-29 17:16:01-07	3255512
/	192.0.2.81	GET	200 OK	2016-07-29 17:15:28-07	3255513
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 17:16:00-07	3255514
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-29 17:16:09-07	3255515
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-29 17:16:22-07	3255516
/	198.51.100.92	GET	200 OK	2016-07-29 17:15:31-07	3255517
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 17:15:59-07	3255518
/	198.51.100.76	GET	200 OK	2016-07-29 17:15:36-07	3255519
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-29 17:16:28-07	3255520
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-29 17:16:06-07	3255521
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-29 17:16:24-07	3255522
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-29 17:16:10-07	3255523
/	192.0.2.108	GET	200 OK	2016-07-29 17:15:43-07	3255524
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 17:16:21-07	3255525
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 17:15:59-07	3255526
/	192.0.2.180	GET	200 OK	2016-07-29 17:15:44-07	3255527
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-29 17:16:09-07	3255528
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-29 17:16:02-07	3255529
/	192.0.2.104	GET	200 OK	2016-07-29 17:15:54-07	3255530
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-29 17:16:30-07	3255531
/	198.51.100.102	GET	200 OK	2016-07-29 17:16:04-07	3255532
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-29 17:16:35-07	3255533
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-29 17:16:46-07	3255534
/	198.51.100.79	GET	200 OK	2016-07-29 17:16:14-07	3255535
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-29 17:16:52-07	3255536
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-29 17:17:08-07	3255537
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-29 17:17:14-07	3255538
/	203.0.113.14	GET	200 OK	2016-07-29 17:16:20-07	3255539
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-29 17:16:58-07	3255540
/	192.0.2.53	GET	200 OK	2016-07-29 17:16:22-07	3255541
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 17:16:53-07	3255542
/	198.51.100.132	GET	200 OK	2016-07-29 17:16:28-07	3255543
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 17:17:14-07	3255544
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-29 17:17:13-07	3255545
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-29 17:17:02-07	3255546
/	192.0.2.99	GET	200 OK	2016-07-29 17:16:30-07	3255547
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-29 17:16:59-07	3255548
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-29 17:17:10-07	3255549
/	198.51.100.85	GET	200 OK	2016-07-29 17:16:40-07	3255550
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 17:17:26-07	3255551
/	192.0.2.221	GET	200 OK	2016-07-29 17:16:43-07	3255552
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-29 17:17:29-07	3255553
/	198.51.100.97	GET	200 OK	2016-07-29 17:16:50-07	3255554
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 17:17:15-07	3255555
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 17:17:50-07	3255556
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 17:17:38-07	3255557
/	192.0.2.115	GET	200 OK	2016-07-29 17:16:53-07	3255558
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-29 17:17:12-07	3255559
/	198.51.100.106	GET	200 OK	2016-07-29 17:17:02-07	3255560
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 17:17:54-07	3255561
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-29 17:17:18-07	3255562
/	198.51.100.170	GET	200 OK	2016-07-29 17:17:07-07	3255563
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-29 17:17:54-07	3255564
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-29 17:17:54-07	3255565
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-29 17:17:41-07	3255566
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-29 17:17:47-07	3255567
/	203.0.113.8	GET	200 OK	2016-07-29 17:17:17-07	3255568
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 17:18:06-07	3255569
/	203.0.113.45	GET	200 OK	2016-07-29 17:17:22-07	3255570
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-29 17:17:49-07	3255571
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-29 17:18:22-07	3255572
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 17:17:53-07	3255573
/	203.0.113.218	GET	200 OK	2016-07-29 17:17:32-07	3255574
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-29 17:17:56-07	3255575
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-29 17:17:55-07	3255576
/	198.51.100.75	GET	200 OK	2016-07-29 17:17:38-07	3255577
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-29 17:18:37-07	3255578
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 17:18:33-07	3255579
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-29 17:18:23-07	3255580
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-29 17:18:34-07	3255581
/	203.0.113.16	GET	200 OK	2016-07-29 17:17:44-07	3255582
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-29 17:18:18-07	3255583
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-29 17:18:34-07	3255584
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-29 17:18:24-07	3255585
/	192.0.2.43	GET	200 OK	2016-07-29 17:17:50-07	3255586
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-29 17:18:12-07	3255587
/	203.0.113.12	GET	200 OK	2016-07-29 17:17:56-07	3255588
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-29 17:18:16-07	3255589
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-29 17:18:21-07	3255590
/	198.51.100.77	GET	200 OK	2016-07-29 17:18:01-07	3255591
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-29 17:18:59-07	3255592
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-29 17:18:24-07	3255593
/	198.51.100.20	GET	200 OK	2016-07-29 17:18:06-07	3255594
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-29 17:18:29-07	3255595
/	198.51.100.167	GET	200 OK	2016-07-29 17:18:15-07	3255596
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-29 17:18:34-07	3255597
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-29 17:18:33-07	3255598
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 17:19:11-07	3255599
/	192.0.2.17	GET	200 OK	2016-07-29 17:18:17-07	3255600
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-29 17:18:53-07	3255601
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-29 17:18:59-07	3255602
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-29 17:18:47-07	3255603
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 17:19:03-07	3255604
/	203.0.113.105	GET	200 OK	2016-07-29 17:18:19-07	3255605
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-29 17:18:52-07	3255606
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-29 17:18:43-07	3255607
/	203.0.113.51	GET	200 OK	2016-07-29 17:18:22-07	3255608
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-29 17:19:12-07	3255609
/	203.0.113.67	GET	200 OK	2016-07-29 17:18:25-07	3255610
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-29 17:19:11-07	3255611
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-29 17:18:50-07	3255612
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-29 17:18:46-07	3255613
/	198.51.100.222	GET	200 OK	2016-07-29 17:18:34-07	3255614
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 17:19:04-07	3255615
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-29 17:18:59-07	3255616
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-29 17:19:04-07	3255617
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-29 17:19:17-07	3255618
/	198.51.100.191	GET	200 OK	2016-07-29 17:18:38-07	3255619
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-29 17:19:22-07	3255620
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-29 17:19:37-07	3255621
/	198.51.100.209	GET	200 OK	2016-07-29 17:18:46-07	3255622
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-29 17:19:34-07	3255623
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 17:19:36-07	3255624
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-29 17:19:45-07	3255625
/	198.51.100.94	GET	200 OK	2016-07-29 17:18:47-07	3255626
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-29 17:19:33-07	3255627
/	192.0.2.39	GET	200 OK	2016-07-29 17:18:49-07	3255628
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-29 17:19:41-07	3255629
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 17:19:12-07	3255630
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-29 17:19:43-07	3255631
/	203.0.113.50	GET	200 OK	2016-07-29 17:18:52-07	3255632
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-29 17:19:10-07	3255633
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 17:19:30-07	3255634
/	198.51.100.58	GET	200 OK	2016-07-29 17:19:02-07	3255635
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-29 17:19:45-07	3255636
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-29 17:19:35-07	3255637
/	203.0.113.29	GET	200 OK	2016-07-29 17:19:06-07	3255638
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-29 17:19:22-07	3255639
/	203.0.113.54	GET	200 OK	2016-07-29 17:19:12-07	3255640
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-29 17:19:47-07	3255641
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 17:19:50-07	3255642
/	192.0.2.101	GET	200 OK	2016-07-29 17:19:19-07	3255643
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 17:19:44-07	3255644
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-29 17:20:00-07	3255645
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 17:19:41-07	3255646
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 17:20:00-07	3255647
/	192.0.2.144	GET	200 OK	2016-07-29 17:19:23-07	3255648
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-29 17:20:08-07	3255649
/	192.0.2.137	GET	200 OK	2016-07-29 17:19:33-07	3255650
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-29 17:19:50-07	3255651
/	203.0.113.150	GET	200 OK	2016-07-29 17:19:41-07	3255652
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-29 17:20:20-07	3255653
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 17:20:23-07	3255654
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 17:20:33-07	3255655
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 17:20:29-07	3255656
/	198.51.100.46	GET	200 OK	2016-07-29 17:19:50-07	3255657
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 17:20:06-07	3255658
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-29 17:20:50-07	3255659
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 17:20:26-07	3255660
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-29 17:20:14-07	3255661
/	192.0.2.95	GET	200 OK	2016-07-29 17:19:53-07	3255662
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 17:20:26-07	3255663
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 17:20:40-07	3255664
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 17:20:51-07	3255665
/	203.0.113.171	GET	200 OK	2016-07-29 17:19:58-07	3255666
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 17:20:58-07	3255667
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-29 17:20:28-07	3255668
/	198.51.100.202	GET	200 OK	2016-07-29 17:20:04-07	3255669
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-29 17:21:00-07	3255670
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 17:20:40-07	3255671
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 17:20:22-07	3255672
/	198.51.100.12	GET	200 OK	2016-07-29 17:20:11-07	3255673
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-29 17:20:47-07	3255674
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 17:21:07-07	3255675
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 17:21:08-07	3255676
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-29 17:20:50-07	3255677
/	203.0.113.108	GET	200 OK	2016-07-29 17:20:19-07	3255678
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 17:20:59-07	3255679
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-29 17:21:18-07	3255680
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 17:21:14-07	3255681
/	192.0.2.129	GET	200 OK	2016-07-29 17:20:20-07	3255682
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-29 17:20:57-07	3255683
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 17:21:06-07	3255684
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-29 17:20:54-07	3255685
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-29 17:20:54-07	3255686
/	192.0.2.42	GET	200 OK	2016-07-29 17:20:25-07	3255687
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 17:20:40-07	3255688
/	203.0.113.107	GET	200 OK	2016-07-29 17:20:34-07	3255689
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 17:21:01-07	3255690
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 17:21:28-07	3255691
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 17:20:58-07	3255692
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 17:21:31-07	3255693
/	192.0.2.32	GET	200 OK	2016-07-29 17:20:37-07	3255694
/article/candidate-is-jerkx	192.0.2.32	GET	404 NOT FOUND	2016-07-29 17:21:36-07	3255695
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-29 17:21:10-07	3255696
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 17:21:03-07	3255697
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-29 17:21:00-07	3255698
/	198.51.100.65	GET	200 OK	2016-07-29 17:20:45-07	3255699
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 17:21:35-07	3255700
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 17:21:24-07	3255701
/	198.51.100.225	GET	200 OK	2016-07-29 17:20:52-07	3255702
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-29 17:21:44-07	3255703
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-29 17:21:47-07	3255704
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 17:21:51-07	3255705
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 17:21:30-07	3255706
/	198.51.100.159	GET	200 OK	2016-07-29 17:21:02-07	3255707
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 17:21:43-07	3255708
/	192.0.2.119	GET	200 OK	2016-07-29 17:21:09-07	3255709
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 17:21:52-07	3255710
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 17:21:48-07	3255711
/	203.0.113.11	GET	200 OK	2016-07-29 17:21:11-07	3255712
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 17:21:42-07	3255713
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-29 17:21:52-07	3255714
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 17:21:38-07	3255715
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-29 17:22:04-07	3255716
/	192.0.2.223	GET	200 OK	2016-07-29 17:21:14-07	3255717
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-29 17:21:48-07	3255718
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-29 17:21:53-07	3255719
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-29 17:21:53-07	3255720
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-29 17:21:40-07	3255721
/	198.51.100.195	GET	200 OK	2016-07-29 17:21:24-07	3255722
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-29 17:22:21-07	3255723
/	192.0.2.98	GET	200 OK	2016-07-29 17:21:25-07	3255724
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-29 17:22:20-07	3255725
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-29 17:21:48-07	3255726
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-29 17:21:54-07	3255727
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-29 17:22:02-07	3255728
/	192.0.2.59	GET	200 OK	2016-07-29 17:21:26-07	3255729
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-29 17:22:17-07	3255730
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-29 17:22:17-07	3255731
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 17:21:44-07	3255732
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 17:22:21-07	3255733
/	192.0.2.50	GET	200 OK	2016-07-29 17:21:32-07	3255734
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 17:22:27-07	3255735
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 17:21:57-07	3255736
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 17:21:53-07	3255737
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-29 17:22:12-07	3255738
/	198.51.100.41	GET	200 OK	2016-07-29 17:21:42-07	3255739
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-29 17:22:32-07	3255740
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-29 17:22:14-07	3255741
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-29 17:22:13-07	3255742
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-29 17:22:06-07	3255743
/	203.0.113.14	GET	200 OK	2016-07-29 17:21:51-07	3255744
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 17:22:51-07	3255745
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-29 17:22:43-07	3255746
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 17:22:26-07	3255747
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-29 17:22:18-07	3255748
/	203.0.113.215	GET	200 OK	2016-07-29 17:21:54-07	3255749
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-29 17:22:26-07	3255750
/	192.0.2.100	GET	200 OK	2016-07-29 17:21:56-07	3255751
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 17:22:45-07	3255752
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 17:22:33-07	3255753
/	198.51.100.13	GET	200 OK	2016-07-29 17:22:05-07	3255754
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-29 17:22:49-07	3255755
/	203.0.113.173	GET	200 OK	2016-07-29 17:22:13-07	3255756
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-29 17:22:36-07	3255757
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-29 17:22:37-07	3255758
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-29 17:22:43-07	3255759
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-29 17:23:00-07	3255760
/	198.51.100.41	GET	200 OK	2016-07-29 17:22:15-07	3255761
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-29 17:22:43-07	3255762
/	192.0.2.234	GET	200 OK	2016-07-29 17:22:16-07	3255763
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 17:22:58-07	3255764
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-29 17:23:11-07	3255765
/	203.0.113.203	GET	200 OK	2016-07-29 17:22:21-07	3255766
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-29 17:23:04-07	3255767
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-29 17:22:37-07	3255768
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-29 17:23:14-07	3255769
/	203.0.113.14	GET	200 OK	2016-07-29 17:22:24-07	3255770
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 17:23:19-07	3255771
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-29 17:22:42-07	3255772
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-29 17:23:16-07	3255773
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 17:23:09-07	3255774
/	203.0.113.184	GET	200 OK	2016-07-29 17:22:30-07	3255775
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-29 17:23:06-07	3255776
/	198.51.100.120	GET	200 OK	2016-07-29 17:22:38-07	3255777
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-29 17:23:03-07	3255778
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-29 17:23:21-07	3255779
/	198.51.100.247	GET	200 OK	2016-07-29 17:22:43-07	3255780
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-29 17:23:26-07	3255781
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-29 17:23:02-07	3255782
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 17:23:43-07	3255783
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-29 17:23:12-07	3255784
/	192.0.2.150	GET	200 OK	2016-07-29 17:22:50-07	3255785
/	203.0.113.129	GET	200 OK	2016-07-29 21:03:05-07	3264241
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-29 17:23:39-07	3255786
/	192.0.2.41	GET	200 OK	2016-07-29 17:22:56-07	3255787
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 17:23:50-07	3255788
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 17:23:50-07	3255789
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-29 17:23:49-07	3255790
/	192.0.2.31	GET	200 OK	2016-07-29 17:22:58-07	3255791
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 17:23:28-07	3255792
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-29 17:23:49-07	3255793
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-29 17:23:18-07	3255794
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 17:23:20-07	3255795
/	198.51.100.5	GET	200 OK	2016-07-29 17:23:06-07	3255796
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 17:24:05-07	3255797
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-29 17:23:21-07	3255798
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 17:23:50-07	3255799
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-29 17:24:03-07	3255800
/	203.0.113.171	GET	200 OK	2016-07-29 17:23:08-07	3255801
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 17:24:00-07	3255802
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-29 17:23:44-07	3255803
/	203.0.113.78	GET	200 OK	2016-07-29 17:23:18-07	3255804
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-29 17:23:42-07	3255805
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 17:23:50-07	3255806
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 17:24:15-07	3255807
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-29 17:24:03-07	3255808
/	203.0.113.254	GET	200 OK	2016-07-29 17:23:27-07	3255809
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-29 17:23:59-07	3255810
/	192.0.2.39	GET	200 OK	2016-07-29 17:23:35-07	3255811
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-29 17:24:01-07	3255812
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-29 17:24:32-07	3255813
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 17:24:11-07	3255814
/	192.0.2.53	GET	200 OK	2016-07-29 17:23:36-07	3255815
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-29 17:24:22-07	3255816
/	192.0.2.133	GET	200 OK	2016-07-29 17:23:40-07	3255817
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-29 17:24:40-07	3255818
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-29 17:24:17-07	3255819
/	198.51.100.78	GET	200 OK	2016-07-29 17:23:49-07	3255820
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-29 17:24:28-07	3255821
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-29 17:24:13-07	3255822
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 17:24:36-07	3255823
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 17:24:15-07	3255824
/	198.51.100.243	GET	200 OK	2016-07-29 17:23:54-07	3255825
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-29 17:24:45-07	3255826
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-29 17:24:41-07	3255827
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 17:24:12-07	3255828
/	198.51.100.31	GET	200 OK	2016-07-29 17:23:59-07	3255829
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-29 17:24:27-07	3255830
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 17:24:24-07	3255831
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-29 17:24:41-07	3255832
/	198.51.100.197	GET	200 OK	2016-07-29 17:24:03-07	3255833
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 17:24:38-07	3255834
/	203.0.113.166	GET	200 OK	2016-07-29 17:24:04-07	3255835
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-29 17:24:47-07	3255836
/	198.51.100.180	GET	200 OK	2016-07-29 17:24:07-07	3255837
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-29 17:24:58-07	3255838
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 17:24:23-07	3255839
/	192.0.2.59	GET	200 OK	2016-07-29 17:24:14-07	3255840
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-29 17:24:50-07	3255841
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 17:24:32-07	3255842
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 17:25:06-07	3255843
/	198.51.100.214	GET	200 OK	2016-07-29 17:24:23-07	3255844
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 17:24:55-07	3255845
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-29 17:24:41-07	3255846
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 17:24:54-07	3255847
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-29 17:24:59-07	3255848
/	198.51.100.165	GET	200 OK	2016-07-29 17:24:32-07	3255849
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 17:25:04-07	3255850
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-29 17:25:14-07	3255851
/	192.0.2.30	GET	200 OK	2016-07-29 17:24:41-07	3255852
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-29 17:25:13-07	3255853
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 17:24:58-07	3255854
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 17:25:17-07	3255855
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 17:25:07-07	3255856
/	203.0.113.193	GET	200 OK	2016-07-29 17:24:49-07	3255857
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-29 17:25:43-07	3255858
/	198.51.100.2	GET	200 OK	2016-07-29 17:24:51-07	3255859
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-29 17:25:23-07	3255860
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 17:25:17-07	3255861
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-29 17:25:10-07	3255862
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-29 17:25:29-07	3255863
/	203.0.113.240	GET	200 OK	2016-07-29 17:24:54-07	3255864
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 17:25:48-07	3255865
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-29 17:25:10-07	3255866
/	198.51.100.56	GET	200 OK	2016-07-29 17:24:55-07	3255867
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-29 17:25:16-07	3255868
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-29 17:25:52-07	3255869
/	203.0.113.102	GET	200 OK	2016-07-29 17:24:57-07	3255870
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 17:25:31-07	3255871
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 17:25:50-07	3255872
/	198.51.100.58	GET	200 OK	2016-07-29 17:25:04-07	3255873
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-29 17:25:32-07	3255874
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 17:25:21-07	3255875
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 17:25:45-07	3255876
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 17:25:43-07	3255877
/	198.51.100.87	GET	200 OK	2016-07-29 17:25:07-07	3255878
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-29 17:25:51-07	3255879
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-29 17:25:35-07	3255880
/	192.0.2.151	GET	200 OK	2016-07-29 17:25:17-07	3255881
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-29 17:25:42-07	3255882
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 17:25:37-07	3255883
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-29 17:25:34-07	3255884
/	192.0.2.212	GET	200 OK	2016-07-29 17:25:25-07	3255885
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-29 17:26:21-07	3255886
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-29 17:26:02-07	3255887
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-29 17:25:41-07	3255888
/	198.51.100.20	GET	200 OK	2016-07-29 17:25:34-07	3255889
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-29 17:26:17-07	3255890
/	203.0.113.234	GET	200 OK	2016-07-29 17:25:42-07	3255891
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-29 17:26:29-07	3255892
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 17:26:23-07	3255893
/	198.51.100.190	GET	200 OK	2016-07-29 17:25:48-07	3255894
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-29 17:26:08-07	3255895
/	198.51.100.42	GET	200 OK	2016-07-29 17:25:58-07	3255896
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-29 17:26:42-07	3255897
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-29 17:26:29-07	3255898
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-29 17:26:52-07	3255899
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-29 17:26:55-07	3255900
/	192.0.2.76	GET	200 OK	2016-07-29 17:26:03-07	3255901
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 17:26:31-07	3255902
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 17:26:42-07	3255903
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-29 17:27:02-07	3255904
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-29 17:26:29-07	3255905
/	203.0.113.220	GET	200 OK	2016-07-29 17:26:13-07	3255906
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-29 17:26:32-07	3255907
/	192.0.2.36	GET	200 OK	2016-07-29 17:26:23-07	3255908
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-29 17:27:19-07	3255909
/	192.0.2.249	GET	200 OK	2016-07-29 17:26:30-07	3255910
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-29 17:27:22-07	3255911
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 17:27:18-07	3255912
/	192.0.2.41	GET	200 OK	2016-07-29 17:26:37-07	3255913
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 17:27:32-07	3255914
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 17:27:24-07	3255915
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 17:27:17-07	3255916
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-29 17:27:00-07	3255917
/	198.51.100.117	GET	200 OK	2016-07-29 17:26:42-07	3255918
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 17:27:10-07	3255919
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-29 17:26:57-07	3255920
/	198.51.100.71	GET	200 OK	2016-07-29 17:26:51-07	3255921
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-29 17:27:10-07	3255922
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-29 17:27:48-07	3255923
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-29 17:27:21-07	3255924
/	203.0.113.2	GET	200 OK	2016-07-29 17:26:59-07	3255925
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-29 17:27:15-07	3255926
/	203.0.113.4	GET	200 OK	2016-07-29 17:27:05-07	3255927
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-29 17:28:00-07	3255928
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-29 17:27:58-07	3255929
/	198.51.100.246	GET	200 OK	2016-07-29 17:27:06-07	3255930
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 17:27:40-07	3255931
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-29 17:27:44-07	3255932
/	192.0.2.31	GET	200 OK	2016-07-29 17:27:14-07	3255933
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 17:27:34-07	3255934
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-29 17:28:11-07	3255935
/	192.0.2.249	GET	200 OK	2016-07-29 17:27:15-07	3255936
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-29 17:27:43-07	3255937
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-29 17:27:41-07	3255938
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-29 17:27:37-07	3255939
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-29 17:27:40-07	3255940
/	198.51.100.29	GET	200 OK	2016-07-29 17:27:16-07	3255941
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-29 17:27:52-07	3255942
/	198.51.100.94	GET	200 OK	2016-07-29 17:27:23-07	3255943
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-29 17:27:45-07	3255944
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-29 17:27:48-07	3255945
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 17:28:13-07	3255946
/	198.51.100.252	GET	200 OK	2016-07-29 17:27:25-07	3255947
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 17:27:50-07	3255948
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 17:28:13-07	3255949
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 17:28:00-07	3255950
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 17:28:02-07	3255951
/	198.51.100.77	GET	200 OK	2016-07-29 17:27:27-07	3255952
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-29 17:28:23-07	3255953
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-29 17:28:08-07	3255954
/	198.51.100.210	GET	200 OK	2016-07-29 17:27:30-07	3255955
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-29 17:27:51-07	3255956
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-29 17:27:52-07	3255957
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-29 17:28:06-07	3255958
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-29 17:27:46-07	3255959
/	203.0.113.246	GET	200 OK	2016-07-29 17:27:38-07	3255960
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-29 17:28:36-07	3255961
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-29 17:28:30-07	3255962
/	192.0.2.203	GET	200 OK	2016-07-29 17:27:40-07	3255963
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-29 17:28:40-07	3255964
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-29 17:28:23-07	3255965
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-29 17:28:12-07	3255966
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-29 17:28:21-07	3255967
/	203.0.113.171	GET	200 OK	2016-07-29 17:27:42-07	3255968
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-29 17:28:34-07	3255969
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-29 17:28:41-07	3255970
/	203.0.113.182	GET	200 OK	2016-07-29 17:27:43-07	3255971
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-29 17:28:24-07	3255972
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-29 17:28:24-07	3255973
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-29 17:28:19-07	3255974
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-29 17:28:11-07	3255975
/	203.0.113.210	GET	200 OK	2016-07-29 17:27:53-07	3255976
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 17:28:49-07	3255977
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 17:28:37-07	3255978
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-29 17:28:44-07	3255979
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-29 17:28:20-07	3255980
/	192.0.2.201	GET	200 OK	2016-07-29 17:27:57-07	3255981
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-29 17:28:21-07	3255982
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-29 17:28:43-07	3255983
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-29 17:28:45-07	3255984
/	198.51.100.35	GET	200 OK	2016-07-29 17:28:06-07	3255985
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-29 17:28:32-07	3255986
/	203.0.113.51	GET	200 OK	2016-07-29 17:28:14-07	3255987
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-29 17:28:47-07	3255988
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 17:29:09-07	3255989
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-29 17:28:32-07	3255990
/	203.0.113.201	GET	200 OK	2016-07-29 17:28:21-07	3255991
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 17:29:12-07	3255992
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 17:29:12-07	3255993
/	198.51.100.169	GET	200 OK	2016-07-29 17:28:30-07	3255994
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-29 17:28:51-07	3255995
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-29 17:28:55-07	3255996
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-29 17:29:10-07	3255997
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-29 17:28:59-07	3255998
/	192.0.2.72	GET	200 OK	2016-07-29 17:28:40-07	3255999
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-29 17:28:58-07	3256000
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 17:29:08-07	3256001
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-29 17:29:30-07	3256002
/	192.0.2.139	GET	200 OK	2016-07-29 17:28:45-07	3256003
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 17:29:32-07	3256004
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 17:29:25-07	3256005
/	203.0.113.97	GET	200 OK	2016-07-29 17:28:54-07	3256006
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 17:29:11-07	3256007
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-29 17:29:45-07	3256008
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-29 17:29:46-07	3256009
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 17:29:11-07	3256010
/	203.0.113.166	GET	200 OK	2016-07-29 17:29:04-07	3256011
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 17:29:42-07	3256012
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-29 17:29:51-07	3256013
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-29 17:29:51-07	3256014
/	203.0.113.115	GET	200 OK	2016-07-29 17:29:13-07	3256015
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-29 17:29:37-07	3256016
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-29 17:30:12-07	3256017
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 17:29:49-07	3256018
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-29 17:30:05-07	3256019
/	203.0.113.46	GET	200 OK	2016-07-29 17:29:15-07	3256020
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-29 17:30:09-07	3256021
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-29 17:29:58-07	3256022
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 17:29:57-07	3256023
/	192.0.2.186	GET	200 OK	2016-07-29 17:29:23-07	3256024
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-29 17:30:17-07	3256025
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-29 17:30:02-07	3256026
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-29 17:30:20-07	3256027
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-29 17:30:07-07	3256028
/	198.51.100.22	GET	200 OK	2016-07-29 17:29:32-07	3256029
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-29 17:30:08-07	3256030
/	198.51.100.149	GET	200 OK	2016-07-29 17:29:35-07	3256031
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 17:30:01-07	3256032
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 17:30:08-07	3256033
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 17:29:51-07	3256034
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 17:30:32-07	3256035
/	192.0.2.146	GET	200 OK	2016-07-29 17:29:39-07	3256036
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-29 17:30:04-07	3256037
/	192.0.2.65	GET	200 OK	2016-07-29 17:29:43-07	3256038
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-29 17:30:40-07	3256039
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-29 17:30:33-07	3256040
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 17:30:41-07	3256041
/	192.0.2.8	GET	200 OK	2016-07-29 17:29:49-07	3256042
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-29 17:30:32-07	3256043
/article/bears-love-berriesq	192.0.2.8	GET	404 NOT FOUND	2016-07-29 17:30:12-07	3256044
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-29 17:30:22-07	3256045
/	203.0.113.9	GET	200 OK	2016-07-29 17:29:51-07	3256046
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-29 17:30:27-07	3256047
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-29 17:30:45-07	3256048
/	203.0.113.226	GET	200 OK	2016-07-29 17:29:59-07	3256049
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 17:30:44-07	3256050
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-29 17:30:38-07	3256051
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 17:30:59-07	3256052
/	198.51.100.236	GET	200 OK	2016-07-29 17:30:00-07	3256053
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-29 17:30:48-07	3256054
/	192.0.2.87	GET	200 OK	2016-07-29 17:30:06-07	3256055
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 17:30:55-07	3256056
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 17:30:28-07	3256057
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-29 17:31:04-07	3256058
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-29 17:30:24-07	3256059
/	203.0.113.26	GET	200 OK	2016-07-29 17:30:10-07	3256060
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 17:30:30-07	3256061
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 17:30:42-07	3256062
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 17:31:07-07	3256063
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 17:30:46-07	3256064
/	198.51.100.131	GET	200 OK	2016-07-29 17:30:11-07	3256065
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 17:30:56-07	3256066
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-29 17:31:11-07	3256067
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-29 17:30:54-07	3256068
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-29 17:30:44-07	3256069
/	198.51.100.198	GET	200 OK	2016-07-29 17:30:21-07	3256070
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-29 17:31:20-07	3256071
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-29 17:31:02-07	3256072
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-29 17:30:37-07	3256073
/	198.51.100.200	GET	200 OK	2016-07-29 17:30:27-07	3256074
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-29 17:31:01-07	3256075
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-29 17:31:22-07	3256076
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 17:31:21-07	3256077
/	192.0.2.11	GET	200 OK	2016-07-29 17:30:29-07	3256078
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-29 17:31:02-07	3256079
/	198.51.100.69	GET	200 OK	2016-07-29 17:30:32-07	3256080
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-29 17:31:22-07	3256081
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 17:31:13-07	3256082
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-29 17:31:31-07	3256083
/	192.0.2.107	GET	200 OK	2016-07-29 17:30:33-07	3256084
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-29 17:31:15-07	3256085
/	198.51.100.238	GET	200 OK	2016-07-29 17:30:35-07	3256086
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-29 17:31:07-07	3256087
/	203.0.113.72	GET	200 OK	2016-07-29 17:30:45-07	3256088
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-29 17:31:40-07	3256089
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-29 17:31:14-07	3256090
/	198.51.100.106	GET	200 OK	2016-07-29 17:30:49-07	3256091
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 17:31:42-07	3256092
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 17:31:45-07	3256093
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 17:31:33-07	3256094
/	198.51.100.146	GET	200 OK	2016-07-29 17:30:52-07	3256095
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-29 17:31:50-07	3256096
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-29 17:31:10-07	3256097
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-29 17:31:08-07	3256098
/	203.0.113.225	GET	200 OK	2016-07-29 17:31:00-07	3256099
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-29 17:31:35-07	3256100
/	192.0.2.182	GET	200 OK	2016-07-29 17:31:05-07	3256101
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-29 17:31:46-07	3256102
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-29 17:31:57-07	3256103
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 17:31:40-07	3256104
/	198.51.100.54	GET	200 OK	2016-07-29 17:31:14-07	3256105
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-29 17:31:58-07	3256106
/	198.51.100.49	GET	200 OK	2016-07-29 17:31:20-07	3256107
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-29 17:31:44-07	3256108
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 17:31:49-07	3256109
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 17:31:40-07	3256110
/	203.0.113.27	GET	200 OK	2016-07-29 17:31:28-07	3256111
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-29 17:32:15-07	3256112
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-29 17:31:52-07	3256113
/	198.51.100.175	GET	200 OK	2016-07-29 17:31:30-07	3256114
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-29 17:31:53-07	3256115
/	198.51.100.144	GET	200 OK	2016-07-29 17:31:38-07	3256116
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 17:32:14-07	3256117
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 17:32:35-07	3256118
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 17:32:18-07	3256119
/	203.0.113.193	GET	200 OK	2016-07-29 17:31:44-07	3256120
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 17:32:34-07	3256121
/	203.0.113.224	GET	200 OK	2016-07-29 17:31:45-07	3256122
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-29 17:32:35-07	3256123
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-29 17:32:28-07	3256124
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-29 17:32:07-07	3256125
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-29 17:32:22-07	3256126
/	198.51.100.185	GET	200 OK	2016-07-29 17:31:53-07	3256127
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 17:32:16-07	3256128
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 17:32:51-07	3256129
/	192.0.2.10	GET	200 OK	2016-07-29 17:32:01-07	3256130
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-29 17:32:39-07	3256131
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 17:32:23-07	3256132
/	192.0.2.7	GET	200 OK	2016-07-29 17:32:04-07	3256133
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 17:32:52-07	3256134
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 17:32:44-07	3256135
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-29 17:32:35-07	3256136
/	192.0.2.98	GET	200 OK	2016-07-29 17:32:10-07	3256137
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-29 17:33:07-07	3256138
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-29 17:32:59-07	3256139
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-29 17:32:58-07	3256140
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-29 17:32:29-07	3256141
/	198.51.100.163	GET	200 OK	2016-07-29 17:32:14-07	3256142
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 17:33:03-07	3256143
/	192.0.2.208	GET	200 OK	2016-07-29 17:32:18-07	3256144
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-29 17:33:06-07	3256145
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-29 17:32:45-07	3256146
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-29 17:32:39-07	3256147
/	203.0.113.15	GET	200 OK	2016-07-29 17:32:25-07	3256148
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-29 17:33:04-07	3256149
/	192.0.2.172	GET	200 OK	2016-07-29 17:32:33-07	3256150
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 17:33:12-07	3256151
/	203.0.113.20	GET	200 OK	2016-07-29 17:32:34-07	3256152
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-29 17:33:12-07	3256153
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-29 17:32:52-07	3256154
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-29 17:33:20-07	3256155
/	203.0.113.158	GET	200 OK	2016-07-29 17:32:37-07	3256156
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-29 17:32:57-07	3256157
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-29 17:32:54-07	3256158
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 17:33:26-07	3256159
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 17:33:13-07	3256160
/	198.51.100.212	GET	200 OK	2016-07-29 17:32:45-07	3256161
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-29 17:33:10-07	3256162
/	203.0.113.187	GET	200 OK	2016-07-29 17:32:50-07	3256163
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 17:33:27-07	3256164
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-29 17:33:40-07	3256165
/	192.0.2.46	GET	200 OK	2016-07-29 17:32:59-07	3256166
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-29 17:33:52-07	3256167
/	192.0.2.254	GET	200 OK	2016-07-29 17:33:09-07	3256168
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-29 17:34:09-07	3256169
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 17:33:34-07	3256170
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 17:33:39-07	3256171
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-29 17:33:29-07	3256172
/	192.0.2.253	GET	200 OK	2016-07-29 17:33:19-07	3256173
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 17:34:00-07	3256174
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 17:34:02-07	3256175
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 17:33:34-07	3256176
/	203.0.113.199	GET	200 OK	2016-07-29 17:33:28-07	3256177
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-29 17:33:55-07	3256178
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 17:34:27-07	3256179
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 17:33:51-07	3256180
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-29 17:34:25-07	3256181
/	192.0.2.48	GET	200 OK	2016-07-29 17:33:30-07	3256182
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 17:34:29-07	3256183
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-29 17:33:50-07	3256184
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-29 17:34:25-07	3256185
/	198.51.100.178	GET	200 OK	2016-07-29 17:33:33-07	3256186
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-29 17:34:07-07	3256187
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 17:34:10-07	3256188
/	203.0.113.173	GET	200 OK	2016-07-29 17:33:43-07	3256189
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-29 17:34:03-07	3256190
/	198.51.100.38	GET	200 OK	2016-07-29 17:33:52-07	3256191
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 17:34:29-07	3256192
/	198.51.100.173	GET	200 OK	2016-07-29 17:33:53-07	3256193
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 17:34:18-07	3256194
/	203.0.113.77	GET	200 OK	2016-07-29 17:34:00-07	3256195
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-29 17:34:33-07	3256196
/	192.0.2.40	GET	200 OK	2016-07-29 17:34:03-07	3256197
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 17:34:53-07	3256198
/	203.0.113.34	GET	200 OK	2016-07-29 17:34:04-07	3256199
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-29 17:34:29-07	3256200
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-29 17:34:51-07	3256201
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-29 17:35:02-07	3256202
/	203.0.113.216	GET	200 OK	2016-07-29 17:34:06-07	3256203
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 17:34:41-07	3256204
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-29 17:34:55-07	3256205
/	192.0.2.48	GET	200 OK	2016-07-29 17:34:10-07	3256206
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 17:34:30-07	3256207
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-29 17:35:04-07	3256208
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-29 17:35:00-07	3256209
/	198.51.100.54	GET	200 OK	2016-07-29 17:34:19-07	3256210
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 17:35:03-07	3256211
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 17:34:34-07	3256212
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 17:35:05-07	3256213
/	192.0.2.7	GET	200 OK	2016-07-29 17:34:28-07	3256214
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 17:35:21-07	3256215
/	198.51.100.204	GET	200 OK	2016-07-29 17:34:34-07	3256216
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-29 17:35:05-07	3256217
/	198.51.100.152	GET	200 OK	2016-07-29 17:34:42-07	3256218
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 17:34:57-07	3256219
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 17:35:40-07	3256220
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 17:35:09-07	3256221
/	203.0.113.216	GET	200 OK	2016-07-29 17:34:46-07	3256222
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 17:35:33-07	3256223
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-29 17:35:12-07	3256224
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-29 17:35:17-07	3256225
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-29 17:35:02-07	3256226
/	192.0.2.101	GET	200 OK	2016-07-29 17:34:47-07	3256227
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-29 17:35:05-07	3256228
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-29 17:35:13-07	3256229
/	198.51.100.91	GET	200 OK	2016-07-29 17:34:54-07	3256230
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-29 17:35:25-07	3256231
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-29 17:35:14-07	3256232
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-29 17:35:29-07	3256233
/	198.51.100.11	GET	200 OK	2016-07-29 17:34:58-07	3256234
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-29 17:35:55-07	3256235
/	203.0.113.112	GET	200 OK	2016-07-29 17:35:05-07	3256236
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 17:35:48-07	3256237
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-29 17:35:35-07	3256238
/	203.0.113.225	GET	200 OK	2016-07-29 17:35:14-07	3256239
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-29 17:35:42-07	3256240
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-29 17:35:46-07	3256241
/	203.0.113.236	GET	200 OK	2016-07-29 17:35:23-07	3256242
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-29 17:36:09-07	3256243
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 17:35:49-07	3256244
/	192.0.2.60	GET	200 OK	2016-07-29 17:35:25-07	3256245
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-29 17:36:24-07	3256246
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 17:35:48-07	3256247
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-29 17:36:18-07	3256248
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-29 17:36:25-07	3256249
/	198.51.100.119	GET	200 OK	2016-07-29 17:35:28-07	3256250
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 17:36:25-07	3256251
/	198.51.100.253	GET	200 OK	2016-07-29 17:35:36-07	3256252
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-29 17:36:08-07	3256253
/	203.0.113.97	GET	200 OK	2016-07-29 17:35:41-07	3256254
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-29 17:36:18-07	3256255
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 17:36:25-07	3256256
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 17:36:05-07	3256257
/	192.0.2.45	GET	200 OK	2016-07-29 17:35:49-07	3256258
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 17:36:16-07	3256259
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 17:36:23-07	3256260
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-29 17:36:30-07	3256261
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-29 17:36:33-07	3256262
/	198.51.100.137	GET	200 OK	2016-07-29 17:35:57-07	3256263
/article/bears-love-berriesc	198.51.100.137	GET	404 NOT FOUND	2016-07-29 17:36:14-07	3256264
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-29 17:36:31-07	3256265
/	198.51.100.143	GET	200 OK	2016-07-29 17:36:02-07	3256266
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-29 17:36:53-07	3256267
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 17:36:20-07	3256268
/	203.0.113.83	GET	200 OK	2016-07-29 17:36:07-07	3256269
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-29 17:36:25-07	3256270
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 17:36:58-07	3256271
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-29 17:37:05-07	3256272
/	192.0.2.210	GET	200 OK	2016-07-29 17:36:10-07	3256273
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-29 17:36:43-07	3256274
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-29 17:36:54-07	3256275
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 17:36:59-07	3256276
/	198.51.100.66	GET	200 OK	2016-07-29 17:36:19-07	3256277
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-29 17:37:07-07	3256278
/	198.51.100.25	GET	200 OK	2016-07-29 17:36:20-07	3256279
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 17:36:42-07	3256280
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-29 17:37:16-07	3256281
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-29 17:37:05-07	3256282
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-29 17:37:04-07	3256283
/	203.0.113.245	GET	200 OK	2016-07-29 17:36:23-07	3256284
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-29 17:36:52-07	3256285
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-29 17:36:38-07	3256286
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-29 17:37:17-07	3256287
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-29 17:36:50-07	3256288
/	192.0.2.45	GET	200 OK	2016-07-29 17:36:27-07	3256289
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-29 17:36:57-07	3256290
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-29 17:37:20-07	3256291
/	192.0.2.205	GET	200 OK	2016-07-29 17:36:34-07	3256292
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-29 17:36:59-07	3256293
/	198.51.100.37	GET	200 OK	2016-07-29 17:36:42-07	3256294
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 17:37:19-07	3256295
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 17:37:09-07	3256296
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-29 17:37:02-07	3256297
/	192.0.2.144	GET	200 OK	2016-07-29 17:36:43-07	3256298
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-29 17:37:20-07	3256299
/	192.0.2.224	GET	200 OK	2016-07-29 17:36:46-07	3256300
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 17:37:01-07	3256301
/	198.51.100.203	GET	200 OK	2016-07-29 17:36:55-07	3256302
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 17:37:35-07	3256303
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-29 17:37:36-07	3256304
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-29 17:37:28-07	3256305
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 17:37:25-07	3256306
/	192.0.2.119	GET	200 OK	2016-07-29 17:36:56-07	3256307
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 17:37:55-07	3256308
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-29 17:37:17-07	3256309
/	192.0.2.227	GET	200 OK	2016-07-29 17:37:06-07	3256310
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 17:37:54-07	3256311
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-29 17:37:45-07	3256312
/	198.51.100.96	GET	200 OK	2016-07-29 17:37:10-07	3256313
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-29 17:38:03-07	3256314
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-29 17:37:44-07	3256315
/	203.0.113.196	GET	200 OK	2016-07-29 17:37:17-07	3256316
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-29 17:38:05-07	3256317
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-29 17:38:07-07	3256318
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-29 17:37:34-07	3256319
/	192.0.2.202	GET	200 OK	2016-07-29 17:37:21-07	3256320
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-29 17:38:13-07	3256321
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 17:37:50-07	3256322
/	192.0.2.23	GET	200 OK	2016-07-29 17:37:30-07	3256323
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-29 17:37:48-07	3256324
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 17:37:53-07	3256325
/	203.0.113.5	GET	200 OK	2016-07-29 17:37:36-07	3256326
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-29 17:38:13-07	3256327
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-29 17:38:19-07	3256328
/	203.0.113.75	GET	200 OK	2016-07-29 17:37:38-07	3256329
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 17:38:27-07	3256330
/	198.51.100.244	GET	200 OK	2016-07-29 17:37:44-07	3256331
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 17:38:39-07	3256332
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 17:38:31-07	3256333
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-29 17:38:32-07	3256334
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 17:38:19-07	3256335
/	203.0.113.196	GET	200 OK	2016-07-29 17:37:48-07	3256336
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-29 17:38:42-07	3256337
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-29 17:38:20-07	3256338
/	192.0.2.225	GET	200 OK	2016-07-29 17:37:51-07	3256339
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-29 17:38:49-07	3256340
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-29 17:38:35-07	3256341
/	192.0.2.138	GET	200 OK	2016-07-29 17:37:53-07	3256342
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 17:38:41-07	3256343
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-29 17:38:25-07	3256344
/	192.0.2.33	GET	200 OK	2016-07-29 17:37:56-07	3256345
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-29 17:38:45-07	3256346
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 17:38:46-07	3256347
/	203.0.113.63	GET	200 OK	2016-07-29 17:37:58-07	3256348
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-29 17:38:41-07	3256349
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-29 17:38:32-07	3256350
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-29 17:38:40-07	3256351
/	198.51.100.124	GET	200 OK	2016-07-29 17:38:08-07	3256352
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-29 17:38:39-07	3256353
/	198.51.100.29	GET	200 OK	2016-07-29 17:38:10-07	3256354
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-29 17:38:42-07	3256355
/	203.0.113.102	GET	200 OK	2016-07-29 21:10:50-07	3264527
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-29 17:38:48-07	3256356
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-29 17:38:35-07	3256357
/	192.0.2.28	GET	200 OK	2016-07-29 17:38:16-07	3256358
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-29 17:38:51-07	3256359
/	203.0.113.12	GET	200 OK	2016-07-29 17:38:25-07	3256360
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-29 17:39:20-07	3256361
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-29 17:38:53-07	3256362
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-29 17:39:06-07	3256363
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-29 17:38:56-07	3256364
/	203.0.113.155	GET	200 OK	2016-07-29 17:38:29-07	3256365
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 17:39:23-07	3256366
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-29 17:38:55-07	3256367
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 17:39:23-07	3256368
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 17:39:01-07	3256369
/	192.0.2.218	GET	200 OK	2016-07-29 17:38:35-07	3256370
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 17:38:57-07	3256371
/	203.0.113.8	GET	200 OK	2016-07-29 17:38:39-07	3256372
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-29 17:39:30-07	3256373
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-29 17:39:26-07	3256374
/	192.0.2.200	GET	200 OK	2016-07-29 17:38:41-07	3256375
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 17:39:00-07	3256376
/	198.51.100.244	GET	200 OK	2016-07-29 17:38:42-07	3256377
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-29 17:39:12-07	3256378
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 17:39:06-07	3256379
/	192.0.2.189	GET	200 OK	2016-07-29 17:38:51-07	3256380
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-29 17:39:26-07	3256381
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-29 17:39:45-07	3256382
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-29 17:39:51-07	3256383
/	198.51.100.176	GET	200 OK	2016-07-29 17:38:56-07	3256384
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-29 17:39:19-07	3256385
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-29 17:39:33-07	3256386
/	192.0.2.175	GET	200 OK	2016-07-29 17:39:00-07	3256387
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 17:39:24-07	3256388
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-29 17:39:21-07	3256389
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-29 17:39:22-07	3256390
/	198.51.100.178	GET	200 OK	2016-07-29 17:39:08-07	3256391
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 17:39:37-07	3256392
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-29 17:40:07-07	3256393
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-29 17:39:55-07	3256394
/	203.0.113.237	GET	200 OK	2016-07-29 17:39:15-07	3256395
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 17:40:03-07	3256396
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-29 17:40:04-07	3256397
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-29 17:40:02-07	3256398
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-29 17:40:03-07	3256399
/	198.51.100.39	GET	200 OK	2016-07-29 17:39:17-07	3256400
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-29 17:40:01-07	3256401
/	198.51.100.115	GET	200 OK	2016-07-29 17:39:18-07	3256402
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 17:39:57-07	3256403
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-29 17:40:07-07	3256404
/article/so-many-bears	198.51.100.115	GET	200 OK	2016-07-29 17:40:05-07	3256405
/	203.0.113.102	GET	200 OK	2016-07-29 17:39:24-07	3256406
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-29 17:39:55-07	3256407
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 17:39:40-07	3256408
/	198.51.100.47	GET	200 OK	2016-07-29 17:39:31-07	3256409
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 17:40:08-07	3256410
/	203.0.113.69	GET	200 OK	2016-07-29 17:39:36-07	3256411
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-29 17:40:26-07	3256412
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 17:40:00-07	3256413
/	198.51.100.139	GET	200 OK	2016-07-29 17:39:44-07	3256414
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-29 17:40:11-07	3256415
/	203.0.113.165	GET	200 OK	2016-07-29 17:39:48-07	3256416
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-29 17:40:40-07	3256417
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-29 17:40:12-07	3256418
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-29 17:40:05-07	3256419
/	192.0.2.76	GET	200 OK	2016-07-29 17:39:50-07	3256420
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-29 17:40:46-07	3256421
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 17:40:12-07	3256422
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 17:40:31-07	3256423
/	198.51.100.160	GET	200 OK	2016-07-29 17:39:58-07	3256424
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 17:40:23-07	3256425
/	192.0.2.12	GET	200 OK	2016-07-29 17:40:04-07	3256426
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 17:40:45-07	3256427
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 17:40:22-07	3256428
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-29 17:40:40-07	3256429
/	198.51.100.141	GET	200 OK	2016-07-29 17:40:07-07	3256430
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 17:40:39-07	3256431
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-29 17:40:25-07	3256432
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-29 17:40:35-07	3256433
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-29 17:40:52-07	3256434
/	198.51.100.43	GET	200 OK	2016-07-29 17:40:09-07	3256435
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-29 17:40:53-07	3256436
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 17:40:39-07	3256437
/	192.0.2.138	GET	200 OK	2016-07-29 17:40:13-07	3256438
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 17:41:13-07	3256439
/	198.51.100.246	GET	200 OK	2016-07-29 17:40:21-07	3256440
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-29 17:40:51-07	3256441
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-29 17:40:39-07	3256442
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-29 17:41:08-07	3256443
/	192.0.2.82	GET	200 OK	2016-07-29 17:40:25-07	3256444
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-29 17:41:14-07	3256445
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-29 17:41:20-07	3256446
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-29 17:40:49-07	3256447
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-29 17:41:09-07	3256448
/	198.51.100.202	GET	200 OK	2016-07-29 17:40:26-07	3256449
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 17:41:07-07	3256450
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-29 17:40:49-07	3256451
/	203.0.113.248	GET	200 OK	2016-07-29 17:40:35-07	3256452
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-29 17:41:11-07	3256453
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-29 17:40:52-07	3256454
/	192.0.2.64	GET	200 OK	2016-07-29 17:40:41-07	3256455
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-29 17:41:09-07	3256456
/	203.0.113.13	GET	200 OK	2016-07-29 17:40:43-07	3256457
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-29 17:41:04-07	3256458
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-29 17:41:00-07	3256459
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 17:41:42-07	3256460
/	203.0.113.42	GET	200 OK	2016-07-29 17:40:45-07	3256461
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 17:41:33-07	3256462
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-29 17:41:45-07	3256463
/	192.0.2.117	GET	200 OK	2016-07-29 17:40:46-07	3256464
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-29 17:41:02-07	3256465
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 17:41:29-07	3256466
/	203.0.113.4	GET	200 OK	2016-07-29 17:40:52-07	3256467
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-29 17:41:09-07	3256468
/	203.0.113.217	GET	200 OK	2016-07-29 17:41:01-07	3256469
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 17:41:16-07	3256470
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 17:41:28-07	3256471
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 17:41:37-07	3256472
/	192.0.2.66	GET	200 OK	2016-07-29 17:41:06-07	3256473
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-29 17:41:30-07	3256474
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 17:41:28-07	3256475
/	192.0.2.74	GET	200 OK	2016-07-29 17:41:13-07	3256476
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-29 17:41:39-07	3256477
/	192.0.2.131	GET	200 OK	2016-07-29 17:41:18-07	3256478
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-29 17:42:05-07	3256479
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 17:41:41-07	3256480
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-29 17:41:57-07	3256481
/	192.0.2.202	GET	200 OK	2016-07-29 17:41:21-07	3256482
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 17:42:10-07	3256483
/	198.51.100.141	GET	200 OK	2016-07-29 17:41:30-07	3256484
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-29 17:42:08-07	3256485
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-29 17:42:15-07	3256486
/	192.0.2.134	GET	200 OK	2016-07-29 17:41:35-07	3256487
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-29 17:42:14-07	3256488
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 17:42:09-07	3256489
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-29 17:42:10-07	3256490
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 17:42:31-07	3256491
/	198.51.100.157	GET	200 OK	2016-07-29 17:41:41-07	3256492
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 17:41:57-07	3256493
/	203.0.113.31	GET	200 OK	2016-07-29 17:41:43-07	3256494
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 17:42:03-07	3256495
/	192.0.2.197	GET	200 OK	2016-07-29 17:41:45-07	3256496
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 17:42:32-07	3256497
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-29 17:42:21-07	3256498
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-29 17:42:42-07	3256499
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-29 17:42:29-07	3256500
/	192.0.2.175	GET	200 OK	2016-07-29 17:41:55-07	3256501
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 17:42:40-07	3256502
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 17:42:36-07	3256503
/	192.0.2.176	GET	200 OK	2016-07-29 17:42:04-07	3256504
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 17:43:00-07	3256505
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-29 17:42:57-07	3256506
/	198.51.100.166	GET	200 OK	2016-07-29 17:42:13-07	3256507
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 17:42:31-07	3256508
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 17:43:11-07	3256509
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-29 17:42:56-07	3256510
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 17:42:43-07	3256511
/	203.0.113.69	GET	200 OK	2016-07-29 17:42:18-07	3256512
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-29 17:43:07-07	3256513
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 17:43:00-07	3256514
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-29 17:43:01-07	3256515
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-29 17:43:10-07	3256516
/	192.0.2.46	GET	200 OK	2016-07-29 17:42:27-07	3256517
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-29 17:43:11-07	3256518
/	203.0.113.198	GET	200 OK	2016-07-29 17:42:32-07	3256519
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-29 17:43:07-07	3256520
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-29 17:43:00-07	3256521
/	192.0.2.86	GET	200 OK	2016-07-29 17:42:34-07	3256522
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-29 17:43:34-07	3256523
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-29 17:43:20-07	3256524
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-29 17:42:58-07	3256525
/	203.0.113.27	GET	200 OK	2016-07-29 17:42:35-07	3256526
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-29 17:43:27-07	3256527
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-29 17:43:03-07	3256528
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 17:43:01-07	3256529
/	192.0.2.140	GET	200 OK	2016-07-29 17:42:42-07	3256530
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-29 17:43:25-07	3256531
/	192.0.2.138	GET	200 OK	2016-07-29 17:42:43-07	3256532
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 17:43:13-07	3256533
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-29 17:43:25-07	3256534
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-29 17:43:00-07	3256535
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-29 17:43:36-07	3256536
/	198.51.100.75	GET	200 OK	2016-07-29 17:42:52-07	3256537
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 17:43:46-07	3256538
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-29 17:43:46-07	3256539
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-29 17:43:07-07	3256540
/	203.0.113.64	GET	200 OK	2016-07-29 17:43:02-07	3256541
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 17:43:36-07	3256542
/	203.0.113.245	GET	200 OK	2016-07-29 17:43:04-07	3256543
/article/media-obsessed-with-bearsb	203.0.113.245	GET	404 NOT FOUND	2016-07-29 17:43:43-07	3256544
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-29 17:44:04-07	3256545
/	203.0.113.186	GET	200 OK	2016-07-29 21:25:52-07	3265096
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-29 17:43:32-07	3256546
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-29 17:43:40-07	3256547
/	203.0.113.89	GET	200 OK	2016-07-29 17:43:12-07	3256548
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-29 17:43:34-07	3256549
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 17:43:52-07	3256550
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 17:43:34-07	3256551
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-29 17:43:46-07	3256552
/	192.0.2.148	GET	200 OK	2016-07-29 17:43:13-07	3256553
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-29 17:43:40-07	3256554
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-29 17:43:45-07	3256555
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-29 17:44:03-07	3256556
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 17:44:12-07	3256557
/	203.0.113.141	GET	200 OK	2016-07-29 17:43:18-07	3256558
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-29 17:43:57-07	3256559
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-29 17:43:43-07	3256560
/	192.0.2.230	GET	200 OK	2016-07-29 17:43:20-07	3256561
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-29 17:43:37-07	3256562
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-29 17:43:41-07	3256563
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-29 17:44:18-07	3256564
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-29 17:43:52-07	3256565
/	192.0.2.192	GET	200 OK	2016-07-29 17:43:24-07	3256566
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-29 17:43:50-07	3256567
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-29 17:43:50-07	3256568
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-29 17:44:12-07	3256569
/	198.51.100.205	GET	200 OK	2016-07-29 17:43:29-07	3256570
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-29 17:44:09-07	3256571
/	203.0.113.33	GET	200 OK	2016-07-29 17:43:37-07	3256572
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-29 17:44:21-07	3256573
/	203.0.113.47	GET	200 OK	2016-07-29 17:43:40-07	3256574
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-29 17:44:03-07	3256575
/	203.0.113.167	GET	200 OK	2016-07-29 17:43:42-07	3256576
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-29 17:44:37-07	3256577
/	198.51.100.143	GET	200 OK	2016-07-29 17:43:48-07	3256578
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-29 17:44:48-07	3256579
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-29 17:44:14-07	3256580
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 17:44:14-07	3256581
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-29 17:44:29-07	3256582
/	192.0.2.63	GET	200 OK	2016-07-29 17:43:54-07	3256583
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-29 17:44:40-07	3256584
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-29 17:44:13-07	3256585
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 17:44:20-07	3256586
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-29 17:44:21-07	3256587
/	192.0.2.30	GET	200 OK	2016-07-29 17:44:00-07	3256588
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-29 17:44:19-07	3256589
/	203.0.113.69	GET	200 OK	2016-07-29 17:44:02-07	3256590
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 17:44:33-07	3256591
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 17:44:18-07	3256592
/	198.51.100.3	GET	200 OK	2016-07-29 17:44:06-07	3256593
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 17:45:06-07	3256594
/	203.0.113.82	GET	200 OK	2016-07-29 17:44:12-07	3256595
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-29 17:44:40-07	3256596
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-29 17:44:41-07	3256597
/	198.51.100.31	GET	200 OK	2016-07-29 17:44:19-07	3256598
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-29 17:45:11-07	3256599
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 17:45:01-07	3256600
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 17:44:37-07	3256601
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-29 17:45:11-07	3256602
/	203.0.113.52	GET	200 OK	2016-07-29 17:44:21-07	3256603
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 17:45:14-07	3256604
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 17:45:05-07	3256605
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-29 17:45:12-07	3256606
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-29 17:45:11-07	3256607
/	198.51.100.88	GET	200 OK	2016-07-29 17:44:24-07	3256608
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-29 17:45:04-07	3256609
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-29 17:45:01-07	3256610
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-29 17:45:22-07	3256611
/	198.51.100.239	GET	200 OK	2016-07-29 17:44:32-07	3256612
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-29 17:45:05-07	3256613
/	198.51.100.226	GET	200 OK	2016-07-29 17:44:36-07	3256614
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 17:45:20-07	3256615
/	203.0.113.32	GET	200 OK	2016-07-29 17:44:38-07	3256616
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 17:44:57-07	3256617
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 17:45:07-07	3256618
/	203.0.113.31	GET	200 OK	2016-07-29 17:44:42-07	3256619
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-29 17:45:07-07	3256620
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-29 17:45:36-07	3256621
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-29 17:45:05-07	3256622
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-29 17:45:13-07	3256623
/	203.0.113.10	GET	200 OK	2016-07-29 17:44:48-07	3256624
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-29 17:45:03-07	3256625
/	198.51.100.67	GET	200 OK	2016-07-29 17:44:55-07	3256626
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 17:45:55-07	3256627
/	192.0.2.188	GET	200 OK	2016-07-29 17:44:59-07	3256628
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 17:45:32-07	3256629
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 17:45:33-07	3256630
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 17:45:44-07	3256631
/	198.51.100.199	GET	200 OK	2016-07-29 17:45:07-07	3256632
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 17:45:23-07	3256633
/	198.51.100.13	GET	200 OK	2016-07-29 17:45:08-07	3256634
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-29 17:45:59-07	3256635
/	203.0.113.93	GET	200 OK	2016-07-29 17:45:15-07	3256636
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-29 17:45:32-07	3256637
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-29 17:45:40-07	3256638
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-29 17:46:06-07	3256639
/	192.0.2.231	GET	200 OK	2016-07-29 17:45:19-07	3256640
/	192.0.2.201	GET	200 OK	2016-07-29 21:33:12-07	3265383
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-29 17:46:06-07	3256641
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-29 17:46:18-07	3256642
/	192.0.2.199	GET	200 OK	2016-07-29 17:45:21-07	3256643
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 17:46:12-07	3256644
/	192.0.2.86	GET	200 OK	2016-07-29 17:45:26-07	3256645
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-29 17:46:16-07	3256646
/	192.0.2.2	GET	200 OK	2016-07-29 17:45:32-07	3256647
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-29 17:45:58-07	3256648
/	203.0.113.40	GET	200 OK	2016-07-29 17:45:33-07	3256649
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 17:46:26-07	3256650
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 17:46:06-07	3256651
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-29 17:46:30-07	3256652
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 17:46:18-07	3256653
/	192.0.2.139	GET	200 OK	2016-07-29 17:45:42-07	3256654
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 17:46:24-07	3256655
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-29 17:46:22-07	3256656
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 17:46:10-07	3256657
/	192.0.2.117	GET	200 OK	2016-07-29 17:45:49-07	3256658
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 17:46:12-07	3256659
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 17:46:14-07	3256660
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-29 17:46:36-07	3256661
/	198.51.100.16	GET	200 OK	2016-07-29 17:45:56-07	3256662
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-29 17:46:34-07	3256663
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-29 17:46:18-07	3256664
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-29 17:46:12-07	3256665
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 17:46:31-07	3256666
/	192.0.2.250	GET	200 OK	2016-07-29 17:45:59-07	3256667
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-29 17:46:45-07	3256668
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 17:46:16-07	3256669
/	192.0.2.252	GET	200 OK	2016-07-29 17:46:04-07	3256670
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-29 17:46:22-07	3256671
/	203.0.113.131	GET	200 OK	2016-07-29 17:46:09-07	3256672
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-29 17:46:46-07	3256673
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-29 17:46:39-07	3256674
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-29 17:47:09-07	3256675
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-29 17:46:28-07	3256676
/	192.0.2.73	GET	200 OK	2016-07-29 17:46:12-07	3256677
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-29 17:46:53-07	3256678
/	203.0.113.10	GET	200 OK	2016-07-29 17:46:14-07	3256679
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-29 17:46:49-07	3256680
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-29 17:46:57-07	3256681
/	203.0.113.75	GET	200 OK	2016-07-29 17:46:24-07	3256682
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-29 17:46:51-07	3256683
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-29 17:46:56-07	3256684
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 17:47:11-07	3256685
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-29 17:47:12-07	3256686
/	198.51.100.27	GET	200 OK	2016-07-29 17:46:34-07	3256687
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-29 17:47:31-07	3256688
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-29 17:47:15-07	3256689
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-29 17:47:00-07	3256690
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-29 17:47:09-07	3256691
/	192.0.2.22	GET	200 OK	2016-07-29 17:46:41-07	3256692
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-29 17:47:11-07	3256693
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 17:47:37-07	3256694
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 17:47:26-07	3256695
/	203.0.113.229	GET	200 OK	2016-07-29 17:46:51-07	3256696
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 17:47:47-07	3256697
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 17:47:50-07	3256698
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 17:47:26-07	3256699
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 17:47:24-07	3256700
/	203.0.113.125	GET	200 OK	2016-07-29 17:46:54-07	3256701
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-29 17:47:31-07	3256702
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 17:47:28-07	3256703
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 17:47:49-07	3256704
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-29 17:47:47-07	3256705
/	203.0.113.120	GET	200 OK	2016-07-29 17:46:58-07	3256706
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 17:47:46-07	3256707
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-29 17:47:48-07	3256708
/	198.51.100.213	GET	200 OK	2016-07-29 17:47:03-07	3256709
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-29 17:47:55-07	3256710
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-29 17:47:47-07	3256711
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-29 17:47:59-07	3256712
/	198.51.100.183	GET	200 OK	2016-07-29 17:47:07-07	3256713
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 17:48:04-07	3256714
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-29 17:48:02-07	3256715
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-29 17:47:45-07	3256716
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 17:48:00-07	3256717
/	203.0.113.93	GET	200 OK	2016-07-29 17:47:08-07	3256718
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-29 17:48:07-07	3256719
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-29 17:47:32-07	3256720
/	203.0.113.82	GET	200 OK	2016-07-29 17:47:09-07	3256721
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-29 17:48:07-07	3256722
/	203.0.113.224	GET	200 OK	2016-07-29 17:47:15-07	3256723
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-29 17:47:38-07	3256724
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-29 17:48:15-07	3256725
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-29 17:47:58-07	3256726
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 17:48:02-07	3256727
/	192.0.2.24	GET	200 OK	2016-07-29 17:47:19-07	3256728
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 17:48:18-07	3256729
/	192.0.2.80	GET	200 OK	2016-07-29 17:47:21-07	3256730
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-29 17:48:14-07	3256731
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-29 17:47:49-07	3256732
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-29 17:48:16-07	3256733
/	203.0.113.69	GET	200 OK	2016-07-29 17:47:31-07	3256734
/	192.0.2.95	GET	200 OK	2016-07-29 22:18:50-07	3267096
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 17:48:08-07	3256735
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 17:48:31-07	3256736
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 17:48:12-07	3256737
/	203.0.113.198	GET	200 OK	2016-07-29 17:47:38-07	3256738
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-29 17:48:10-07	3256739
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-29 17:48:29-07	3256740
/	203.0.113.47	GET	200 OK	2016-07-29 17:47:47-07	3256741
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-29 17:48:12-07	3256742
/	198.51.100.91	GET	200 OK	2016-07-29 17:47:49-07	3256743
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 17:48:08-07	3256744
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-29 17:48:44-07	3256745
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-29 17:48:40-07	3256746
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-29 17:48:29-07	3256747
/	192.0.2.184	GET	200 OK	2016-07-29 17:47:52-07	3256748
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 17:48:18-07	3256749
/	192.0.2.45	GET	200 OK	2016-07-29 17:48:02-07	3256750
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-29 17:48:23-07	3256751
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 17:48:52-07	3256752
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-29 17:48:34-07	3256753
/	198.51.100.200	GET	200 OK	2016-07-29 17:48:10-07	3256754
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-29 17:48:30-07	3256755
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-29 17:48:44-07	3256756
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-29 17:48:42-07	3256757
/	192.0.2.59	GET	200 OK	2016-07-29 17:48:17-07	3256758
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 17:49:02-07	3256759
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-29 17:48:39-07	3256760
/	198.51.100.37	GET	200 OK	2016-07-29 17:48:25-07	3256761
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 17:48:54-07	3256762
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 17:48:56-07	3256763
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 17:48:47-07	3256764
/	198.51.100.233	GET	200 OK	2016-07-29 17:48:27-07	3256765
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-29 17:48:48-07	3256766
/	192.0.2.115	GET	200 OK	2016-07-29 17:48:36-07	3256767
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-29 17:49:31-07	3256768
/	192.0.2.23	GET	200 OK	2016-07-29 17:48:45-07	3256769
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-29 17:49:29-07	3256770
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-29 17:49:34-07	3256771
/	203.0.113.207	GET	200 OK	2016-07-29 17:48:47-07	3256772
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-29 17:49:46-07	3256773
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-29 17:49:23-07	3256774
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-29 17:49:44-07	3256775
/	203.0.113.62	GET	200 OK	2016-07-29 17:48:53-07	3256776
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-29 17:49:17-07	3256777
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 17:49:41-07	3256778
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 17:49:10-07	3256779
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-29 17:49:42-07	3256780
/	203.0.113.232	GET	200 OK	2016-07-29 17:49:02-07	3256781
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 17:49:50-07	3256782
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 17:49:23-07	3256783
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 17:49:18-07	3256784
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 17:49:41-07	3256785
/	198.51.100.240	GET	200 OK	2016-07-29 17:49:11-07	3256786
/article/so-many-bearsd	198.51.100.240	GET	404 NOT FOUND	2016-07-29 17:49:44-07	3256787
/	203.0.113.115	GET	200 OK	2016-07-29 17:49:15-07	3256788
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 17:49:51-07	3256789
/	203.0.113.194	GET	200 OK	2016-07-29 17:49:19-07	3256790
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 17:49:39-07	3256791
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-29 17:50:07-07	3256792
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 17:50:17-07	3256793
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-29 17:50:02-07	3256794
/	198.51.100.78	GET	200 OK	2016-07-29 17:49:24-07	3256795
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 17:50:22-07	3256796
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 17:50:08-07	3256797
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-29 17:50:07-07	3256798
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-29 17:49:58-07	3256799
/	198.51.100.48	GET	200 OK	2016-07-29 17:49:34-07	3256800
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-29 17:49:57-07	3256801
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 17:49:55-07	3256802
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 17:50:02-07	3256803
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-29 17:50:00-07	3256804
/	203.0.113.252	GET	200 OK	2016-07-29 17:49:40-07	3256805
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-29 17:50:37-07	3256806
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 17:50:37-07	3256807
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 17:50:23-07	3256808
/	192.0.2.30	GET	200 OK	2016-07-29 17:49:46-07	3256809
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-29 17:50:37-07	3256810
/	203.0.113.220	GET	200 OK	2016-07-29 17:49:47-07	3256811
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-29 17:50:34-07	3256812
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-29 17:50:08-07	3256813
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-29 17:50:47-07	3256814
/	192.0.2.231	GET	200 OK	2016-07-29 17:49:49-07	3256815
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 17:50:32-07	3256816
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 17:50:19-07	3256817
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-29 17:50:36-07	3256818
/	203.0.113.224	GET	200 OK	2016-07-29 17:49:59-07	3256819
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-29 17:50:20-07	3256820
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-29 17:50:26-07	3256821
/	203.0.113.128	GET	200 OK	2016-07-29 17:50:04-07	3256822
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-29 17:50:41-07	3256823
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-29 17:50:25-07	3256824
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 17:50:24-07	3256825
/	192.0.2.212	GET	200 OK	2016-07-29 17:50:08-07	3256826
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-29 17:50:28-07	3256827
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-29 17:50:49-07	3256828
/	198.51.100.104	GET	200 OK	2016-07-29 22:24:07-07	3267287
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-29 17:50:58-07	3256829
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 17:50:46-07	3256830
/	192.0.2.89	GET	200 OK	2016-07-29 17:50:15-07	3256831
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 17:50:30-07	3256832
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-29 17:50:57-07	3256833
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-29 17:50:47-07	3256834
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 17:50:51-07	3256835
/	192.0.2.114	GET	200 OK	2016-07-29 17:50:22-07	3256836
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-29 17:51:08-07	3256837
/	192.0.2.114	GET	200 OK	2016-07-29 17:50:27-07	3256838
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-29 17:50:59-07	3256839
/	198.51.100.78	GET	200 OK	2016-07-29 17:50:31-07	3256840
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 17:51:18-07	3256841
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 17:51:16-07	3256842
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-29 17:51:07-07	3256843
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-29 17:51:27-07	3256844
/	198.51.100.13	GET	200 OK	2016-07-29 17:50:39-07	3256845
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 17:51:08-07	3256846
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-29 17:51:02-07	3256847
/	198.51.100.225	GET	200 OK	2016-07-29 17:50:45-07	3256848
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 17:51:29-07	3256849
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 17:51:00-07	3256850
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-29 17:51:17-07	3256851
/	198.51.100.134	GET	200 OK	2016-07-29 17:50:50-07	3256852
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 17:51:10-07	3256853
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-29 17:51:06-07	3256854
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 17:51:32-07	3256855
/	198.51.100.28	GET	200 OK	2016-07-29 17:50:52-07	3256856
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-29 17:51:32-07	3256857
/	203.0.113.99	GET	200 OK	2016-07-29 17:51:01-07	3256858
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-29 17:51:42-07	3256859
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-29 17:51:58-07	3256860
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-29 17:51:31-07	3256861
/	192.0.2.146	GET	200 OK	2016-07-29 17:51:03-07	3256862
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-29 17:52:03-07	3256863
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 17:51:59-07	3256864
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 17:51:59-07	3256865
/	198.51.100.34	GET	200 OK	2016-07-29 17:51:11-07	3256866
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 17:51:46-07	3256867
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-29 17:51:44-07	3256868
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 17:52:11-07	3256869
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-29 17:51:40-07	3256870
/	203.0.113.70	GET	200 OK	2016-07-29 17:51:19-07	3256871
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-29 17:52:02-07	3256872
/	203.0.113.217	GET	200 OK	2016-07-29 17:51:21-07	3256873
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 17:51:50-07	3256874
/	203.0.113.57	GET	200 OK	2016-07-29 17:51:22-07	3256875
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-29 17:51:51-07	3256876
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-29 17:52:02-07	3256877
/	203.0.113.4	GET	200 OK	2016-07-29 17:51:31-07	3256878
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-29 17:51:59-07	3256879
/	203.0.113.43	GET	200 OK	2016-07-29 17:51:36-07	3256880
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-29 17:52:05-07	3256881
/article/so-many-bearst	203.0.113.43	GET	404 NOT FOUND	2016-07-29 17:52:26-07	3256882
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-29 17:51:52-07	3256883
/	203.0.113.118	GET	200 OK	2016-07-29 17:51:43-07	3256884
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-29 17:52:30-07	3256885
/	203.0.113.214	GET	200 OK	2016-07-29 17:51:44-07	3256886
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-29 17:52:00-07	3256887
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 17:52:10-07	3256888
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-29 17:52:34-07	3256889
/	203.0.113.106	GET	200 OK	2016-07-29 17:51:51-07	3256890
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-29 17:52:48-07	3256891
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-29 17:52:13-07	3256892
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-29 17:52:08-07	3256893
/	198.51.100.77	GET	200 OK	2016-07-29 17:52:01-07	3256894
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-29 17:52:30-07	3256895
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-29 17:52:39-07	3256896
/	192.0.2.95	GET	200 OK	2016-07-29 17:52:10-07	3256897
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-29 17:52:35-07	3256898
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 17:52:53-07	3256899
/	192.0.2.252	GET	200 OK	2016-07-29 17:52:13-07	3256900
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-29 17:53:01-07	3256901
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-29 17:52:40-07	3256902
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-29 17:53:12-07	3256903
/	192.0.2.225	GET	200 OK	2016-07-29 17:52:23-07	3256904
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 17:52:57-07	3256905
/	192.0.2.57	GET	200 OK	2016-07-29 17:52:32-07	3256906
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-29 17:53:25-07	3256907
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-29 17:52:53-07	3256908
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-29 17:52:53-07	3256909
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-29 17:52:57-07	3256910
/	192.0.2.172	GET	200 OK	2016-07-29 17:52:42-07	3256911
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-29 17:53:01-07	3256912
/	192.0.2.106	GET	200 OK	2016-07-29 17:52:52-07	3256913
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 17:53:39-07	3256914
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 17:53:25-07	3256915
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 17:53:44-07	3256916
/	203.0.113.232	GET	200 OK	2016-07-29 17:52:53-07	3256917
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-29 17:53:41-07	3256918
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 17:53:19-07	3256919
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-29 17:53:11-07	3256920
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 17:53:44-07	3256921
/	192.0.2.144	GET	200 OK	2016-07-29 17:53:02-07	3256922
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-29 17:53:44-07	3256923
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 17:53:55-07	3256924
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-29 17:53:50-07	3256925
/	198.51.100.155	GET	200 OK	2016-07-29 17:53:05-07	3256926
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 17:53:38-07	3256927
/	203.0.113.43	GET	200 OK	2016-07-29 17:53:14-07	3256928
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-29 17:53:53-07	3256929
/	203.0.113.70	GET	200 OK	2016-07-29 17:53:15-07	3256930
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 17:53:48-07	3256931
/	198.51.100.172	GET	200 OK	2016-07-29 17:53:23-07	3256932
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 17:54:21-07	3256933
/	198.51.100.111	GET	200 OK	2016-07-29 17:53:28-07	3256934
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-29 17:53:50-07	3256935
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-29 17:54:00-07	3256936
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 17:54:05-07	3256937
/	192.0.2.2	GET	200 OK	2016-07-29 17:53:33-07	3256938
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-29 17:54:29-07	3256939
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-29 17:53:56-07	3256940
/	192.0.2.29	GET	200 OK	2016-07-29 17:53:40-07	3256941
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-29 17:54:09-07	3256942
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 17:54:07-07	3256943
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-29 17:54:10-07	3256944
/	198.51.100.43	GET	200 OK	2016-07-29 17:53:44-07	3256945
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-29 17:54:07-07	3256946
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-29 17:54:26-07	3256947
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 17:54:32-07	3256948
/	198.51.100.130	GET	200 OK	2016-07-29 17:53:45-07	3256949
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 17:54:34-07	3256950
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-29 17:54:27-07	3256951
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-29 17:54:29-07	3256952
/	198.51.100.136	GET	200 OK	2016-07-29 17:53:51-07	3256953
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 17:54:40-07	3256954
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-29 17:54:12-07	3256955
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 17:54:37-07	3256956
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-29 17:54:20-07	3256957
/	203.0.113.231	GET	200 OK	2016-07-29 17:53:54-07	3256958
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 17:54:49-07	3256959
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 17:54:52-07	3256960
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-29 17:54:21-07	3256961
/	192.0.2.33	GET	200 OK	2016-07-29 17:53:57-07	3256962
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 17:54:31-07	3256963
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-29 17:54:57-07	3256964
/	198.51.100.79	GET	200 OK	2016-07-29 17:54:04-07	3256965
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-29 17:54:38-07	3256966
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-29 17:54:44-07	3256967
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-29 17:54:27-07	3256968
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-29 17:54:51-07	3256969
/	192.0.2.176	GET	200 OK	2016-07-29 17:54:05-07	3256970
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-29 17:54:43-07	3256971
/	192.0.2.63	GET	200 OK	2016-07-29 17:54:10-07	3256972
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 17:54:34-07	3256973
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-29 17:54:51-07	3256974
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 17:54:30-07	3256975
/	203.0.113.185	GET	200 OK	2016-07-29 17:54:13-07	3256976
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-29 17:54:45-07	3256977
/	198.51.100.26	GET	200 OK	2016-07-29 17:54:23-07	3256978
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-29 17:54:56-07	3256979
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-29 17:54:54-07	3256980
/	198.51.100.145	GET	200 OK	2016-07-29 17:54:24-07	3256981
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 17:55:03-07	3256982
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 17:54:56-07	3256983
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-29 17:54:42-07	3256984
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 17:54:50-07	3256985
/	198.51.100.35	GET	200 OK	2016-07-29 17:54:32-07	3256986
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-29 17:55:28-07	3256987
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-29 17:54:51-07	3256988
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-29 17:55:12-07	3256989
/	203.0.113.22	GET	200 OK	2016-07-29 17:54:39-07	3256990
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 17:55:02-07	3256991
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-29 17:55:12-07	3256992
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-29 17:54:55-07	3256993
/	198.51.100.240	GET	200 OK	2016-07-29 17:54:40-07	3256994
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-29 17:55:04-07	3256995
/	192.0.2.141	GET	200 OK	2016-07-29 17:54:42-07	3256996
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-29 17:55:24-07	3256997
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-29 17:55:33-07	3256998
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 17:55:31-07	3256999
/	203.0.113.244	GET	200 OK	2016-07-29 17:54:46-07	3257000
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 17:55:34-07	3257001
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-29 17:55:37-07	3257002
/	198.51.100.160	GET	200 OK	2016-07-29 17:54:49-07	3257003
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 17:55:10-07	3257004
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 17:55:43-07	3257005
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-29 17:55:26-07	3257006
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 17:55:47-07	3257007
/	203.0.113.10	GET	200 OK	2016-07-29 17:54:52-07	3257008
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-29 17:55:16-07	3257009
/	192.0.2.99	GET	200 OK	2016-07-29 17:55:02-07	3257010
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-29 17:55:48-07	3257011
/	203.0.113.83	GET	200 OK	2016-07-29 17:55:09-07	3257012
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-29 17:55:30-07	3257013
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-29 17:55:25-07	3257014
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-29 17:55:37-07	3257015
/	192.0.2.43	GET	200 OK	2016-07-29 17:55:13-07	3257016
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 17:55:40-07	3257017
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-29 17:56:02-07	3257018
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-29 17:56:11-07	3257019
/	192.0.2.31	GET	200 OK	2016-07-29 17:55:22-07	3257020
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 17:56:05-07	3257021
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-29 17:55:42-07	3257022
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-29 17:56:11-07	3257023
/	198.51.100.170	GET	200 OK	2016-07-29 17:55:31-07	3257024
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-29 17:56:19-07	3257025
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-29 17:56:07-07	3257026
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 17:56:00-07	3257027
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-29 17:56:31-07	3257028
/	203.0.113.170	GET	200 OK	2016-07-29 17:55:33-07	3257029
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-29 17:56:16-07	3257030
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-29 17:55:58-07	3257031
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-29 17:56:22-07	3257032
/	203.0.113.34	GET	200 OK	2016-07-29 17:55:39-07	3257033
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-29 17:55:58-07	3257034
/	192.0.2.76	GET	200 OK	2016-07-29 17:55:40-07	3257035
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 17:56:06-07	3257036
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 17:56:16-07	3257037
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 17:56:00-07	3257038
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 17:56:39-07	3257039
/	198.51.100.125	GET	200 OK	2016-07-29 17:55:50-07	3257040
/article/candidate-is-jerkh	198.51.100.125	GET	404 NOT FOUND	2016-07-29 17:56:21-07	3257041
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-29 17:56:07-07	3257042
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-29 17:56:11-07	3257043
/	192.0.2.35	GET	200 OK	2016-07-29 17:55:59-07	3257044
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 17:56:14-07	3257045
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-29 17:56:18-07	3257046
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-29 17:56:15-07	3257047
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 17:56:36-07	3257048
/	192.0.2.103	GET	200 OK	2016-07-29 17:56:02-07	3257049
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-29 17:56:44-07	3257050
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-29 17:56:42-07	3257051
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 17:56:49-07	3257052
/	198.51.100.5	GET	200 OK	2016-07-29 17:56:03-07	3257053
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 17:56:22-07	3257054
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-29 17:56:53-07	3257055
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 17:56:48-07	3257056
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-29 17:56:28-07	3257057
/	203.0.113.135	GET	200 OK	2016-07-29 17:56:13-07	3257058
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 17:56:49-07	3257059
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 17:56:39-07	3257060
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 17:57:00-07	3257061
/	203.0.113.16	GET	200 OK	2016-07-29 17:56:23-07	3257062
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-29 17:56:42-07	3257063
/	203.0.113.1	GET	200 OK	2016-07-29 17:56:30-07	3257064
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-29 17:56:55-07	3257065
/	192.0.2.6	GET	200 OK	2016-07-29 17:56:38-07	3257066
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-29 17:57:06-07	3257067
/	198.51.100.203	GET	200 OK	2016-07-29 17:56:44-07	3257068
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 17:57:15-07	3257069
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 17:57:35-07	3257070
/	198.51.100.100	GET	200 OK	2016-07-29 17:56:53-07	3257071
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-29 17:57:49-07	3257072
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-29 17:57:21-07	3257073
/	203.0.113.207	GET	200 OK	2016-07-29 17:57:02-07	3257074
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-29 17:57:21-07	3257075
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-29 17:57:41-07	3257076
/	198.51.100.174	GET	200 OK	2016-07-29 17:57:10-07	3257077
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-29 17:58:06-07	3257078
/	192.0.2.78	GET	200 OK	2016-07-29 17:57:15-07	3257079
/article/bears-love-berriesp	192.0.2.78	GET	404 NOT FOUND	2016-07-29 17:58:13-07	3257080
/	203.0.113.254	GET	200 OK	2016-07-29 17:57:19-07	3257081
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 17:58:05-07	3257082
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-29 17:58:06-07	3257083
/	192.0.2.241	GET	200 OK	2016-07-29 17:57:28-07	3257084
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-29 17:57:50-07	3257085
/	203.0.113.241	GET	200 OK	2016-07-29 17:57:37-07	3257086
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-29 17:58:14-07	3257087
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-29 17:57:55-07	3257088
/	203.0.113.4	GET	200 OK	2016-07-29 17:57:42-07	3257089
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-29 17:57:58-07	3257090
/	198.51.100.106	GET	200 OK	2016-07-29 17:57:48-07	3257091
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 17:58:26-07	3257092
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 17:58:33-07	3257093
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 17:58:11-07	3257094
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 17:58:18-07	3257095
/	198.51.100.94	GET	200 OK	2016-07-29 17:57:49-07	3257096
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-29 17:58:22-07	3257097
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 17:58:39-07	3257098
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 17:58:30-07	3257099
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-29 17:58:46-07	3257100
/	203.0.113.212	GET	200 OK	2016-07-29 17:57:53-07	3257101
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-29 17:58:25-07	3257102
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 17:58:27-07	3257103
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 17:58:29-07	3257104
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-29 17:58:47-07	3257105
/	198.51.100.220	GET	200 OK	2016-07-29 17:57:59-07	3257106
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 17:58:48-07	3257107
/	198.51.100.211	GET	200 OK	2016-07-29 17:58:08-07	3257108
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-29 17:59:04-07	3257109
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-29 17:59:02-07	3257110
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-29 17:58:25-07	3257111
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-29 17:58:52-07	3257112
/	198.51.100.212	GET	200 OK	2016-07-29 17:58:12-07	3257113
/	192.0.2.93	GET	200 OK	2016-07-29 22:51:37-07	3268332
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-29 17:58:44-07	3257114
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-29 17:58:46-07	3257115
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-29 17:58:41-07	3257116
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-29 17:58:33-07	3257117
/	198.51.100.164	GET	200 OK	2016-07-29 17:58:13-07	3257118
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-29 17:58:32-07	3257119
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-29 17:59:11-07	3257120
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 17:58:33-07	3257121
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 17:58:47-07	3257122
/	198.51.100.93	GET	200 OK	2016-07-29 17:58:16-07	3257123
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-29 17:59:08-07	3257124
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 17:58:50-07	3257125
/	198.51.100.132	GET	200 OK	2016-07-29 17:58:18-07	3257126
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 17:58:58-07	3257127
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-29 17:58:36-07	3257128
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-29 17:58:54-07	3257129
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-29 17:58:50-07	3257130
/	198.51.100.5	GET	200 OK	2016-07-29 17:58:21-07	3257131
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 17:59:21-07	3257132
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-29 17:59:13-07	3257133
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-29 17:58:46-07	3257134
/	198.51.100.38	GET	200 OK	2016-07-29 17:58:26-07	3257135
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 17:59:13-07	3257136
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 17:58:57-07	3257137
/	203.0.113.43	GET	200 OK	2016-07-29 17:58:35-07	3257138
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-29 17:59:25-07	3257139
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-29 17:59:15-07	3257140
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-29 17:58:55-07	3257141
/	203.0.113.100	GET	200 OK	2016-07-29 17:58:45-07	3257142
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-29 17:59:14-07	3257143
/	203.0.113.238	GET	200 OK	2016-07-29 17:58:48-07	3257144
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 17:59:03-07	3257145
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-29 17:59:38-07	3257146
/	198.51.100.7	GET	200 OK	2016-07-29 17:58:49-07	3257147
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-29 17:59:44-07	3257148
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-29 17:59:42-07	3257149
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-29 17:59:17-07	3257150
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-29 17:59:47-07	3257151
/	198.51.100.129	GET	200 OK	2016-07-29 17:58:52-07	3257152
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-29 17:59:45-07	3257153
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-29 17:59:12-07	3257154
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-29 17:59:34-07	3257155
/	198.51.100.71	GET	200 OK	2016-07-29 17:58:53-07	3257156
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-29 17:59:42-07	3257157
/	192.0.2.30	GET	200 OK	2016-07-29 17:59:00-07	3257158
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-29 17:59:58-07	3257159
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 17:59:39-07	3257160
/	192.0.2.216	GET	200 OK	2016-07-29 17:59:02-07	3257161
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-29 17:59:36-07	3257162
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 17:59:39-07	3257163
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 17:59:50-07	3257164
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-29 18:00:02-07	3257165
/	192.0.2.187	GET	200 OK	2016-07-29 17:59:10-07	3257166
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-29 17:59:26-07	3257167
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 17:59:25-07	3257168
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-29 17:59:41-07	3257169
/	192.0.2.19	GET	200 OK	2016-07-29 17:59:15-07	3257170
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-29 18:00:09-07	3257171
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-29 18:00:04-07	3257172
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-29 17:59:46-07	3257173
/	192.0.2.188	GET	200 OK	2016-07-29 17:59:19-07	3257174
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-29 17:59:43-07	3257175
/	198.51.100.191	GET	200 OK	2016-07-29 17:59:20-07	3257176
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-29 18:00:00-07	3257177
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 18:00:15-07	3257178
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-29 17:59:49-07	3257179
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 18:00:08-07	3257180
/	192.0.2.176	GET	200 OK	2016-07-29 17:59:26-07	3257181
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-29 18:00:07-07	3257182
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 17:59:48-07	3257183
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 18:00:06-07	3257184
/	192.0.2.56	GET	200 OK	2016-07-29 17:59:28-07	3257185
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-29 17:59:59-07	3257186
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-29 17:59:56-07	3257187
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 18:00:15-07	3257188
/	198.51.100.86	GET	200 OK	2016-07-29 17:59:30-07	3257189
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-29 17:59:45-07	3257190
/	198.51.100.42	GET	200 OK	2016-07-29 17:59:31-07	3257191
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-29 17:59:54-07	3257192
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-29 18:00:02-07	3257193
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-29 18:00:19-07	3257194
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-29 18:00:29-07	3257195
/	203.0.113.242	GET	200 OK	2016-07-29 17:59:35-07	3257196
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-29 18:00:20-07	3257197
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-29 18:00:22-07	3257198
/	203.0.113.80	GET	200 OK	2016-07-29 17:59:36-07	3257199
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 18:00:36-07	3257200
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 17:59:57-07	3257201
/	192.0.2.31	GET	200 OK	2016-07-29 17:59:41-07	3257202
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-29 18:00:20-07	3257203
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 18:00:09-07	3257204
/	192.0.2.26	GET	200 OK	2016-07-29 17:59:42-07	3257205
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-29 18:00:03-07	3257206
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-29 18:00:18-07	3257207
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-29 18:00:36-07	3257208
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-29 18:00:45-07	3257210
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 18:00:17-07	3257211
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 18:00:38-07	3257212
/	192.0.2.197	GET	200 OK	2016-07-29 17:59:56-07	3257213
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-29 18:00:44-07	3257214
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-29 18:00:16-07	3257215
/	192.0.2.107	GET	200 OK	2016-07-29 18:00:00-07	3257216
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 18:00:46-07	3257217
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 18:00:41-07	3257218
/	192.0.2.68	GET	200 OK	2016-07-29 18:00:03-07	3257219
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-29 18:00:45-07	3257220
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-29 18:00:33-07	3257221
/	198.51.100.151	GET	200 OK	2016-07-29 18:00:07-07	3257222
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-29 18:00:53-07	3257223
/	192.0.2.175	GET	200 OK	2016-07-29 18:00:13-07	3257224
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 18:01:03-07	3257225
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-29 18:00:35-07	3257226
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-29 18:01:06-07	3257227
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-29 18:01:09-07	3257228
/	203.0.113.143	GET	200 OK	2016-07-29 18:00:19-07	3257229
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-29 18:00:47-07	3257230
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-29 18:01:03-07	3257231
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-29 18:00:43-07	3257232
/	192.0.2.170	GET	200 OK	2016-07-29 18:00:26-07	3257233
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-29 18:01:08-07	3257234
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 18:01:06-07	3257235
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-29 18:00:53-07	3257236
/	198.51.100.117	GET	200 OK	2016-07-29 18:00:29-07	3257237
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 18:01:18-07	3257238
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 18:01:20-07	3257239
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 18:01:17-07	3257240
/	192.0.2.138	GET	200 OK	2016-07-29 18:00:33-07	3257241
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-29 18:01:16-07	3257242
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 18:01:18-07	3257243
/	203.0.113.202	GET	200 OK	2016-07-29 18:00:37-07	3257244
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-29 18:00:52-07	3257245
/	198.51.100.34	GET	200 OK	2016-07-29 18:00:47-07	3257246
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-29 18:01:03-07	3257247
/	203.0.113.119	GET	200 OK	2016-07-29 18:00:50-07	3257248
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-29 18:01:08-07	3257249
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-29 18:01:45-07	3257250
/	203.0.113.152	GET	200 OK	2016-07-29 18:00:53-07	3257251
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-29 18:01:49-07	3257252
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-29 18:01:18-07	3257253
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-29 18:01:38-07	3257254
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-29 18:01:35-07	3257255
/	198.51.100.67	GET	200 OK	2016-07-29 18:00:56-07	3257256
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 18:01:42-07	3257257
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 18:01:44-07	3257258
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 18:01:31-07	3257259
/	192.0.2.174	GET	200 OK	2016-07-29 18:01:01-07	3257260
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-29 18:01:43-07	3257261
/	198.51.100.67	GET	200 OK	2016-07-29 18:01:02-07	3257262
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 18:01:42-07	3257263
/	198.51.100.244	GET	200 OK	2016-07-29 18:01:08-07	3257264
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 18:01:23-07	3257265
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-29 18:02:00-07	3257266
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 18:01:23-07	3257267
/	192.0.2.162	GET	200 OK	2016-07-29 18:01:14-07	3257268
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-29 18:01:57-07	3257269
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-29 18:01:33-07	3257270
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-29 18:01:49-07	3257271
/	198.51.100.143	GET	200 OK	2016-07-29 18:01:24-07	3257272
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 18:02:03-07	3257273
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 18:01:48-07	3257274
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-29 18:02:20-07	3257275
/	192.0.2.231	GET	200 OK	2016-07-29 18:01:25-07	3257276
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-29 18:01:46-07	3257277
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-29 18:01:47-07	3257278
/	192.0.2.56	GET	200 OK	2016-07-29 18:01:35-07	3257279
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-29 18:01:52-07	3257280
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 18:02:31-07	3257281
/	203.0.113.201	GET	200 OK	2016-07-29 18:01:36-07	3257282
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-29 18:02:35-07	3257283
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 18:01:52-07	3257284
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 18:02:06-07	3257285
/	203.0.113.246	GET	200 OK	2016-07-29 18:01:39-07	3257286
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 18:02:20-07	3257287
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-29 18:02:31-07	3257288
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 18:02:27-07	3257289
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 18:02:08-07	3257290
/	198.51.100.95	GET	200 OK	2016-07-29 18:01:44-07	3257291
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-29 18:02:03-07	3257292
/	192.0.2.110	GET	200 OK	2016-07-29 18:01:53-07	3257293
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 18:02:43-07	3257294
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-29 18:02:15-07	3257295
/	198.51.100.51	GET	200 OK	2016-07-29 18:01:54-07	3257296
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-29 18:02:52-07	3257297
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-29 18:02:27-07	3257298
/	198.51.100.120	GET	200 OK	2016-07-29 18:02:02-07	3257299
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-29 18:02:28-07	3257300
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-29 18:02:23-07	3257301
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-29 18:02:35-07	3257302
/	203.0.113.54	GET	200 OK	2016-07-29 18:02:10-07	3257303
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-29 18:02:43-07	3257304
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-29 18:02:30-07	3257305
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-29 18:03:09-07	3257306
/	198.51.100.119	GET	200 OK	2016-07-29 18:02:15-07	3257307
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 18:02:43-07	3257308
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-29 18:02:42-07	3257309
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-29 18:03:05-07	3257310
/	192.0.2.68	GET	200 OK	2016-07-29 18:02:24-07	3257311
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-29 18:03:02-07	3257312
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-29 18:03:17-07	3257313
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-29 18:03:01-07	3257314
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-29 18:02:47-07	3257315
/	192.0.2.129	GET	200 OK	2016-07-29 18:02:34-07	3257316
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-29 18:03:32-07	3257317
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-29 18:03:00-07	3257318
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-29 18:02:56-07	3257319
/	198.51.100.32	GET	200 OK	2016-07-29 18:02:39-07	3257320
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-29 18:02:59-07	3257321
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-29 18:03:02-07	3257322
/	192.0.2.157	GET	200 OK	2016-07-29 18:02:40-07	3257323
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-29 18:03:39-07	3257324
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 18:03:33-07	3257325
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 18:03:10-07	3257326
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-29 18:03:00-07	3257327
/	192.0.2.4	GET	200 OK	2016-07-29 18:02:50-07	3257328
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 18:03:27-07	3257329
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-29 18:03:31-07	3257330
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 18:03:29-07	3257331
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 18:03:06-07	3257332
/	203.0.113.147	GET	200 OK	2016-07-29 18:02:59-07	3257333
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-29 18:03:48-07	3257334
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-29 18:03:24-07	3257335
/	198.51.100.209	GET	200 OK	2016-07-29 18:03:04-07	3257336
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-29 18:03:23-07	3257337
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-29 18:03:29-07	3257338
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 18:03:42-07	3257339
/	198.51.100.44	GET	200 OK	2016-07-29 18:03:13-07	3257340
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 18:03:54-07	3257341
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 18:03:53-07	3257342
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-29 18:04:04-07	3257343
/	203.0.113.104	GET	200 OK	2016-07-29 18:03:14-07	3257344
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-29 18:04:12-07	3257345
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-29 18:04:11-07	3257346
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-29 18:04:14-07	3257347
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-29 18:03:52-07	3257348
/	192.0.2.232	GET	200 OK	2016-07-29 18:03:24-07	3257349
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-29 18:03:56-07	3257350
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-29 18:03:39-07	3257351
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-29 18:04:14-07	3257352
/	192.0.2.226	GET	200 OK	2016-07-29 18:03:27-07	3257353
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-29 18:03:50-07	3257354
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-29 18:04:18-07	3257355
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-29 18:03:43-07	3257356
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-29 18:04:11-07	3257357
/	203.0.113.72	GET	200 OK	2016-07-29 18:03:33-07	3257358
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-29 18:04:19-07	3257359
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-29 18:04:24-07	3257360
/	198.51.100.147	GET	200 OK	2016-07-29 18:03:40-07	3257361
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 18:03:57-07	3257362
/	192.0.2.184	GET	200 OK	2016-07-29 18:03:44-07	3257363
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 18:04:32-07	3257364
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 18:04:16-07	3257365
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 18:04:39-07	3257366
/	192.0.2.137	GET	200 OK	2016-07-29 18:03:50-07	3257367
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 18:04:28-07	3257368
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-29 18:04:06-07	3257369
/	198.51.100.110	GET	200 OK	2016-07-29 18:03:56-07	3257370
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-29 18:04:45-07	3257371
/	198.51.100.119	GET	200 OK	2016-07-29 18:04:02-07	3257372
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 18:04:41-07	3257373
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 18:04:33-07	3257374
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-29 18:04:47-07	3257375
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-29 18:04:22-07	3257376
/	203.0.113.121	GET	200 OK	2016-07-29 18:04:09-07	3257377
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-29 18:05:01-07	3257378
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-29 18:04:56-07	3257379
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 18:05:03-07	3257380
/	198.51.100.118	GET	200 OK	2016-07-29 18:04:14-07	3257381
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-29 18:04:32-07	3257382
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-29 18:04:53-07	3257383
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-29 18:04:35-07	3257384
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-29 18:05:05-07	3257385
/	198.51.100.187	GET	200 OK	2016-07-29 18:04:24-07	3257386
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-29 18:05:07-07	3257387
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-29 18:04:52-07	3257388
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 18:04:47-07	3257389
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-29 18:04:53-07	3257390
/	198.51.100.86	GET	200 OK	2016-07-29 18:04:32-07	3257391
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 18:04:59-07	3257392
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-29 18:05:00-07	3257393
/	198.51.100.32	GET	200 OK	2016-07-29 18:04:34-07	3257394
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-29 18:05:02-07	3257395
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-29 18:05:21-07	3257396
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-29 18:05:23-07	3257397
/	192.0.2.165	GET	200 OK	2016-07-29 18:04:39-07	3257398
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 18:05:19-07	3257399
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-29 18:05:03-07	3257400
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 18:05:17-07	3257401
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-29 18:05:26-07	3257402
/	198.51.100.17	GET	200 OK	2016-07-29 18:04:49-07	3257403
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 18:05:36-07	3257404
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 18:05:08-07	3257405
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 18:05:10-07	3257406
/	192.0.2.72	GET	200 OK	2016-07-29 18:04:55-07	3257407
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 18:05:55-07	3257408
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-29 18:05:28-07	3257409
/	192.0.2.24	GET	200 OK	2016-07-29 18:05:01-07	3257410
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-29 18:05:51-07	3257411
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-29 18:05:49-07	3257412
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-29 18:05:27-07	3257413
/	198.51.100.167	GET	200 OK	2016-07-29 18:05:09-07	3257414
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-29 18:06:04-07	3257415
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-29 18:05:44-07	3257416
/	198.51.100.227	GET	200 OK	2016-07-29 18:05:19-07	3257417
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 18:06:01-07	3257418
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-29 18:06:19-07	3257419
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-29 18:06:02-07	3257420
/	198.51.100.31	GET	200 OK	2016-07-29 18:05:22-07	3257421
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-29 18:05:38-07	3257422
/	203.0.113.128	GET	200 OK	2016-07-29 18:05:25-07	3257423
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 18:06:13-07	3257424
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-29 18:06:24-07	3257425
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-29 18:05:50-07	3257426
/	192.0.2.59	GET	200 OK	2016-07-29 18:05:34-07	3257427
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 18:06:06-07	3257428
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-29 18:06:01-07	3257429
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-29 18:06:26-07	3257430
/article/goats-eat-googlesa	192.0.2.59	GET	404 NOT FOUND	2016-07-29 18:05:57-07	3257431
/	192.0.2.130	GET	200 OK	2016-07-29 18:05:35-07	3257432
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-29 18:05:50-07	3257433
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-29 18:06:02-07	3257434
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-29 18:06:06-07	3257435
/	203.0.113.28	GET	200 OK	2016-07-29 18:05:39-07	3257436
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-29 18:05:58-07	3257437
/	203.0.113.203	GET	200 OK	2016-07-29 18:05:48-07	3257438
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-29 18:06:37-07	3257439
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-29 18:06:18-07	3257440
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-29 18:06:24-07	3257441
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-29 18:06:36-07	3257442
/	198.51.100.73	GET	200 OK	2016-07-29 18:05:57-07	3257443
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-29 18:06:50-07	3257444
/	198.51.100.217	GET	200 OK	2016-07-29 18:06:02-07	3257445
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-29 18:06:57-07	3257446
/	203.0.113.128	GET	200 OK	2016-07-29 18:06:05-07	3257447
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-29 18:06:32-07	3257448
/	192.0.2.70	GET	200 OK	2016-07-29 18:06:10-07	3257449
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 18:06:39-07	3257450
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 18:06:50-07	3257451
/	192.0.2.175	GET	200 OK	2016-07-29 18:06:19-07	3257452
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 18:07:04-07	3257453
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 18:06:52-07	3257454
/	192.0.2.129	GET	200 OK	2016-07-29 18:06:21-07	3257455
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 18:07:02-07	3257456
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-29 18:06:46-07	3257457
/	203.0.113.203	GET	200 OK	2016-07-29 18:06:28-07	3257458
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-29 18:06:44-07	3257459
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 18:07:15-07	3257460
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-29 18:06:52-07	3257461
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-29 18:06:50-07	3257462
/	203.0.113.148	GET	200 OK	2016-07-29 18:06:32-07	3257463
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-29 18:07:05-07	3257464
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-29 18:07:13-07	3257465
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-29 18:07:00-07	3257466
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-29 18:06:53-07	3257467
/	203.0.113.232	GET	200 OK	2016-07-29 18:06:41-07	3257468
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 18:07:23-07	3257469
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 18:07:39-07	3257470
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 18:07:28-07	3257471
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 18:07:28-07	3257472
/	198.51.100.179	GET	200 OK	2016-07-29 18:06:43-07	3257473
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 18:07:30-07	3257474
/	198.51.100.206	GET	200 OK	2016-07-29 18:06:53-07	3257475
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 18:07:10-07	3257476
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-29 18:07:29-07	3257477
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-29 18:07:49-07	3257478
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 18:07:09-07	3257479
/	198.51.100.244	GET	200 OK	2016-07-29 18:07:03-07	3257480
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-29 18:07:49-07	3257481
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 18:07:39-07	3257482
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 18:07:25-07	3257483
/	198.51.100.129	GET	200 OK	2016-07-29 18:07:13-07	3257484
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-29 18:08:06-07	3257485
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 18:08:13-07	3257486
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 18:07:56-07	3257487
/	203.0.113.222	GET	200 OK	2016-07-29 18:07:17-07	3257488
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-29 18:08:00-07	3257489
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-29 18:07:58-07	3257490
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-29 18:07:57-07	3257491
/	192.0.2.224	GET	200 OK	2016-07-29 18:07:18-07	3257492
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 18:07:58-07	3257493
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 18:07:54-07	3257494
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-29 18:08:00-07	3257495
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-29 18:08:10-07	3257496
/	198.51.100.118	GET	200 OK	2016-07-29 18:07:28-07	3257497
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-29 18:08:25-07	3257498
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-29 18:08:18-07	3257499
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-29 18:08:21-07	3257500
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-29 18:07:52-07	3257501
/	203.0.113.38	GET	200 OK	2016-07-29 18:07:30-07	3257502
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-29 18:08:04-07	3257503
/	192.0.2.50	GET	200 OK	2016-07-29 18:07:34-07	3257504
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-29 18:07:49-07	3257505
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-29 18:08:17-07	3257506
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-29 18:08:33-07	3257507
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 18:08:32-07	3257508
/	198.51.100.215	GET	200 OK	2016-07-29 18:07:42-07	3257509
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-29 18:08:21-07	3257510
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-29 18:08:07-07	3257511
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-29 18:08:26-07	3257512
/	198.51.100.131	GET	200 OK	2016-07-29 18:07:51-07	3257513
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 18:08:46-07	3257514
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-29 18:08:41-07	3257515
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-29 18:08:15-07	3257516
/	203.0.113.198	GET	200 OK	2016-07-29 18:07:52-07	3257517
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 18:08:28-07	3257518
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-29 18:08:31-07	3257519
/	203.0.113.188	GET	200 OK	2016-07-29 18:07:56-07	3257520
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-29 18:08:44-07	3257521
/	192.0.2.43	GET	200 OK	2016-07-29 18:08:00-07	3257522
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-29 18:08:39-07	3257523
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 18:08:27-07	3257524
/	198.51.100.16	GET	200 OK	2016-07-29 18:08:03-07	3257525
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-29 18:08:26-07	3257526
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-29 18:08:20-07	3257527
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 18:08:24-07	3257528
/	198.51.100.88	GET	200 OK	2016-07-29 18:08:06-07	3257529
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-29 18:08:53-07	3257530
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-29 18:08:32-07	3257531
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-29 18:08:56-07	3257532
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-29 18:08:48-07	3257533
/	203.0.113.79	GET	200 OK	2016-07-29 18:08:07-07	3257534
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-29 18:08:40-07	3257535
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-29 18:09:00-07	3257536
/	192.0.2.23	GET	200 OK	2016-07-29 18:08:11-07	3257537
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-29 18:08:31-07	3257538
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-29 18:08:32-07	3257539
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 18:08:27-07	3257540
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 18:08:54-07	3257541
/	192.0.2.1	GET	200 OK	2016-07-29 18:08:21-07	3257542
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 18:08:52-07	3257543
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-29 18:09:16-07	3257544
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-29 18:09:10-07	3257545
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 18:09:01-07	3257546
/	203.0.113.201	GET	200 OK	2016-07-29 18:08:30-07	3257547
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 18:09:22-07	3257548
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-29 18:08:56-07	3257549
/	203.0.113.252	GET	200 OK	2016-07-29 18:08:36-07	3257550
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 18:09:02-07	3257551
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-29 18:09:20-07	3257552
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 18:09:35-07	3257553
/	198.51.100.222	GET	200 OK	2016-07-29 18:08:38-07	3257554
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-29 18:08:53-07	3257555
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-29 18:09:13-07	3257556
/	203.0.113.160	GET	200 OK	2016-07-29 18:08:40-07	3257557
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-29 18:09:31-07	3257558
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-29 18:09:11-07	3257559
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 18:09:08-07	3257560
/	192.0.2.153	GET	200 OK	2016-07-29 18:08:43-07	3257561
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 18:09:37-07	3257562
/	192.0.2.115	GET	200 OK	2016-07-29 18:08:47-07	3257563
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-29 18:09:39-07	3257564
/	192.0.2.209	GET	200 OK	2016-07-29 18:08:56-07	3257565
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 18:09:12-07	3257566
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-29 18:09:12-07	3257567
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-29 18:09:20-07	3257568
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 18:09:31-07	3257569
/	198.51.100.212	GET	200 OK	2016-07-29 18:09:02-07	3257570
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-29 18:09:19-07	3257571
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-29 18:09:28-07	3257572
/	192.0.2.131	GET	200 OK	2016-07-29 18:09:08-07	3257573
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-29 18:10:01-07	3257574
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-29 18:09:32-07	3257575
/	192.0.2.1	GET	200 OK	2016-07-29 18:09:10-07	3257576
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 18:09:54-07	3257577
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 18:09:25-07	3257578
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-29 18:09:34-07	3257579
/	203.0.113.57	GET	200 OK	2016-07-29 18:09:13-07	3257580
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 18:09:53-07	3257581
/	198.51.100.209	GET	200 OK	2016-07-29 18:09:19-07	3257582
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 18:10:04-07	3257583
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-29 18:09:59-07	3257584
/	192.0.2.190	GET	200 OK	2016-07-29 18:09:22-07	3257585
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-29 18:10:09-07	3257586
/	198.51.100.80	GET	200 OK	2016-07-29 18:09:28-07	3257587
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-29 18:10:00-07	3257588
/	203.0.113.83	GET	200 OK	2016-07-29 18:09:31-07	3257589
/	198.51.100.172	GET	200 OK	2016-07-29 23:00:10-07	3268712
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-29 18:10:13-07	3257590
/	203.0.113.82	GET	200 OK	2016-07-29 18:09:35-07	3257591
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-29 18:10:35-07	3257592
/	198.51.100.100	GET	200 OK	2016-07-29 18:09:36-07	3257593
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-29 18:10:02-07	3257594
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-29 18:10:33-07	3257595
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-29 18:10:08-07	3257596
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-29 18:10:34-07	3257597
/	198.51.100.2	GET	200 OK	2016-07-29 18:09:38-07	3257598
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-29 18:10:38-07	3257599
/	203.0.113.114	GET	200 OK	2016-07-29 18:09:44-07	3257600
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-29 18:10:07-07	3257601
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 18:10:44-07	3257602
/	192.0.2.17	GET	200 OK	2016-07-29 18:09:54-07	3257603
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-29 18:10:51-07	3257604
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-29 18:10:37-07	3257605
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-29 18:10:42-07	3257606
/	203.0.113.193	GET	200 OK	2016-07-29 18:09:55-07	3257607
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-29 18:10:11-07	3257608
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-29 18:10:11-07	3257609
/	198.51.100.97	GET	200 OK	2016-07-29 18:09:57-07	3257610
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 18:10:26-07	3257611
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 18:10:16-07	3257612
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 18:10:30-07	3257613
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-29 18:10:51-07	3257614
/	203.0.113.182	GET	200 OK	2016-07-29 18:10:00-07	3257615
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-29 18:10:31-07	3257616
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-29 18:10:51-07	3257617
/	192.0.2.250	GET	200 OK	2016-07-29 18:10:01-07	3257618
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-29 18:10:23-07	3257619
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 18:10:35-07	3257620
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 18:10:46-07	3257621
/	192.0.2.150	GET	200 OK	2016-07-29 18:10:07-07	3257622
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-29 18:10:37-07	3257623
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-29 18:11:00-07	3257624
/	203.0.113.186	GET	200 OK	2016-07-29 18:10:16-07	3257625
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-29 18:10:33-07	3257626
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-29 18:10:39-07	3257627
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-29 18:11:06-07	3257628
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-29 18:11:15-07	3257629
/	203.0.113.88	GET	200 OK	2016-07-29 18:10:26-07	3257630
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-29 18:10:45-07	3257631
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-29 18:10:43-07	3257632
/	203.0.113.43	GET	200 OK	2016-07-29 18:10:28-07	3257633
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-29 18:11:26-07	3257634
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-29 18:11:05-07	3257635
/	198.51.100.195	GET	200 OK	2016-07-29 18:10:37-07	3257636
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 18:10:57-07	3257637
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-29 18:11:26-07	3257638
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 18:11:32-07	3257639
/	198.51.100.48	GET	200 OK	2016-07-29 18:10:39-07	3257640
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-29 18:11:05-07	3257641
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-29 18:11:15-07	3257642
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-29 18:11:14-07	3257643
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-29 18:10:59-07	3257644
/	192.0.2.109	GET	200 OK	2016-07-29 18:10:41-07	3257645
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 18:11:08-07	3257646
/	203.0.113.190	GET	200 OK	2016-07-29 18:10:47-07	3257647
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 18:11:36-07	3257648
/	203.0.113.220	GET	200 OK	2016-07-29 18:10:53-07	3257649
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-29 18:11:52-07	3257650
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-29 18:11:39-07	3257651
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-29 18:11:48-07	3257652
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-29 18:11:26-07	3257653
/	198.51.100.215	GET	200 OK	2016-07-29 18:11:02-07	3257654
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-29 18:11:53-07	3257655
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-29 18:11:52-07	3257656
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-29 18:12:01-07	3257657
/	198.51.100.192	GET	200 OK	2016-07-29 18:11:04-07	3257658
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-29 18:11:20-07	3257659
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 18:11:41-07	3257660
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-29 18:11:31-07	3257661
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-29 18:11:46-07	3257662
/	203.0.113.76	GET	200 OK	2016-07-29 18:11:05-07	3257663
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-29 18:11:41-07	3257664
/	198.51.100.73	GET	200 OK	2016-07-29 18:11:08-07	3257665
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-29 18:11:46-07	3257666
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 18:11:50-07	3257667
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-29 18:11:44-07	3257668
/	203.0.113.98	GET	200 OK	2016-07-29 18:11:11-07	3257669
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-29 18:11:36-07	3257670
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-29 18:12:02-07	3257671
/	192.0.2.192	GET	200 OK	2016-07-29 18:11:19-07	3257672
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-29 18:11:47-07	3257673
/	192.0.2.59	GET	200 OK	2016-07-29 18:11:24-07	3257674
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 18:12:16-07	3257675
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-29 18:11:58-07	3257676
/	203.0.113.192	GET	200 OK	2016-07-29 18:11:33-07	3257677
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 18:12:17-07	3257678
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 18:11:52-07	3257679
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-29 18:12:28-07	3257680
/	198.51.100.249	GET	200 OK	2016-07-29 18:11:39-07	3257681
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 18:12:26-07	3257682
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-29 18:11:54-07	3257683
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 18:12:27-07	3257684
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 18:12:36-07	3257685
/	192.0.2.162	GET	200 OK	2016-07-29 18:11:41-07	3257686
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 18:11:59-07	3257687
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 18:12:06-07	3257688
/	198.51.100.166	GET	200 OK	2016-07-29 18:11:44-07	3257689
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 18:12:21-07	3257690
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-29 18:12:16-07	3257691
/	192.0.2.83	GET	200 OK	2016-07-29 18:11:54-07	3257692
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-29 18:12:29-07	3257693
/article/trouble-for-troubledy	192.0.2.83	GET	404 NOT FOUND	2016-07-29 18:12:39-07	3257694
/	192.0.2.229	GET	200 OK	2016-07-29 18:12:03-07	3257695
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 18:12:18-07	3257696
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 18:12:40-07	3257697
/	198.51.100.253	GET	200 OK	2016-07-29 18:12:12-07	3257698
/article/goats-eat-googles	198.51.100.253	GET	200 OK	2016-07-29 18:13:05-07	3257699
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-29 18:13:08-07	3257700
/	192.0.2.236	GET	200 OK	2016-07-29 18:12:13-07	3257701
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-29 18:12:54-07	3257702
/	192.0.2.35	GET	200 OK	2016-07-29 18:12:22-07	3257703
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 18:12:52-07	3257704
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-29 18:13:10-07	3257705
/	198.51.100.96	GET	200 OK	2016-07-29 18:12:29-07	3257706
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-29 18:13:28-07	3257707
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-29 18:13:22-07	3257708
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-29 18:12:50-07	3257709
/	203.0.113.46	GET	200 OK	2016-07-29 18:12:33-07	3257710
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-29 18:13:03-07	3257711
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-29 18:13:05-07	3257712
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-29 18:13:25-07	3257713
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 18:13:32-07	3257714
/	192.0.2.31	GET	200 OK	2016-07-29 18:12:37-07	3257715
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-29 18:13:25-07	3257716
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 18:13:37-07	3257717
/	192.0.2.153	GET	200 OK	2016-07-29 18:12:47-07	3257718
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-29 18:13:16-07	3257719
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-29 18:13:19-07	3257720
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-29 18:13:10-07	3257721
/	198.51.100.79	GET	200 OK	2016-07-29 18:12:57-07	3257722
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-29 18:13:41-07	3257723
/	203.0.113.71	GET	200 OK	2016-07-29 18:13:05-07	3257724
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-29 18:13:22-07	3257725
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-29 18:13:47-07	3257726
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 18:13:29-07	3257727
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 18:13:51-07	3257728
/	192.0.2.87	GET	200 OK	2016-07-29 18:13:08-07	3257729
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-29 18:13:57-07	3257730
/	203.0.113.151	GET	200 OK	2016-07-29 18:13:11-07	3257731
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-29 18:13:46-07	3257732
/	192.0.2.98	GET	200 OK	2016-07-29 18:13:16-07	3257733
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-29 18:13:34-07	3257734
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-29 18:13:35-07	3257735
/	203.0.113.231	GET	200 OK	2016-07-29 18:13:26-07	3257736
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-29 18:14:12-07	3257737
/	192.0.2.148	GET	200 OK	2016-07-29 18:13:30-07	3257738
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-29 18:14:10-07	3257739
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-29 18:14:19-07	3257740
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-29 18:13:50-07	3257741
/	192.0.2.134	GET	200 OK	2016-07-29 18:13:31-07	3257742
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-29 18:14:19-07	3257743
/	203.0.113.209	GET	200 OK	2016-07-29 18:13:38-07	3257744
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-29 18:14:04-07	3257745
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-29 18:14:36-07	3257746
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-29 18:14:12-07	3257747
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-29 18:14:08-07	3257748
/	203.0.113.233	GET	200 OK	2016-07-29 18:13:47-07	3257749
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-29 18:14:21-07	3257750
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-29 18:14:47-07	3257751
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-29 18:14:24-07	3257752
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-29 18:14:06-07	3257753
/	192.0.2.252	GET	200 OK	2016-07-29 18:13:56-07	3257754
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-29 18:14:53-07	3257755
/	198.51.100.145	GET	200 OK	2016-07-29 18:13:58-07	3257756
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-29 18:14:40-07	3257757
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-29 18:14:38-07	3257758
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 18:14:19-07	3257759
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 18:14:23-07	3257760
/	198.51.100.73	GET	200 OK	2016-07-29 18:13:59-07	3257761
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-29 18:14:48-07	3257762
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-29 18:14:41-07	3257763
/	192.0.2.189	GET	200 OK	2016-07-29 18:14:06-07	3257764
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 18:14:31-07	3257765
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-29 18:14:44-07	3257766
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-29 18:15:04-07	3257767
/	203.0.113.110	GET	200 OK	2016-07-29 18:14:09-07	3257768
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 18:14:36-07	3257769
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-29 18:14:46-07	3257770
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 18:14:29-07	3257771
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-29 18:14:52-07	3257772
/	198.51.100.44	GET	200 OK	2016-07-29 18:14:11-07	3257773
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-29 18:14:34-07	3257774
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 18:15:10-07	3257775
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-29 18:15:11-07	3257776
/	198.51.100.217	GET	200 OK	2016-07-29 18:14:15-07	3257777
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-29 18:14:45-07	3257778
/	198.51.100.36	GET	200 OK	2016-07-29 18:14:23-07	3257779
/	192.0.2.119	GET	200 OK	2016-07-29 23:04:41-07	3268902
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-29 18:15:08-07	3257780
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-29 18:15:01-07	3257781
/	192.0.2.7	GET	200 OK	2016-07-29 18:14:30-07	3257782
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-29 18:15:05-07	3257783
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-29 18:15:07-07	3257784
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-29 18:15:02-07	3257785
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-29 18:15:16-07	3257786
/	198.51.100.78	GET	200 OK	2016-07-29 18:14:37-07	3257787
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-29 18:15:29-07	3257788
/	192.0.2.100	GET	200 OK	2016-07-29 18:14:46-07	3257789
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 18:15:45-07	3257790
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 18:15:08-07	3257791
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 18:15:23-07	3257792
/	198.51.100.85	GET	200 OK	2016-07-29 18:14:48-07	3257793
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-29 18:15:08-07	3257794
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-29 18:15:48-07	3257795
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-29 18:15:08-07	3257796
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-29 18:15:44-07	3257797
/	198.51.100.99	GET	200 OK	2016-07-29 18:14:54-07	3257798
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 18:15:52-07	3257799
/	192.0.2.139	GET	200 OK	2016-07-29 18:15:00-07	3257800
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 18:15:46-07	3257801
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 18:15:36-07	3257802
/	192.0.2.24	GET	200 OK	2016-07-29 18:15:08-07	3257803
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 18:15:33-07	3257804
/	198.51.100.249	GET	200 OK	2016-07-29 18:15:11-07	3257805
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 18:15:39-07	3257806
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-29 18:16:04-07	3257807
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-29 18:15:49-07	3257808
/	203.0.113.203	GET	200 OK	2016-07-29 18:15:21-07	3257809
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-29 18:15:49-07	3257810
/	192.0.2.145	GET	200 OK	2016-07-29 18:15:29-07	3257811
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-29 18:15:49-07	3257812
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-29 18:16:22-07	3257813
/	203.0.113.160	GET	200 OK	2016-07-29 18:15:33-07	3257814
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 18:15:57-07	3257815
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-29 18:16:10-07	3257816
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 18:16:19-07	3257817
/	192.0.2.222	GET	200 OK	2016-07-29 18:15:35-07	3257818
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 18:16:11-07	3257819
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-29 18:16:31-07	3257820
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 18:16:21-07	3257821
/	198.51.100.12	GET	200 OK	2016-07-29 18:15:44-07	3257822
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-29 18:16:11-07	3257823
/	203.0.113.29	GET	200 OK	2016-07-29 18:15:53-07	3257824
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-29 18:16:16-07	3257825
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-29 18:16:09-07	3257826
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-29 18:16:51-07	3257827
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-29 18:16:48-07	3257828
/	192.0.2.91	GET	200 OK	2016-07-29 18:15:55-07	3257829
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-29 18:16:18-07	3257830
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-29 18:16:25-07	3257831
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-29 18:16:37-07	3257832
/	192.0.2.191	GET	200 OK	2016-07-29 18:16:01-07	3257833
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 18:16:56-07	3257834
/	203.0.113.170	GET	200 OK	2016-07-29 18:16:08-07	3257835
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 18:16:26-07	3257836
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-29 18:16:53-07	3257837
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 18:16:31-07	3257838
/	203.0.113.239	GET	200 OK	2016-07-29 18:16:17-07	3257839
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-29 18:16:54-07	3257840
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-29 18:16:35-07	3257841
/	203.0.113.190	GET	200 OK	2016-07-29 18:16:27-07	3257842
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-29 18:16:49-07	3257843
/	203.0.113.69	GET	200 OK	2016-07-29 18:16:28-07	3257844
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 18:17:10-07	3257845
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-29 18:17:04-07	3257846
/	203.0.113.93	GET	200 OK	2016-07-29 18:16:29-07	3257847
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-29 18:17:01-07	3257848
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-29 18:17:27-07	3257849
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-29 18:17:26-07	3257850
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-29 18:17:15-07	3257851
/	198.51.100.96	GET	200 OK	2016-07-29 18:16:30-07	3257852
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-29 18:16:56-07	3257853
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-29 18:17:22-07	3257854
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-29 18:16:53-07	3257855
/	203.0.113.182	GET	200 OK	2016-07-29 18:16:32-07	3257856
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 18:16:51-07	3257857
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-29 18:17:14-07	3257858
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 18:16:55-07	3257859
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-29 18:16:52-07	3257860
/	192.0.2.65	GET	200 OK	2016-07-29 18:16:39-07	3257861
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-29 18:17:15-07	3257862
/	192.0.2.184	GET	200 OK	2016-07-29 18:16:49-07	3257863
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 18:17:36-07	3257864
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 18:17:08-07	3257865
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 18:17:41-07	3257866
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-29 18:17:35-07	3257867
/	192.0.2.81	GET	200 OK	2016-07-29 18:16:56-07	3257868
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-29 18:17:23-07	3257869
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-29 18:17:25-07	3257870
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-29 18:17:30-07	3257871
/	198.51.100.22	GET	200 OK	2016-07-29 18:17:03-07	3257872
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-29 18:18:02-07	3257873
/	198.51.100.227	GET	200 OK	2016-07-29 18:17:11-07	3257874
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 18:17:50-07	3257875
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-29 18:17:56-07	3257876
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-29 18:17:41-07	3257877
/	192.0.2.89	GET	200 OK	2016-07-29 18:17:20-07	3257878
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-29 18:17:59-07	3257879
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 18:18:02-07	3257880
/	198.51.100.114	GET	200 OK	2016-07-29 18:17:21-07	3257881
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 18:17:37-07	3257882
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-29 18:17:50-07	3257883
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-29 18:18:06-07	3257884
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 18:18:20-07	3257885
/	198.51.100.189	GET	200 OK	2016-07-29 18:17:28-07	3257886
/article/candidate-is-jerkw	198.51.100.189	GET	404 NOT FOUND	2016-07-29 18:17:56-07	3257887
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 18:18:09-07	3257888
/	192.0.2.70	GET	200 OK	2016-07-29 18:17:37-07	3257889
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-29 18:18:03-07	3257890
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-29 18:18:03-07	3257891
/	203.0.113.57	GET	200 OK	2016-07-29 18:17:45-07	3257892
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-29 18:18:40-07	3257893
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-29 18:18:45-07	3257894
/	198.51.100.132	GET	200 OK	2016-07-29 18:17:53-07	3257895
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-29 18:18:30-07	3257896
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 18:18:28-07	3257897
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-29 18:18:22-07	3257898
/	203.0.113.109	GET	200 OK	2016-07-29 18:17:58-07	3257899
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-29 18:18:17-07	3257900
/	203.0.113.156	GET	200 OK	2016-07-29 18:18:05-07	3257901
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 18:18:53-07	3257902
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-29 18:18:25-07	3257903
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-29 18:18:39-07	3257904
/	198.51.100.92	GET	200 OK	2016-07-29 18:18:13-07	3257905
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 18:19:06-07	3257906
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-29 18:19:00-07	3257907
/	198.51.100.60	GET	200 OK	2016-07-29 18:18:18-07	3257908
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-29 18:18:44-07	3257909
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-29 18:18:44-07	3257910
/article/candidate-is-jerka	198.51.100.60	GET	404 NOT FOUND	2016-07-29 18:18:40-07	3257911
/	198.51.100.182	GET	200 OK	2016-07-29 18:18:26-07	3257912
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 18:19:24-07	3257913
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-29 18:18:58-07	3257914
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 18:19:22-07	3257915
/	192.0.2.228	GET	200 OK	2016-07-29 18:18:31-07	3257916
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-29 18:18:59-07	3257917
/	192.0.2.60	GET	200 OK	2016-07-29 18:18:34-07	3257918
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 18:19:19-07	3257919
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 18:19:33-07	3257920
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 18:18:53-07	3257921
/	192.0.2.27	GET	200 OK	2016-07-29 18:18:39-07	3257922
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 18:19:10-07	3257923
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-29 18:19:23-07	3257924
/	192.0.2.77	GET	200 OK	2016-07-29 18:18:46-07	3257925
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-29 18:19:21-07	3257926
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-29 18:19:06-07	3257927
/	198.51.100.239	GET	200 OK	2016-07-29 18:18:53-07	3257928
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-29 18:19:29-07	3257929
/	203.0.113.241	GET	200 OK	2016-07-29 18:18:57-07	3257930
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-29 18:19:23-07	3257931
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-29 18:19:53-07	3257932
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-29 18:19:51-07	3257933
/	203.0.113.25	GET	200 OK	2016-07-29 18:18:58-07	3257934
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-29 18:19:18-07	3257935
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 18:19:13-07	3257936
/	198.51.100.231	GET	200 OK	2016-07-29 18:19:00-07	3257937
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 18:19:21-07	3257938
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 18:19:36-07	3257939
/	192.0.2.135	GET	200 OK	2016-07-29 18:19:02-07	3257940
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-29 18:19:54-07	3257941
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-29 18:19:46-07	3257942
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-29 18:19:47-07	3257943
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 18:19:42-07	3257944
/	203.0.113.74	GET	200 OK	2016-07-29 18:19:07-07	3257945
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-29 18:19:53-07	3257946
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-29 18:19:59-07	3257947
/	192.0.2.173	GET	200 OK	2016-07-29 18:19:08-07	3257948
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-29 18:20:03-07	3257949
/	198.51.100.149	GET	200 OK	2016-07-29 18:19:16-07	3257950
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 18:19:42-07	3257951
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-29 18:20:01-07	3257952
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 18:20:08-07	3257953
/	198.51.100.205	GET	200 OK	2016-07-29 18:19:21-07	3257954
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 18:19:51-07	3257955
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-29 18:20:18-07	3257956
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-29 18:19:39-07	3257957
/	203.0.113.96	GET	200 OK	2016-07-29 18:19:26-07	3257958
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-29 18:20:12-07	3257959
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 18:20:18-07	3257960
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 18:20:01-07	3257961
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 18:20:19-07	3257962
/	203.0.113.194	GET	200 OK	2016-07-29 18:19:34-07	3257963
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 18:20:21-07	3257964
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 18:20:29-07	3257965
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-29 18:19:50-07	3257966
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-29 18:20:12-07	3257967
/	203.0.113.6	GET	200 OK	2016-07-29 18:19:41-07	3257968
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 18:20:38-07	3257969
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-29 18:20:40-07	3257970
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 18:20:18-07	3257971
/	192.0.2.61	GET	200 OK	2016-07-29 18:19:51-07	3257972
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-29 18:20:41-07	3257973
/	203.0.113.30	GET	200 OK	2016-07-29 18:19:59-07	3257974
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 18:20:24-07	3257975
/	192.0.2.76	GET	200 OK	2016-07-29 18:20:00-07	3257976
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 18:20:24-07	3257977
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 18:20:25-07	3257978
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-29 18:20:29-07	3257979
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 18:20:39-07	3257980
/	192.0.2.170	GET	200 OK	2016-07-29 18:20:10-07	3257981
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-29 18:21:01-07	3257982
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-29 18:21:05-07	3257983
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-29 18:20:27-07	3257984
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-29 18:20:26-07	3257985
/	192.0.2.156	GET	200 OK	2016-07-29 18:20:19-07	3257986
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 18:21:16-07	3257987
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-29 18:21:00-07	3257988
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 18:21:10-07	3257989
/	192.0.2.45	GET	200 OK	2016-07-29 18:20:27-07	3257990
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 18:20:46-07	3257991
/	192.0.2.113	GET	200 OK	2016-07-29 18:20:31-07	3257992
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-29 18:21:02-07	3257993
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-29 18:21:20-07	3257994
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-29 18:21:23-07	3257995
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-29 18:21:20-07	3257996
/	192.0.2.121	GET	200 OK	2016-07-29 18:20:36-07	3257997
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-29 18:20:55-07	3257998
/	192.0.2.130	GET	200 OK	2016-07-29 18:20:37-07	3257999
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 18:21:27-07	3258000
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 18:21:35-07	3258001
/	192.0.2.199	GET	200 OK	2016-07-29 18:20:40-07	3258002
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-29 18:21:02-07	3258003
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-29 18:21:08-07	3258004
/	198.51.100.200	GET	200 OK	2016-07-29 18:20:44-07	3258005
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-29 18:21:12-07	3258006
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-29 18:21:35-07	3258007
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 18:21:06-07	3258008
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-29 18:21:30-07	3258009
/	203.0.113.174	GET	200 OK	2016-07-29 18:20:51-07	3258010
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-29 18:21:39-07	3258011
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-29 18:21:27-07	3258012
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-29 18:21:28-07	3258013
/	198.51.100.216	GET	200 OK	2016-07-29 18:20:58-07	3258014
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-29 18:21:48-07	3258015
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-29 18:21:35-07	3258016
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-29 18:21:51-07	3258017
/	198.51.100.161	GET	200 OK	2016-07-29 18:21:01-07	3258018
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 18:21:18-07	3258019
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 18:21:25-07	3258020
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-29 18:21:49-07	3258021
/	198.51.100.2	GET	200 OK	2016-07-29 18:21:10-07	3258022
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 18:21:40-07	3258023
/	198.51.100.220	GET	200 OK	2016-07-29 18:21:19-07	3258024
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 18:21:40-07	3258025
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-29 18:22:10-07	3258026
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-29 18:22:04-07	3258027
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 18:21:50-07	3258028
/	198.51.100.100	GET	200 OK	2016-07-29 18:21:25-07	3258029
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-29 18:22:01-07	3258030
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-29 18:21:45-07	3258031
/	192.0.2.13	GET	200 OK	2016-07-29 18:21:34-07	3258032
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 18:22:33-07	3258033
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 18:22:10-07	3258034
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-29 18:22:32-07	3258035
/	203.0.113.59	GET	200 OK	2016-07-29 18:21:36-07	3258036
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 18:21:53-07	3258037
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-29 18:22:36-07	3258038
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 18:22:16-07	3258039
/	192.0.2.105	GET	200 OK	2016-07-29 18:21:41-07	3258040
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-29 18:22:32-07	3258041
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-29 18:22:16-07	3258042
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-29 18:22:19-07	3258043
/	198.51.100.67	GET	200 OK	2016-07-29 18:21:45-07	3258044
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-29 18:22:43-07	3258045
/	203.0.113.58	GET	200 OK	2016-07-29 18:21:50-07	3258046
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-29 18:22:30-07	3258047
/	198.51.100.18	GET	200 OK	2016-07-29 18:21:56-07	3258048
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 18:22:30-07	3258049
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 18:22:17-07	3258050
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-29 18:22:55-07	3258051
/	198.51.100.244	GET	200 OK	2016-07-29 18:21:57-07	3258052
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 18:22:51-07	3258053
/	192.0.2.57	GET	200 OK	2016-07-29 18:22:06-07	3258054
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-29 18:23:01-07	3258055
/	203.0.113.9	GET	200 OK	2016-07-29 18:22:09-07	3258056
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-29 18:22:44-07	3258057
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-29 18:22:49-07	3258058
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-29 18:22:59-07	3258059
/	198.51.100.43	GET	200 OK	2016-07-29 18:22:13-07	3258060
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-29 18:22:40-07	3258061
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-29 18:23:13-07	3258062
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-29 18:23:01-07	3258063
/	198.51.100.203	GET	200 OK	2016-07-29 18:22:16-07	3258064
/	192.0.2.40	GET	200 OK	2016-07-29 23:12:44-07	3269189
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-29 18:22:52-07	3258065
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-29 18:22:37-07	3258066
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 18:22:50-07	3258067
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 18:23:07-07	3258068
/	198.51.100.215	GET	200 OK	2016-07-29 18:22:18-07	3258069
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-29 18:23:14-07	3258070
/	192.0.2.144	GET	200 OK	2016-07-29 18:22:26-07	3258071
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 18:23:09-07	3258072
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-29 18:23:12-07	3258073
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-29 18:23:21-07	3258074
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 18:23:09-07	3258075
/	203.0.113.46	GET	200 OK	2016-07-29 18:22:33-07	3258076
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 18:23:31-07	3258077
/	198.51.100.71	GET	200 OK	2016-07-29 18:22:35-07	3258078
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-29 18:23:18-07	3258079
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-29 18:23:15-07	3258080
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-29 18:22:59-07	3258081
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-29 18:23:05-07	3258082
/	192.0.2.229	GET	200 OK	2016-07-29 18:22:37-07	3258083
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-29 18:23:30-07	3258084
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-29 18:23:14-07	3258085
/	192.0.2.115	GET	200 OK	2016-07-29 18:22:42-07	3258086
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 18:23:39-07	3258087
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-29 18:22:58-07	3258088
/	198.51.100.172	GET	200 OK	2016-07-29 18:22:49-07	3258089
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-29 18:23:30-07	3258090
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-29 18:23:35-07	3258091
/	198.51.100.30	GET	200 OK	2016-07-29 18:22:52-07	3258092
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-29 18:23:26-07	3258093
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 18:23:51-07	3258094
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-29 18:23:46-07	3258095
/	203.0.113.151	GET	200 OK	2016-07-29 18:23:01-07	3258096
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-29 18:23:26-07	3258097
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-29 18:23:48-07	3258098
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-29 18:23:31-07	3258099
/	198.51.100.216	GET	200 OK	2016-07-29 18:23:11-07	3258100
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-29 18:23:47-07	3258101
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-29 18:24:05-07	3258102
/	198.51.100.112	GET	200 OK	2016-07-29 18:23:15-07	3258103
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-29 18:23:35-07	3258104
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 18:23:54-07	3258105
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-29 18:23:46-07	3258106
/	192.0.2.193	GET	200 OK	2016-07-29 18:23:21-07	3258107
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-29 18:24:13-07	3258108
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-29 18:24:01-07	3258109
/	198.51.100.164	GET	200 OK	2016-07-29 18:23:23-07	3258110
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 18:23:50-07	3258111
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-29 18:23:59-07	3258112
/	192.0.2.136	GET	200 OK	2016-07-29 18:23:25-07	3258113
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 18:24:02-07	3258114
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-29 18:23:41-07	3258115
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 18:23:41-07	3258116
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 18:24:19-07	3258117
/	203.0.113.215	GET	200 OK	2016-07-29 18:23:26-07	3258118
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 18:24:21-07	3258119
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-29 18:23:45-07	3258120
/	203.0.113.207	GET	200 OK	2016-07-29 18:23:36-07	3258121
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-29 18:23:51-07	3258122
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-29 18:24:18-07	3258123
/	192.0.2.180	GET	200 OK	2016-07-29 18:23:38-07	3258124
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-29 18:24:38-07	3258125
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-29 18:23:55-07	3258126
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-29 18:24:28-07	3258127
/	198.51.100.84	GET	200 OK	2016-07-29 18:23:46-07	3258128
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-29 18:24:02-07	3258129
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 18:24:32-07	3258130
/	192.0.2.177	GET	200 OK	2016-07-29 18:23:56-07	3258131
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 18:24:55-07	3258132
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 18:24:52-07	3258133
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-29 18:24:25-07	3258134
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 18:24:32-07	3258135
/	198.51.100.160	GET	200 OK	2016-07-29 18:23:58-07	3258136
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 18:24:51-07	3258137
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 18:24:50-07	3258138
/	192.0.2.106	GET	200 OK	2016-07-29 18:24:06-07	3258139
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 18:24:27-07	3258140
/	198.51.100.202	GET	200 OK	2016-07-29 18:24:13-07	3258141
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-29 18:24:41-07	3258142
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-29 18:24:46-07	3258143
/	192.0.2.101	GET	200 OK	2016-07-29 18:24:19-07	3258144
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-29 18:24:56-07	3258145
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 18:25:18-07	3258146
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-29 18:24:41-07	3258147
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-29 18:24:50-07	3258148
/	192.0.2.20	GET	200 OK	2016-07-29 18:24:21-07	3258149
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 18:24:57-07	3258150
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 18:25:07-07	3258151
/article/bad-things-goneq	192.0.2.20	GET	404 NOT FOUND	2016-07-29 18:25:18-07	3258152
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-29 18:24:50-07	3258153
/	192.0.2.78	GET	200 OK	2016-07-29 18:24:22-07	3258154
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 18:24:48-07	3258155
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-29 18:24:40-07	3258156
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 18:24:55-07	3258157
/	203.0.113.158	GET	200 OK	2016-07-29 18:24:23-07	3258158
/	192.0.2.22	GET	200 OK	2016-07-29 23:17:25-07	3269379
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 18:25:09-07	3258159
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-29 18:25:05-07	3258160
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 18:25:03-07	3258161
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-29 18:24:57-07	3258162
/	203.0.113.212	GET	200 OK	2016-07-29 18:24:31-07	3258163
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 18:25:11-07	3258164
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 18:25:02-07	3258165
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 18:24:54-07	3258166
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 18:24:49-07	3258167
/	198.51.100.170	GET	200 OK	2016-07-29 18:24:32-07	3258168
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-29 18:24:56-07	3258169
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 18:25:04-07	3258170
/	198.51.100.4	GET	200 OK	2016-07-29 18:24:37-07	3258171
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-29 18:25:05-07	3258172
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-29 18:25:24-07	3258173
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-29 18:25:22-07	3258174
/	203.0.113.107	GET	200 OK	2016-07-29 18:24:39-07	3258175
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 18:25:36-07	3258176
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-29 18:25:34-07	3258177
/	198.51.100.140	GET	200 OK	2016-07-29 18:24:49-07	3258178
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-29 18:25:23-07	3258179
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-29 18:25:25-07	3258180
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-29 18:25:48-07	3258181
/	192.0.2.82	GET	200 OK	2016-07-29 18:24:59-07	3258182
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-29 18:25:55-07	3258183
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-29 18:25:53-07	3258184
/	198.51.100.54	GET	200 OK	2016-07-29 18:25:00-07	3258185
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 18:25:40-07	3258186
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-29 18:25:23-07	3258187
/	203.0.113.102	GET	200 OK	2016-07-29 18:25:10-07	3258188
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-29 18:25:31-07	3258189
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 18:25:26-07	3258190
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-29 18:25:31-07	3258191
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 18:25:39-07	3258192
/	192.0.2.176	GET	200 OK	2016-07-29 18:25:12-07	3258193
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 18:26:11-07	3258194
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 18:25:52-07	3258195
/	198.51.100.33	GET	200 OK	2016-07-29 18:25:21-07	3258196
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-29 18:25:57-07	3258197
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 18:25:59-07	3258198
/	192.0.2.167	GET	200 OK	2016-07-29 18:25:24-07	3258199
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-29 18:25:45-07	3258200
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-29 18:25:59-07	3258201
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-29 18:26:05-07	3258202
/	192.0.2.81	GET	200 OK	2016-07-29 18:25:33-07	3258203
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-29 18:26:03-07	3258204
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-29 18:26:19-07	3258205
/	203.0.113.57	GET	200 OK	2016-07-29 18:25:40-07	3258206
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 18:26:38-07	3258207
/	198.51.100.193	GET	200 OK	2016-07-29 18:25:50-07	3258208
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 18:26:25-07	3258209
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-29 18:26:42-07	3258210
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 18:26:09-07	3258211
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 18:26:30-07	3258212
/	192.0.2.9	GET	200 OK	2016-07-29 18:25:51-07	3258213
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-29 18:26:31-07	3258214
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 18:26:07-07	3258215
/	192.0.2.52	GET	200 OK	2016-07-29 18:25:55-07	3258216
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-29 18:26:26-07	3258217
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 18:26:39-07	3258218
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 18:26:39-07	3258219
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 18:26:33-07	3258220
/	192.0.2.9	GET	200 OK	2016-07-29 18:26:04-07	3258221
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-29 18:26:53-07	3258222
/	192.0.2.155	GET	200 OK	2016-07-29 18:26:07-07	3258223
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 18:26:58-07	3258224
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 18:26:42-07	3258225
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-29 18:26:42-07	3258226
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 18:26:52-07	3258227
/	192.0.2.224	GET	200 OK	2016-07-29 18:26:10-07	3258228
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 18:27:02-07	3258229
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 18:26:56-07	3258230
/	192.0.2.107	GET	200 OK	2016-07-29 18:26:15-07	3258231
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-29 18:26:46-07	3258232
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-29 18:27:07-07	3258233
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 18:27:05-07	3258234
/	203.0.113.36	GET	200 OK	2016-07-29 18:26:17-07	3258235
/article/candidate-is-jerkx	203.0.113.36	GET	404 NOT FOUND	2016-07-29 18:26:54-07	3258236
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 18:27:02-07	3258237
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-29 18:27:00-07	3258238
/	198.51.100.156	GET	200 OK	2016-07-29 18:26:24-07	3258239
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-29 18:26:53-07	3258240
/	192.0.2.229	GET	200 OK	2016-07-29 18:26:26-07	3258241
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-29 18:26:55-07	3258242
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-29 18:26:51-07	3258243
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-29 18:27:07-07	3258244
/	192.0.2.185	GET	200 OK	2016-07-29 18:26:27-07	3258245
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 18:27:03-07	3258246
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-29 18:26:51-07	3258247
/	198.51.100.97	GET	200 OK	2016-07-29 18:26:30-07	3258248
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-29 18:27:05-07	3258249
/	203.0.113.184	GET	200 OK	2016-07-29 18:26:34-07	3258250
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-29 18:27:32-07	3258251
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 18:27:24-07	3258252
/	203.0.113.101	GET	200 OK	2016-07-29 23:25:46-07	3269666
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-29 18:26:57-07	3258253
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-29 18:27:03-07	3258254
/	198.51.100.67	GET	200 OK	2016-07-29 18:26:40-07	3258255
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-29 18:26:56-07	3258256
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 18:27:34-07	3258257
/	203.0.113.12	GET	200 OK	2016-07-29 18:26:49-07	3258258
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 18:27:44-07	3258259
/	192.0.2.3	GET	200 OK	2016-07-29 18:26:55-07	3258260
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-29 18:27:34-07	3258261
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 18:27:18-07	3258262
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-29 18:27:34-07	3258263
/	192.0.2.254	GET	200 OK	2016-07-29 18:27:05-07	3258264
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-29 18:27:52-07	3258265
/	198.51.100.106	GET	200 OK	2016-07-29 18:27:08-07	3258266
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 18:27:29-07	3258267
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 18:27:42-07	3258268
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 18:27:34-07	3258269
/	198.51.100.50	GET	200 OK	2016-07-29 18:27:15-07	3258270
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-29 18:28:01-07	3258271
/	192.0.2.67	GET	200 OK	2016-07-29 18:27:23-07	3258272
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-29 18:28:19-07	3258273
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 18:28:01-07	3258274
/	203.0.113.2	GET	200 OK	2016-07-29 18:27:25-07	3258275
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-29 18:27:48-07	3258276
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 18:27:47-07	3258277
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 18:27:42-07	3258278
/	198.51.100.90	GET	200 OK	2016-07-29 18:27:28-07	3258279
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-29 18:28:14-07	3258280
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 18:27:53-07	3258281
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-29 18:28:27-07	3258282
/	198.51.100.192	GET	200 OK	2016-07-29 18:27:29-07	3258283
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-29 18:28:10-07	3258284
/	198.51.100.168	GET	200 OK	2016-07-29 18:27:35-07	3258285
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-29 18:28:06-07	3258286
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-29 18:28:24-07	3258287
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-29 18:28:28-07	3258288
/	192.0.2.15	GET	200 OK	2016-07-29 18:27:36-07	3258289
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-29 18:28:24-07	3258290
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 18:28:01-07	3258291
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 18:27:56-07	3258292
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 18:28:08-07	3258293
/	198.51.100.88	GET	200 OK	2016-07-29 18:27:42-07	3258294
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-29 18:28:13-07	3258295
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-29 18:28:15-07	3258296
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-29 18:28:40-07	3258297
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-29 18:28:14-07	3258298
/	198.51.100.48	GET	200 OK	2016-07-29 18:27:44-07	3258299
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-29 18:28:20-07	3258300
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-29 18:28:05-07	3258301
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 18:28:01-07	3258302
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 18:28:02-07	3258303
/	198.51.100.23	GET	200 OK	2016-07-29 18:27:51-07	3258304
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-29 18:28:17-07	3258305
/	192.0.2.37	GET	200 OK	2016-07-29 18:28:00-07	3258306
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-29 18:28:55-07	3258307
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-29 18:28:29-07	3258308
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-29 18:28:47-07	3258309
/	192.0.2.22	GET	200 OK	2016-07-29 18:28:07-07	3258310
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 18:28:56-07	3258311
/	198.51.100.131	GET	200 OK	2016-07-29 18:28:12-07	3258312
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-29 18:29:09-07	3258313
/	192.0.2.168	GET	200 OK	2016-07-29 18:28:13-07	3258314
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 18:28:36-07	3258315
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-29 18:28:28-07	3258316
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 18:28:31-07	3258317
/	203.0.113.185	GET	200 OK	2016-07-29 18:28:20-07	3258318
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-29 18:29:09-07	3258319
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-29 18:29:01-07	3258320
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-29 18:28:41-07	3258321
/	203.0.113.231	GET	200 OK	2016-07-29 18:28:29-07	3258322
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-29 18:29:14-07	3258323
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-29 18:29:02-07	3258324
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-29 18:29:08-07	3258325
/	192.0.2.232	GET	200 OK	2016-07-29 18:28:30-07	3258326
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-29 18:29:01-07	3258327
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-29 18:29:01-07	3258328
/	192.0.2.242	GET	200 OK	2016-07-29 18:28:37-07	3258329
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-29 18:29:06-07	3258330
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-29 18:29:32-07	3258331
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 18:29:21-07	3258332
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-29 18:28:55-07	3258333
/	198.51.100.149	GET	200 OK	2016-07-29 18:28:39-07	3258334
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 18:28:54-07	3258335
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 18:29:28-07	3258336
/	203.0.113.251	GET	200 OK	2016-07-29 18:28:44-07	3258337
/article/candidate-is-jerkr	203.0.113.251	GET	404 NOT FOUND	2016-07-29 18:29:07-07	3258338
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-29 18:29:11-07	3258339
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-29 18:29:04-07	3258340
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-29 18:29:16-07	3258341
/	192.0.2.200	GET	200 OK	2016-07-29 18:28:54-07	3258342
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 18:29:28-07	3258343
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-29 18:29:31-07	3258344
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 18:29:40-07	3258345
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 18:29:29-07	3258346
/	192.0.2.121	GET	200 OK	2016-07-29 18:29:00-07	3258347
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 18:29:31-07	3258348
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-29 18:29:29-07	3258349
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 18:29:41-07	3258350
/	203.0.113.8	GET	200 OK	2016-07-29 18:29:01-07	3258351
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 18:29:42-07	3258352
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-29 18:29:26-07	3258353
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-29 18:29:21-07	3258354
/	203.0.113.178	GET	200 OK	2016-07-29 18:29:10-07	3258355
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-29 18:30:10-07	3258356
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-29 18:30:06-07	3258357
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-29 18:29:34-07	3258358
/	192.0.2.168	GET	200 OK	2016-07-29 18:29:11-07	3258359
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 18:29:41-07	3258360
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-29 18:29:48-07	3258361
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-29 18:29:31-07	3258362
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 18:29:43-07	3258363
/	192.0.2.110	GET	200 OK	2016-07-29 18:29:20-07	3258364
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 18:30:09-07	3258365
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 18:30:13-07	3258366
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-29 18:29:48-07	3258367
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 18:30:15-07	3258368
/	203.0.113.26	GET	200 OK	2016-07-29 18:29:22-07	3258369
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 18:30:10-07	3258370
/	203.0.113.20	GET	200 OK	2016-07-29 18:29:28-07	3258371
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-29 18:30:26-07	3258372
/	192.0.2.98	GET	200 OK	2016-07-29 18:29:37-07	3258373
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-29 18:30:28-07	3258374
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-29 18:29:58-07	3258375
/	192.0.2.117	GET	200 OK	2016-07-29 18:29:44-07	3258376
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-29 18:30:05-07	3258377
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-29 18:30:17-07	3258378
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-29 18:29:59-07	3258379
/	203.0.113.148	GET	200 OK	2016-07-29 18:29:45-07	3258380
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-29 18:30:07-07	3258381
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-29 18:30:23-07	3258382
/	198.51.100.191	GET	200 OK	2016-07-29 18:29:50-07	3258383
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 18:30:39-07	3258384
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 18:30:32-07	3258385
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 18:30:26-07	3258386
/	192.0.2.161	GET	200 OK	2016-07-29 18:29:53-07	3258387
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 18:30:19-07	3258388
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-29 18:30:09-07	3258389
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 18:30:26-07	3258390
/	198.51.100.33	GET	200 OK	2016-07-29 18:29:54-07	3258391
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-29 18:30:16-07	3258392
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-29 18:30:41-07	3258393
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 18:30:35-07	3258394
/	192.0.2.68	GET	200 OK	2016-07-29 18:29:59-07	3258395
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 18:30:34-07	3258396
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-29 18:30:50-07	3258397
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-29 18:30:31-07	3258398
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 18:30:14-07	3258399
/	203.0.113.204	GET	200 OK	2016-07-29 18:30:09-07	3258400
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 18:30:58-07	3258401
/	192.0.2.112	GET	200 OK	2016-07-29 18:30:17-07	3258402
/article/trouble-for-troubledm	192.0.2.112	GET	404 NOT FOUND	2016-07-29 18:30:50-07	3258403
/	203.0.113.134	GET	200 OK	2016-07-29 18:30:23-07	3258404
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-29 18:30:49-07	3258405
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-29 18:31:03-07	3258406
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-29 18:30:53-07	3258407
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-29 18:30:48-07	3258408
/	203.0.113.135	GET	200 OK	2016-07-29 18:30:29-07	3258409
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-29 18:30:51-07	3258410
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-29 18:30:47-07	3258411
/	198.51.100.40	GET	200 OK	2016-07-29 18:30:36-07	3258412
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-29 18:31:35-07	3258413
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-29 18:31:05-07	3258414
/	192.0.2.145	GET	200 OK	2016-07-29 18:30:42-07	3258415
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-29 18:31:40-07	3258416
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-29 18:31:09-07	3258417
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-29 18:31:16-07	3258418
/	192.0.2.29	GET	200 OK	2016-07-29 18:30:51-07	3258419
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-29 18:31:29-07	3258420
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 18:31:06-07	3258421
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-29 18:31:29-07	3258422
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 18:31:20-07	3258423
/	203.0.113.12	GET	200 OK	2016-07-29 18:30:55-07	3258424
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-29 18:31:19-07	3258425
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-29 18:31:13-07	3258426
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 18:31:24-07	3258427
/	203.0.113.142	GET	200 OK	2016-07-29 18:31:02-07	3258428
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 18:31:47-07	3258429
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-29 18:31:54-07	3258430
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-29 18:32:02-07	3258431
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-29 18:32:02-07	3258432
/	192.0.2.109	GET	200 OK	2016-07-29 18:31:07-07	3258433
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-29 18:32:04-07	3258434
/	203.0.113.29	GET	200 OK	2016-07-29 18:31:13-07	3258435
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-29 18:32:05-07	3258436
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-29 18:32:02-07	3258437
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-29 18:32:01-07	3258438
/	192.0.2.92	GET	200 OK	2016-07-29 18:31:20-07	3258439
/article/bears-love-berriesm	192.0.2.92	GET	404 NOT FOUND	2016-07-29 18:31:59-07	3258440
/	203.0.113.71	GET	200 OK	2016-07-29 18:31:22-07	3258441
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-29 18:32:12-07	3258442
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-29 18:31:48-07	3258443
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-29 18:31:42-07	3258444
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 18:31:58-07	3258445
/	198.51.100.145	GET	200 OK	2016-07-29 18:31:30-07	3258446
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 18:32:15-07	3258447
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 18:32:28-07	3258448
/	198.51.100.22	GET	200 OK	2016-07-29 18:31:31-07	3258449
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 18:32:07-07	3258450
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-29 18:32:30-07	3258451
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 18:32:13-07	3258452
/	198.51.100.138	GET	200 OK	2016-07-29 18:31:38-07	3258453
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-29 18:32:17-07	3258454
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-29 18:32:32-07	3258455
/	192.0.2.147	GET	200 OK	2016-07-29 18:31:47-07	3258456
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 18:32:33-07	3258457
/	192.0.2.89	GET	200 OK	2016-07-29 18:31:56-07	3258458
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-29 18:32:49-07	3258459
/	203.0.113.237	GET	200 OK	2016-07-29 18:32:04-07	3258460
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-29 18:32:36-07	3258461
/	192.0.2.117	GET	200 OK	2016-07-29 18:32:13-07	3258462
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 18:32:31-07	3258463
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-29 18:32:45-07	3258464
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-29 18:32:34-07	3258465
/	203.0.113.196	GET	200 OK	2016-07-29 18:32:14-07	3258466
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-29 18:32:32-07	3258467
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-29 18:33:00-07	3258468
/	203.0.113.29	GET	200 OK	2016-07-29 18:32:23-07	3258469
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-29 18:33:20-07	3258470
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-29 18:32:56-07	3258471
/	203.0.113.204	GET	200 OK	2016-07-29 18:32:24-07	3258472
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-29 18:33:17-07	3258473
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-29 18:33:15-07	3258474
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-29 18:32:47-07	3258475
/	198.51.100.132	GET	200 OK	2016-07-29 18:32:28-07	3258476
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-29 18:33:28-07	3258477
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 18:32:48-07	3258478
/	192.0.2.151	GET	200 OK	2016-07-29 18:32:33-07	3258479
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-29 18:33:15-07	3258480
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-29 18:33:30-07	3258481
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 18:32:51-07	3258482
/article/media-obsessed-with-bearsf	192.0.2.151	GET	404 NOT FOUND	2016-07-29 18:33:14-07	3258483
/	198.51.100.231	GET	200 OK	2016-07-29 18:32:37-07	3258484
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 18:33:04-07	3258485
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-29 18:33:25-07	3258486
/	192.0.2.217	GET	200 OK	2016-07-29 18:32:43-07	3258487
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-29 18:33:17-07	3258488
/	203.0.113.85	GET	200 OK	2016-07-29 18:32:47-07	3258489
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-29 18:33:17-07	3258490
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 18:33:33-07	3258491
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-29 18:33:45-07	3258492
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-29 18:33:09-07	3258493
/	203.0.113.1	GET	200 OK	2016-07-29 18:32:54-07	3258494
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 18:33:36-07	3258495
/	203.0.113.236	GET	200 OK	2016-07-29 18:32:56-07	3258496
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-29 18:33:50-07	3258497
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-29 18:33:44-07	3258498
/	198.51.100.219	GET	200 OK	2016-07-29 18:33:03-07	3258499
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 18:33:18-07	3258500
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-29 18:33:22-07	3258501
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 18:33:51-07	3258502
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-29 18:33:18-07	3258503
/	192.0.2.70	GET	200 OK	2016-07-29 18:33:05-07	3258504
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 18:33:46-07	3258505
/	203.0.113.253	GET	200 OK	2016-07-29 18:33:14-07	3258506
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 18:33:59-07	3258507
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-29 18:33:48-07	3258508
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-29 18:33:50-07	3258509
/	192.0.2.26	GET	200 OK	2016-07-29 18:33:22-07	3258510
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-29 18:34:08-07	3258511
/	192.0.2.223	GET	200 OK	2016-07-29 18:33:25-07	3258512
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-29 18:34:01-07	3258513
/	203.0.113.62	GET	200 OK	2016-07-29 18:33:32-07	3258514
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 18:33:48-07	3258515
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-29 18:33:57-07	3258516
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-29 18:34:03-07	3258517
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 18:34:30-07	3258518
/	203.0.113.41	GET	200 OK	2016-07-29 18:33:40-07	3258519
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-29 18:34:02-07	3258520
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-29 18:34:18-07	3258521
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-29 18:34:25-07	3258522
/	203.0.113.107	GET	200 OK	2016-07-29 18:33:48-07	3258523
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 18:34:23-07	3258524
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 18:34:42-07	3258525
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 18:34:31-07	3258526
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-29 18:34:07-07	3258527
/	192.0.2.146	GET	200 OK	2016-07-29 18:33:55-07	3258528
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 18:34:19-07	3258529
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-29 18:34:42-07	3258530
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 18:34:43-07	3258531
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-29 18:34:44-07	3258532
/	203.0.113.189	GET	200 OK	2016-07-29 18:34:00-07	3258533
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-29 18:34:50-07	3258534
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-29 18:34:25-07	3258535
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 18:34:53-07	3258536
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-29 18:34:20-07	3258537
/	203.0.113.118	GET	200 OK	2016-07-29 18:34:09-07	3258538
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-29 18:34:45-07	3258539
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-29 18:34:24-07	3258540
/	198.51.100.180	GET	200 OK	2016-07-29 18:34:10-07	3258541
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-29 18:34:26-07	3258542
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 18:35:04-07	3258543
/	192.0.2.168	GET	200 OK	2016-07-29 18:34:16-07	3258544
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 18:34:56-07	3258545
/	203.0.113.121	GET	200 OK	2016-07-29 18:34:23-07	3258546
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 18:34:54-07	3258547
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 18:34:49-07	3258548
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 18:35:07-07	3258549
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 18:34:55-07	3258550
/	203.0.113.14	GET	200 OK	2016-07-29 18:34:29-07	3258551
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-29 18:35:04-07	3258552
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-29 18:34:46-07	3258553
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 18:35:16-07	3258554
/	203.0.113.13	GET	200 OK	2016-07-29 18:34:37-07	3258555
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 18:35:35-07	3258556
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-29 18:35:01-07	3258557
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 18:34:55-07	3258558
/	192.0.2.62	GET	200 OK	2016-07-29 18:34:41-07	3258559
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-29 18:35:11-07	3258560
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 18:35:34-07	3258561
/	203.0.113.192	GET	200 OK	2016-07-29 18:34:42-07	3258562
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 18:35:16-07	3258563
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-29 18:35:00-07	3258564
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-29 18:35:19-07	3258565
/	192.0.2.140	GET	200 OK	2016-07-29 18:34:47-07	3258566
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-29 18:35:31-07	3258567
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-29 18:35:08-07	3258568
/	192.0.2.89	GET	200 OK	2016-07-29 18:34:55-07	3258569
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-29 18:35:48-07	3258570
/	203.0.113.227	GET	200 OK	2016-07-29 18:35:00-07	3258571
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-29 18:35:59-07	3258572
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-29 18:36:00-07	3258573
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 18:35:35-07	3258574
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-29 18:35:40-07	3258575
/	203.0.113.190	GET	200 OK	2016-07-29 18:35:05-07	3258576
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-29 18:35:41-07	3258577
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 18:35:59-07	3258578
/	203.0.113.114	GET	200 OK	2016-07-29 18:35:15-07	3258579
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-29 18:35:41-07	3258580
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 18:35:46-07	3258581
/	192.0.2.249	GET	200 OK	2016-07-29 18:35:25-07	3258582
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 18:35:44-07	3258583
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 18:35:49-07	3258584
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-29 18:35:52-07	3258585
/	192.0.2.195	GET	200 OK	2016-07-29 18:35:32-07	3258586
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 18:35:51-07	3258587
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-29 18:36:22-07	3258588
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 18:36:11-07	3258589
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-29 18:36:16-07	3258590
/	203.0.113.92	GET	200 OK	2016-07-29 18:35:36-07	3258591
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 18:36:23-07	3258592
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-29 18:36:36-07	3258593
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-29 18:36:09-07	3258594
/	203.0.113.22	GET	200 OK	2016-07-29 18:35:46-07	3258595
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-29 18:36:15-07	3258596
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 18:36:07-07	3258597
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-29 18:36:34-07	3258598
/	203.0.113.108	GET	200 OK	2016-07-29 18:35:49-07	3258599
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-29 18:36:15-07	3258600
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 18:36:14-07	3258601
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-29 18:36:48-07	3258602
/	192.0.2.123	GET	200 OK	2016-07-29 18:35:54-07	3258603
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-29 18:36:28-07	3258604
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-29 18:36:34-07	3258605
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-29 18:36:27-07	3258606
/	192.0.2.26	GET	200 OK	2016-07-29 18:35:58-07	3258607
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-29 18:36:30-07	3258608
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-29 18:36:22-07	3258609
/	198.51.100.220	GET	200 OK	2016-07-29 18:36:00-07	3258610
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 18:36:46-07	3258611
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 18:37:00-07	3258612
/	203.0.113.146	GET	200 OK	2016-07-29 18:36:04-07	3258613
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-29 18:36:31-07	3258614
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-29 18:36:32-07	3258615
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-29 18:37:03-07	3258616
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-29 18:36:50-07	3258617
/	192.0.2.233	GET	200 OK	2016-07-29 18:36:09-07	3258618
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-29 18:36:44-07	3258619
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-29 18:36:29-07	3258620
/	198.51.100.41	GET	200 OK	2016-07-29 18:36:12-07	3258621
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-29 18:36:29-07	3258622
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-29 18:36:38-07	3258623
/	192.0.2.188	GET	200 OK	2016-07-29 18:36:14-07	3258624
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 18:36:52-07	3258625
/	203.0.113.247	GET	200 OK	2016-07-29 18:36:20-07	3258626
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 18:37:04-07	3258627
/	192.0.2.25	GET	200 OK	2016-07-29 18:36:25-07	3258628
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 18:36:50-07	3258629
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-29 18:36:45-07	3258630
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-29 18:37:07-07	3258631
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-29 18:37:11-07	3258633
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 18:37:00-07	3258634
/	203.0.113.210	GET	200 OK	2016-07-29 18:36:36-07	3258635
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-29 18:37:36-07	3258636
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 18:37:00-07	3258637
/	203.0.113.63	GET	200 OK	2016-07-29 18:36:41-07	3258638
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-29 18:37:08-07	3258639
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-29 18:37:37-07	3258640
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-29 18:37:40-07	3258641
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-29 18:37:26-07	3258642
/	203.0.113.116	GET	200 OK	2016-07-29 18:36:44-07	3258643
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-29 18:37:05-07	3258644
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-29 18:37:11-07	3258645
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-29 18:37:39-07	3258646
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 18:37:24-07	3258647
/	192.0.2.86	GET	200 OK	2016-07-29 18:36:52-07	3258648
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-29 18:37:31-07	3258649
/	192.0.2.64	GET	200 OK	2016-07-29 18:36:55-07	3258650
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-29 18:37:14-07	3258651
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-29 18:37:50-07	3258652
/	198.51.100.228	GET	200 OK	2016-07-29 18:36:59-07	3258653
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-29 18:37:34-07	3258654
/	192.0.2.29	GET	200 OK	2016-07-29 18:37:05-07	3258655
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-29 18:37:20-07	3258656
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 18:37:27-07	3258657
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-29 18:37:36-07	3258658
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 18:37:34-07	3258659
/	203.0.113.49	GET	200 OK	2016-07-29 18:37:15-07	3258660
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 18:38:04-07	3258661
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-29 18:37:57-07	3258662
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-29 18:37:54-07	3258663
/	198.51.100.74	GET	200 OK	2016-07-29 18:37:24-07	3258664
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-29 18:37:46-07	3258665
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-29 18:38:19-07	3258666
/	192.0.2.219	GET	200 OK	2016-07-29 18:37:33-07	3258667
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 18:38:05-07	3258668
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 18:37:48-07	3258669
/article/trouble-for-troubledi	192.0.2.219	GET	404 NOT FOUND	2016-07-29 18:38:28-07	3258670
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-29 18:38:27-07	3258671
/	198.51.100.178	GET	200 OK	2016-07-29 18:37:36-07	3258672
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-29 18:38:35-07	3258673
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 18:38:08-07	3258674
/	198.51.100.36	GET	200 OK	2016-07-29 18:37:46-07	3258675
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-29 18:38:09-07	3258676
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-29 18:38:05-07	3258677
/	203.0.113.172	GET	200 OK	2016-07-29 18:37:52-07	3258678
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 18:38:07-07	3258679
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-29 18:38:21-07	3258680
/	192.0.2.213	GET	200 OK	2016-07-29 18:37:58-07	3258681
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 18:38:31-07	3258682
/	203.0.113.175	GET	200 OK	2016-07-29 18:38:04-07	3258683
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 18:38:35-07	3258684
/	192.0.2.218	GET	200 OK	2016-07-29 18:38:08-07	3258685
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 18:38:56-07	3258686
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 18:38:45-07	3258687
/	203.0.113.137	GET	200 OK	2016-07-29 18:38:10-07	3258688
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 18:39:00-07	3258689
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-29 18:38:56-07	3258690
/	203.0.113.253	GET	200 OK	2016-07-29 18:38:14-07	3258691
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-29 18:38:42-07	3258692
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-29 18:38:35-07	3258693
/	192.0.2.21	GET	200 OK	2016-07-29 18:38:23-07	3258694
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 18:38:54-07	3258695
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 18:39:23-07	3258696
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-29 18:39:21-07	3258697
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 18:38:57-07	3258698
/	203.0.113.14	GET	200 OK	2016-07-29 18:38:26-07	3258699
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 18:39:10-07	3258700
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-29 18:39:06-07	3258701
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-29 18:39:06-07	3258702
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-29 18:38:42-07	3258703
/	203.0.113.120	GET	200 OK	2016-07-29 18:38:34-07	3258704
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 18:39:26-07	3258705
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-29 18:38:52-07	3258706
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 18:39:21-07	3258707
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-29 18:39:23-07	3258708
/	203.0.113.248	GET	200 OK	2016-07-29 18:38:44-07	3258709
/article/media-obsessed-with-bearsx	203.0.113.248	GET	404 NOT FOUND	2016-07-29 18:39:29-07	3258710
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 18:39:41-07	3258711
/	203.0.113.24	GET	200 OK	2016-07-29 18:38:50-07	3258712
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-29 18:39:12-07	3258713
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-29 18:39:23-07	3258714
/	192.0.2.135	GET	200 OK	2016-07-29 18:38:52-07	3258715
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-29 18:39:12-07	3258716
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-29 18:39:28-07	3258717
/	192.0.2.51	GET	200 OK	2016-07-29 18:38:54-07	3258718
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-29 18:39:25-07	3258719
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 18:39:41-07	3258720
/	198.51.100.68	GET	200 OK	2016-07-29 18:38:58-07	3258721
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-29 18:39:57-07	3258722
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-29 18:39:15-07	3258723
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-29 18:39:21-07	3258724
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-29 18:39:47-07	3258725
/	192.0.2.211	GET	200 OK	2016-07-29 18:38:59-07	3258726
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 18:39:18-07	3258727
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-29 18:39:39-07	3258729
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 18:39:42-07	3258730
/	198.51.100.69	GET	200 OK	2016-07-29 18:39:09-07	3258731
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-29 18:39:37-07	3258732
/	203.0.113.196	GET	200 OK	2016-07-29 18:39:12-07	3258733
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-29 18:39:32-07	3258734
/	203.0.113.143	GET	200 OK	2016-07-29 18:39:18-07	3258735
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-29 18:40:06-07	3258736
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-29 18:39:54-07	3258737
/	198.51.100.137	GET	200 OK	2016-07-29 18:39:21-07	3258738
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-29 18:40:05-07	3258739
/	192.0.2.196	GET	200 OK	2016-07-29 18:39:27-07	3258740
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 18:40:26-07	3258741
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 18:40:24-07	3258742
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 18:40:21-07	3258743
/	192.0.2.254	GET	200 OK	2016-07-29 18:39:36-07	3258744
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-29 18:40:15-07	3258745
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 18:40:06-07	3258746
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-29 18:40:25-07	3258747
/	203.0.113.18	GET	200 OK	2016-07-29 18:39:41-07	3258748
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-29 18:40:09-07	3258749
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 18:40:35-07	3258750
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 18:40:30-07	3258751
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-29 18:40:15-07	3258752
/	192.0.2.162	GET	200 OK	2016-07-29 18:39:46-07	3258753
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-29 18:40:11-07	3258754
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 18:40:35-07	3258755
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 18:40:29-07	3258756
/	198.51.100.130	GET	200 OK	2016-07-29 18:39:49-07	3258757
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-29 18:40:35-07	3258758
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-29 18:40:19-07	3258759
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-29 18:40:28-07	3258760
/	203.0.113.4	GET	200 OK	2016-07-29 18:39:59-07	3258761
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-29 18:40:27-07	3258762
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-29 18:40:50-07	3258763
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-29 18:40:20-07	3258764
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-29 18:40:37-07	3258765
/	192.0.2.74	GET	200 OK	2016-07-29 18:40:05-07	3258766
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-29 18:40:31-07	3258767
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-29 18:40:54-07	3258768
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-29 18:41:01-07	3258769
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-29 18:41:05-07	3258770
/	198.51.100.125	GET	200 OK	2016-07-29 18:40:15-07	3258771
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 18:41:12-07	3258772
/article/so-many-bears	198.51.100.125	GET	200 OK	2016-07-29 18:40:52-07	3258773
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-29 18:40:37-07	3258774
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-29 18:40:57-07	3258775
/	192.0.2.160	GET	200 OK	2016-07-29 18:40:24-07	3258776
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-29 18:40:47-07	3258777
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-29 18:40:59-07	3258778
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-29 18:41:18-07	3258779
/	198.51.100.203	GET	200 OK	2016-07-29 18:40:34-07	3258780
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 18:40:51-07	3258781
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 18:41:03-07	3258782
/	192.0.2.180	GET	200 OK	2016-07-29 18:40:39-07	3258783
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-29 18:41:01-07	3258784
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-29 18:41:31-07	3258785
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-29 18:41:14-07	3258786
/	203.0.113.158	GET	200 OK	2016-07-29 18:40:45-07	3258787
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 18:41:27-07	3258788
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 18:41:19-07	3258789
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-29 18:41:08-07	3258790
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-29 18:41:44-07	3258791
/	192.0.2.12	GET	200 OK	2016-07-29 18:40:55-07	3258792
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-29 18:41:33-07	3258793
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-29 18:41:13-07	3258794
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 18:41:13-07	3258795
/	198.51.100.177	GET	200 OK	2016-07-29 18:40:57-07	3258796
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-29 18:41:43-07	3258797
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-29 18:41:57-07	3258798
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 18:41:32-07	3258799
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 18:41:21-07	3258800
/	192.0.2.8	GET	200 OK	2016-07-29 18:41:04-07	3258801
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-29 18:42:00-07	3258802
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-29 18:42:04-07	3258803
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-29 18:41:40-07	3258804
/	192.0.2.145	GET	200 OK	2016-07-29 18:41:12-07	3258805
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-29 18:41:54-07	3258806
/	198.51.100.179	GET	200 OK	2016-07-29 18:41:21-07	3258807
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 18:42:18-07	3258808
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-29 18:41:55-07	3258809
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-29 18:42:07-07	3258810
/	198.51.100.243	GET	200 OK	2016-07-29 18:41:31-07	3258811
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-29 18:42:26-07	3258812
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 18:42:25-07	3258813
/	192.0.2.184	GET	200 OK	2016-07-29 18:41:39-07	3258814
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 18:42:07-07	3258815
/	192.0.2.204	GET	200 OK	2016-07-29 18:41:41-07	3258816
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 18:42:02-07	3258817
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-29 18:42:23-07	3258818
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 18:42:06-07	3258819
/	198.51.100.192	GET	200 OK	2016-07-29 18:41:45-07	3258820
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-29 18:42:01-07	3258821
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-29 18:42:42-07	3258822
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-29 18:42:32-07	3258823
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-29 18:42:42-07	3258825
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 18:42:10-07	3258826
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 18:42:18-07	3258827
/	203.0.113.110	GET	200 OK	2016-07-29 18:41:56-07	3258828
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 18:42:33-07	3258829
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-29 18:42:56-07	3258830
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 18:42:15-07	3258831
/	198.51.100.56	GET	200 OK	2016-07-29 18:41:58-07	3258832
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-29 18:42:44-07	3258833
/	198.51.100.129	GET	200 OK	2016-07-29 18:42:05-07	3258834
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-29 18:42:35-07	3258835
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-29 18:42:59-07	3258836
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-29 18:42:59-07	3258837
/	198.51.100.33	GET	200 OK	2016-07-29 18:42:06-07	3258838
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-29 18:42:46-07	3258839
/	203.0.113.85	GET	200 OK	2016-07-29 18:42:15-07	3258840
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 18:42:33-07	3258841
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 18:42:59-07	3258842
/	198.51.100.33	GET	200 OK	2016-07-29 18:42:22-07	3258843
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 18:42:45-07	3258844
/	192.0.2.34	GET	200 OK	2016-07-29 18:42:30-07	3258845
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-29 18:43:27-07	3258846
/	192.0.2.13	GET	200 OK	2016-07-29 18:42:40-07	3258847
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-29 18:43:27-07	3258848
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 18:43:01-07	3258849
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-29 18:43:10-07	3258850
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-29 18:43:25-07	3258851
/	203.0.113.161	GET	200 OK	2016-07-29 18:42:50-07	3258852
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-29 18:43:35-07	3258853
/	203.0.113.76	GET	200 OK	2016-07-29 18:42:53-07	3258854
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-29 18:43:23-07	3258855
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-29 18:43:20-07	3258856
/	203.0.113.97	GET	200 OK	2016-07-29 18:42:55-07	3258857
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-29 18:43:40-07	3258858
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-29 18:43:11-07	3258859
/	198.51.100.16	GET	200 OK	2016-07-29 18:42:58-07	3258860
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-29 18:43:25-07	3258861
/	198.51.100.209	GET	200 OK	2016-07-29 18:43:08-07	3258862
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-29 18:43:31-07	3258863
/	203.0.113.103	GET	200 OK	2016-07-29 18:43:15-07	3258864
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-29 18:43:30-07	3258865
/	203.0.113.222	GET	200 OK	2016-07-29 18:43:17-07	3258866
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-29 18:43:47-07	3258867
/	198.51.100.210	GET	200 OK	2016-07-29 18:43:22-07	3258868
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-29 18:43:52-07	3258869
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-29 18:43:57-07	3258870
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-29 18:43:55-07	3258871
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-29 18:43:53-07	3258872
/	198.51.100.64	GET	200 OK	2016-07-29 18:43:28-07	3258873
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-29 18:43:50-07	3258874
/	192.0.2.213	GET	200 OK	2016-07-29 18:43:37-07	3258875
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-29 18:44:12-07	3258876
/	192.0.2.249	GET	200 OK	2016-07-29 18:43:42-07	3258877
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 18:44:09-07	3258878
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-29 18:44:15-07	3258879
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 18:44:16-07	3258880
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 18:44:04-07	3258881
/	203.0.113.10	GET	200 OK	2016-07-29 18:43:49-07	3258882
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 18:44:35-07	3258883
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 18:44:32-07	3258884
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-29 18:44:23-07	3258885
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-29 18:44:06-07	3258886
/	198.51.100.239	GET	200 OK	2016-07-29 18:43:55-07	3258887
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-29 18:44:31-07	3258888
/	198.51.100.7	GET	200 OK	2016-07-29 18:43:57-07	3258889
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-29 18:44:56-07	3258890
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-29 18:44:56-07	3258891
/	203.0.113.172	GET	200 OK	2016-07-29 18:43:58-07	3258892
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-29 18:44:37-07	3258893
/	198.51.100.210	GET	200 OK	2016-07-29 18:44:04-07	3258894
/article/bears-love-berriesr	198.51.100.210	GET	404 NOT FOUND	2016-07-29 18:44:31-07	3258895
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-29 18:44:42-07	3258896
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-29 18:45:00-07	3258897
/	192.0.2.52	GET	200 OK	2016-07-29 18:44:13-07	3258898
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-29 18:45:06-07	3258899
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-29 18:45:12-07	3258900
/	203.0.113.171	GET	200 OK	2016-07-29 18:44:19-07	3258901
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-29 18:44:46-07	3258902
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 18:45:13-07	3258903
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-29 18:45:13-07	3258904
/	192.0.2.171	GET	200 OK	2016-07-29 18:44:27-07	3258905
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-29 18:45:04-07	3258906
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-29 18:44:50-07	3258907
/	203.0.113.15	GET	200 OK	2016-07-29 18:44:28-07	3258908
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-29 18:45:01-07	3258909
/	198.51.100.239	GET	200 OK	2016-07-29 18:44:38-07	3258910
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-29 18:45:34-07	3258911
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-29 18:45:08-07	3258912
/	203.0.113.237	GET	200 OK	2016-07-29 18:44:45-07	3258913
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-29 18:45:20-07	3258914
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 18:45:05-07	3258915
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 18:45:35-07	3258916
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 18:45:45-07	3258917
/	192.0.2.55	GET	200 OK	2016-07-29 18:44:51-07	3258918
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-29 18:45:31-07	3258919
/	198.51.100.173	GET	200 OK	2016-07-29 18:44:59-07	3258920
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 18:45:44-07	3258921
/	198.51.100.114	GET	200 OK	2016-07-29 18:45:05-07	3258922
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 18:45:46-07	3258923
/	203.0.113.35	GET	200 OK	2016-07-29 18:45:14-07	3258924
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-29 18:45:43-07	3258925
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-29 18:45:29-07	3258926
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-29 18:45:51-07	3258927
/	203.0.113.225	GET	200 OK	2016-07-29 18:45:23-07	3258928
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-29 18:46:11-07	3258929
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-29 18:45:52-07	3258930
/	203.0.113.58	GET	200 OK	2016-07-29 18:45:32-07	3258931
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-29 18:46:28-07	3258932
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-29 18:46:28-07	3258933
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-29 18:46:18-07	3258934
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-29 18:45:59-07	3258935
/	203.0.113.103	GET	200 OK	2016-07-29 18:45:42-07	3258936
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 18:46:32-07	3258937
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-29 18:46:42-07	3258938
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 18:46:15-07	3258939
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 18:45:57-07	3258940
/	203.0.113.23	GET	200 OK	2016-07-29 18:45:43-07	3258941
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-29 18:46:08-07	3258942
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 18:46:04-07	3258943
/	203.0.113.219	GET	200 OK	2016-07-29 18:45:51-07	3258944
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-29 18:46:08-07	3258945
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-29 18:46:32-07	3258946
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-29 18:46:22-07	3258947
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-29 18:46:40-07	3258948
/	203.0.113.149	GET	200 OK	2016-07-29 18:45:58-07	3258949
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-29 18:46:57-07	3258950
/	192.0.2.12	GET	200 OK	2016-07-29 18:46:07-07	3258951
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-29 18:46:58-07	3258952
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-29 18:46:56-07	3258953
/	192.0.2.44	GET	200 OK	2016-07-29 18:46:09-07	3258954
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 18:46:26-07	3258955
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 18:46:25-07	3258956
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-29 18:46:43-07	3258957
/	198.51.100.190	GET	200 OK	2016-07-29 18:46:15-07	3258958
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-29 18:46:46-07	3258959
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-29 18:46:51-07	3258960
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-29 18:46:35-07	3258961
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-29 18:46:36-07	3258962
/	203.0.113.219	GET	200 OK	2016-07-29 18:46:19-07	3258963
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-29 18:47:00-07	3258964
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-29 18:46:58-07	3258965
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 18:46:51-07	3258966
/	192.0.2.162	GET	200 OK	2016-07-29 18:46:20-07	3258967
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 18:46:48-07	3258968
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 18:46:35-07	3258969
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 18:47:19-07	3258970
/	203.0.113.14	GET	200 OK	2016-07-29 18:46:22-07	3258971
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-29 18:46:49-07	3258972
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 18:47:16-07	3258973
/	198.51.100.232	GET	200 OK	2016-07-29 18:46:26-07	3258974
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-29 18:46:49-07	3258975
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 18:47:01-07	3258976
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 18:47:16-07	3258977
/	198.51.100.215	GET	200 OK	2016-07-29 18:46:28-07	3258978
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 18:47:13-07	3258979
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-29 18:47:24-07	3258980
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 18:47:22-07	3258981
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 18:47:28-07	3258982
/	192.0.2.238	GET	200 OK	2016-07-29 18:46:37-07	3258983
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-29 18:47:01-07	3258984
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-29 18:46:55-07	3258985
/	203.0.113.152	GET	200 OK	2016-07-29 18:46:42-07	3258986
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-29 18:47:19-07	3258987
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-29 18:47:20-07	3258988
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-29 18:47:39-07	3258989
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 18:47:07-07	3258990
/	192.0.2.18	GET	200 OK	2016-07-29 18:46:45-07	3258991
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-29 18:47:25-07	3258992
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-29 18:47:41-07	3258993
/	192.0.2.252	GET	200 OK	2016-07-29 18:46:54-07	3258994
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-29 18:47:10-07	3258995
/	198.51.100.215	GET	200 OK	2016-07-29 18:47:00-07	3258996
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-29 18:47:36-07	3258997
/	192.0.2.220	GET	200 OK	2016-07-29 18:47:10-07	3258998
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 18:48:01-07	3258999
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 18:47:55-07	3259000
/	203.0.113.177	GET	200 OK	2016-07-29 18:47:16-07	3259001
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 18:47:40-07	3259002
/	198.51.100.27	GET	200 OK	2016-07-29 18:47:19-07	3259003
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 18:47:50-07	3259004
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 18:48:13-07	3259005
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 18:48:12-07	3259006
/	203.0.113.246	GET	200 OK	2016-07-29 18:47:22-07	3259007
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 18:47:58-07	3259008
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-29 18:48:00-07	3259009
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 18:48:18-07	3259010
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 18:47:42-07	3259011
/	203.0.113.121	GET	200 OK	2016-07-29 18:47:31-07	3259012
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-29 18:48:22-07	3259013
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 18:48:20-07	3259014
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-29 18:48:30-07	3259015
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-29 18:48:26-07	3259017
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-29 18:48:17-07	3259018
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-29 18:48:19-07	3259019
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 18:48:12-07	3259020
/	198.51.100.17	GET	200 OK	2016-07-29 18:47:51-07	3259021
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-29 18:48:09-07	3259022
/	192.0.2.138	GET	200 OK	2016-07-29 18:47:54-07	3259023
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 18:48:10-07	3259024
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-29 18:48:38-07	3259025
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-29 18:48:48-07	3259026
/	198.51.100.72	GET	200 OK	2016-07-29 18:47:58-07	3259027
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-29 18:48:40-07	3259028
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 18:48:33-07	3259029
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-29 18:48:33-07	3259030
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-29 18:48:13-07	3259031
/	198.51.100.236	GET	200 OK	2016-07-29 18:48:04-07	3259032
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-29 18:48:38-07	3259033
/	198.51.100.96	GET	200 OK	2016-07-29 18:48:07-07	3259034
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-29 18:48:44-07	3259035
/	198.51.100.242	GET	200 OK	2016-07-29 18:48:11-07	3259036
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 18:48:46-07	3259037
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-29 18:48:39-07	3259038
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-29 18:49:06-07	3259039
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-29 18:48:28-07	3259040
/	198.51.100.253	GET	200 OK	2016-07-29 18:48:16-07	3259041
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-29 18:48:58-07	3259042
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 18:49:08-07	3259043
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-29 18:48:54-07	3259044
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-29 18:48:37-07	3259045
/	203.0.113.221	GET	200 OK	2016-07-29 18:48:23-07	3259046
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-29 18:49:19-07	3259047
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 18:48:38-07	3259048
/	203.0.113.205	GET	200 OK	2016-07-29 18:48:30-07	3259049
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-29 18:48:45-07	3259050
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-29 18:48:58-07	3259051
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-29 18:49:12-07	3259052
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-29 18:49:09-07	3259053
/	203.0.113.243	GET	200 OK	2016-07-29 18:48:35-07	3259054
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-29 18:48:55-07	3259055
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-29 18:49:19-07	3259056
/	203.0.113.137	GET	200 OK	2016-07-29 18:48:42-07	3259057
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 18:48:59-07	3259058
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 18:49:23-07	3259059
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-29 18:48:57-07	3259060
/	192.0.2.130	GET	200 OK	2016-07-29 18:48:48-07	3259061
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-29 18:49:26-07	3259062
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-29 18:49:29-07	3259063
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-29 18:49:41-07	3259064
/	203.0.113.213	GET	200 OK	2016-07-29 18:48:55-07	3259065
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-29 18:49:46-07	3259066
/	192.0.2.212	GET	200 OK	2016-07-29 18:48:56-07	3259067
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 18:49:40-07	3259068
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-29 18:49:39-07	3259069
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 18:49:46-07	3259070
/	192.0.2.165	GET	200 OK	2016-07-29 18:48:57-07	3259071
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-29 18:49:12-07	3259072
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-29 18:49:24-07	3259073
/	192.0.2.171	GET	200 OK	2016-07-29 18:49:03-07	3259074
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-29 18:49:53-07	3259075
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-29 18:49:39-07	3259076
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 18:49:53-07	3259077
/	192.0.2.254	GET	200 OK	2016-07-29 18:49:10-07	3259078
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 18:49:47-07	3259079
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-29 18:50:08-07	3259080
/	192.0.2.125	GET	200 OK	2016-07-29 18:49:16-07	3259081
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-29 18:49:42-07	3259082
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-29 18:49:31-07	3259083
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 18:49:36-07	3259084
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-29 18:49:39-07	3259085
/	203.0.113.170	GET	200 OK	2016-07-29 18:49:18-07	3259086
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-29 18:50:09-07	3259087
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-29 18:50:10-07	3259088
/	192.0.2.78	GET	200 OK	2016-07-29 18:49:19-07	3259089
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-29 18:49:40-07	3259090
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-29 18:49:49-07	3259091
/	198.51.100.170	GET	200 OK	2016-07-29 18:49:28-07	3259092
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 18:50:17-07	3259093
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-29 18:49:50-07	3259094
/	203.0.113.194	GET	200 OK	2016-07-29 18:49:33-07	3259095
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-29 18:50:03-07	3259096
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 18:50:15-07	3259097
/	198.51.100.186	GET	200 OK	2016-07-29 18:49:41-07	3259098
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-29 18:49:56-07	3259099
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 18:50:25-07	3259100
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-29 18:50:18-07	3259101
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-29 18:50:27-07	3259102
/	198.51.100.197	GET	200 OK	2016-07-29 18:49:42-07	3259103
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-29 18:50:10-07	3259104
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-29 18:50:19-07	3259105
/	203.0.113.251	GET	200 OK	2016-07-29 18:49:47-07	3259106
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-29 18:50:25-07	3259107
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-29 18:50:06-07	3259108
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-29 18:50:31-07	3259109
/	192.0.2.149	GET	200 OK	2016-07-29 18:49:49-07	3259110
/	192.0.2.188	GET	200 OK	2016-07-29 23:28:03-07	3269762
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 18:50:34-07	3259111
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-29 18:50:21-07	3259112
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 18:50:43-07	3259113
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-29 18:50:16-07	3259114
/	198.51.100.166	GET	200 OK	2016-07-29 18:49:57-07	3259115
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 18:50:23-07	3259116
/	198.51.100.110	GET	200 OK	2016-07-29 18:50:01-07	3259117
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 18:51:00-07	3259118
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 18:50:55-07	3259119
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 18:50:30-07	3259120
/	198.51.100.49	GET	200 OK	2016-07-29 18:50:11-07	3259121
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 18:50:59-07	3259122
/	192.0.2.136	GET	200 OK	2016-07-29 18:50:12-07	3259123
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-29 18:51:11-07	3259124
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 18:50:42-07	3259125
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-29 18:50:40-07	3259126
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-29 18:50:56-07	3259127
/	203.0.113.173	GET	200 OK	2016-07-29 18:50:15-07	3259128
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-29 18:51:15-07	3259129
/	192.0.2.6	GET	200 OK	2016-07-29 18:50:20-07	3259130
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-29 18:51:20-07	3259131
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-29 18:50:41-07	3259132
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 18:51:16-07	3259133
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-29 18:51:11-07	3259134
/	203.0.113.123	GET	200 OK	2016-07-29 18:50:23-07	3259135
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 18:51:11-07	3259136
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 18:50:58-07	3259137
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-29 18:50:43-07	3259138
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 18:51:13-07	3259139
/	203.0.113.130	GET	200 OK	2016-07-29 18:50:30-07	3259140
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-29 18:50:52-07	3259141
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-29 18:51:11-07	3259142
/	198.51.100.184	GET	200 OK	2016-07-29 18:50:40-07	3259143
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-29 18:51:31-07	3259144
/	203.0.113.219	GET	200 OK	2016-07-29 18:50:48-07	3259145
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-29 18:51:29-07	3259146
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 18:51:23-07	3259147
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-29 18:51:43-07	3259148
/	203.0.113.109	GET	200 OK	2016-07-29 18:50:57-07	3259149
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-29 18:51:25-07	3259150
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-29 18:51:17-07	3259151
/	203.0.113.125	GET	200 OK	2016-07-29 18:51:04-07	3259152
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-29 18:51:46-07	3259153
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-29 18:51:43-07	3259154
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 18:51:45-07	3259155
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-29 18:51:58-07	3259156
/	203.0.113.158	GET	200 OK	2016-07-29 18:51:09-07	3259157
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-29 18:51:34-07	3259158
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 18:51:30-07	3259159
/	203.0.113.124	GET	200 OK	2016-07-29 18:51:14-07	3259160
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-29 18:51:30-07	3259161
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-29 18:51:37-07	3259162
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-29 18:52:06-07	3259163
/	192.0.2.74	GET	200 OK	2016-07-29 18:51:18-07	3259164
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-29 18:51:42-07	3259165
/	192.0.2.152	GET	200 OK	2016-07-29 18:51:22-07	3259166
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-29 18:52:13-07	3259167
/	192.0.2.173	GET	200 OK	2016-07-29 18:51:24-07	3259168
/article/trouble-for-troubledm	192.0.2.173	GET	404 NOT FOUND	2016-07-29 18:51:47-07	3259169
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-29 18:52:13-07	3259170
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-29 18:52:11-07	3259171
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-29 18:52:04-07	3259172
/	192.0.2.225	GET	200 OK	2016-07-29 18:51:25-07	3259173
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 18:52:08-07	3259174
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-29 18:52:04-07	3259175
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-29 18:51:52-07	3259176
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 18:52:09-07	3259177
/	203.0.113.126	GET	200 OK	2016-07-29 18:51:28-07	3259178
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-29 18:52:01-07	3259179
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-29 18:52:02-07	3259180
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-29 18:52:21-07	3259181
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-29 18:52:24-07	3259182
/	203.0.113.75	GET	200 OK	2016-07-29 18:51:34-07	3259183
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-29 18:52:11-07	3259184
/	192.0.2.134	GET	200 OK	2016-07-29 18:51:39-07	3259185
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-29 18:52:06-07	3259186
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-29 18:52:30-07	3259187
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-29 18:52:01-07	3259188
/	192.0.2.1	GET	200 OK	2016-07-29 18:51:46-07	3259189
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-29 18:52:20-07	3259190
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 18:52:09-07	3259191
/	198.51.100.243	GET	200 OK	2016-07-29 18:51:48-07	3259192
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-29 18:52:19-07	3259193
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-29 18:52:32-07	3259194
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-29 18:52:22-07	3259195
/	192.0.2.76	GET	200 OK	2016-07-29 18:51:53-07	3259196
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 18:52:27-07	3259197
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 18:52:53-07	3259198
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 18:52:15-07	3259199
/	192.0.2.138	GET	200 OK	2016-07-29 18:51:54-07	3259200
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 18:52:09-07	3259201
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-29 18:52:33-07	3259202
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-29 18:52:23-07	3259203
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 18:52:14-07	3259204
/	203.0.113.94	GET	200 OK	2016-07-29 18:52:04-07	3259205
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 18:52:29-07	3259206
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 18:52:34-07	3259207
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-29 18:52:45-07	3259208
/	192.0.2.140	GET	200 OK	2016-07-29 18:52:07-07	3259209
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-29 18:52:56-07	3259210
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-29 18:52:56-07	3259211
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-29 18:52:41-07	3259212
/	198.51.100.8	GET	200 OK	2016-07-29 18:52:09-07	3259213
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-29 18:53:01-07	3259214
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-29 18:52:59-07	3259215
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-29 18:52:50-07	3259216
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-29 18:53:01-07	3259217
/	203.0.113.54	GET	200 OK	2016-07-29 18:52:14-07	3259218
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-29 18:52:59-07	3259219
/	198.51.100.83	GET	200 OK	2016-07-29 18:52:24-07	3259220
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 18:53:09-07	3259221
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-29 18:52:40-07	3259222
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 18:52:42-07	3259223
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-29 18:53:15-07	3259224
/	192.0.2.5	GET	200 OK	2016-07-29 18:52:27-07	3259225
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-29 18:53:16-07	3259226
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-29 18:52:57-07	3259227
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-29 18:52:52-07	3259228
/	198.51.100.82	GET	200 OK	2016-07-29 18:52:34-07	3259229
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-29 18:53:33-07	3259230
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-29 18:53:02-07	3259231
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-29 18:53:20-07	3259232
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-29 18:53:07-07	3259233
/	192.0.2.32	GET	200 OK	2016-07-29 18:52:37-07	3259234
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-29 18:53:20-07	3259235
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-29 18:53:26-07	3259236
/	198.51.100.147	GET	200 OK	2016-07-29 18:52:44-07	3259237
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-29 18:53:03-07	3259238
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-29 18:53:35-07	3259239
/	192.0.2.213	GET	200 OK	2016-07-29 18:52:50-07	3259240
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 18:53:12-07	3259241
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-29 18:53:05-07	3259242
/	198.51.100.219	GET	200 OK	2016-07-29 18:52:51-07	3259243
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-29 18:53:21-07	3259244
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 18:53:43-07	3259245
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-29 18:53:50-07	3259246
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-29 18:53:30-07	3259247
/	203.0.113.239	GET	200 OK	2016-07-29 18:52:58-07	3259248
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 18:53:23-07	3259249
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-29 18:53:55-07	3259250
/	192.0.2.171	GET	200 OK	2016-07-29 18:53:01-07	3259251
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-29 18:53:35-07	3259252
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 18:53:57-07	3259253
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 18:53:24-07	3259254
/	192.0.2.163	GET	200 OK	2016-07-29 18:53:09-07	3259255
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-29 18:53:56-07	3259256
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 18:53:26-07	3259257
/	192.0.2.108	GET	200 OK	2016-07-29 18:53:19-07	3259258
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 18:54:10-07	3259259
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 18:53:54-07	3259260
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-29 18:53:57-07	3259261
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-29 18:54:06-07	3259262
/	192.0.2.125	GET	200 OK	2016-07-29 18:53:20-07	3259263
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-29 18:54:10-07	3259264
/	192.0.2.85	GET	200 OK	2016-07-29 18:53:25-07	3259265
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-29 18:53:55-07	3259266
/	198.51.100.242	GET	200 OK	2016-07-29 18:53:34-07	3259267
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-29 18:54:25-07	3259268
/	203.0.113.65	GET	200 OK	2016-07-29 18:53:39-07	3259269
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 18:54:05-07	3259270
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-29 18:54:20-07	3259271
/	198.51.100.202	GET	200 OK	2016-07-29 18:53:43-07	3259272
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 18:54:28-07	3259273
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 18:54:05-07	3259274
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 18:54:29-07	3259275
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 18:54:40-07	3259276
/	203.0.113.186	GET	200 OK	2016-07-29 18:53:48-07	3259277
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-29 18:54:10-07	3259278
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-29 18:54:45-07	3259279
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-29 18:54:19-07	3259280
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-29 18:54:48-07	3259281
/	203.0.113.71	GET	200 OK	2016-07-29 18:53:50-07	3259282
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-29 18:54:41-07	3259283
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 18:54:15-07	3259284
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-29 18:54:20-07	3259285
/	203.0.113.135	GET	200 OK	2016-07-29 18:53:54-07	3259286
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 18:54:11-07	3259287
/	198.51.100.52	GET	200 OK	2016-07-29 18:53:57-07	3259288
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-29 18:54:53-07	3259289
/	198.51.100.253	GET	200 OK	2016-07-29 18:54:02-07	3259290
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-29 18:54:19-07	3259291
/	192.0.2.45	GET	200 OK	2016-07-29 18:54:11-07	3259292
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 18:54:35-07	3259293
/	192.0.2.111	GET	200 OK	2016-07-29 18:54:19-07	3259294
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-29 18:55:04-07	3259295
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-29 18:55:08-07	3259296
/	198.51.100.183	GET	200 OK	2016-07-29 18:54:21-07	3259297
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-29 18:54:40-07	3259298
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-29 18:54:45-07	3259299
/	203.0.113.240	GET	200 OK	2016-07-29 18:54:24-07	3259300
/	192.0.2.14	GET	200 OK	2016-07-29 23:33:40-07	3269954
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 18:55:02-07	3259301
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-29 18:54:50-07	3259302
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-29 18:54:45-07	3259303
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-29 18:55:20-07	3259304
/	203.0.113.93	GET	200 OK	2016-07-29 18:54:34-07	3259305
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-29 18:54:50-07	3259306
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-29 18:55:31-07	3259307
/	198.51.100.112	GET	200 OK	2016-07-29 18:54:37-07	3259308
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-29 18:55:16-07	3259309
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-29 18:55:34-07	3259310
/	192.0.2.200	GET	200 OK	2016-07-29 18:54:43-07	3259311
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-29 18:55:14-07	3259312
/	203.0.113.132	GET	200 OK	2016-07-29 18:54:51-07	3259313
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-29 18:55:29-07	3259314
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-29 18:55:36-07	3259315
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 18:55:24-07	3259316
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-29 18:55:50-07	3259317
/	203.0.113.8	GET	200 OK	2016-07-29 18:54:59-07	3259318
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-29 18:55:54-07	3259319
/	198.51.100.203	GET	200 OK	2016-07-29 18:55:04-07	3259320
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 18:55:48-07	3259321
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-29 18:56:04-07	3259322
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-29 18:56:04-07	3259323
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 18:55:37-07	3259324
/	203.0.113.2	GET	200 OK	2016-07-29 18:55:08-07	3259325
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-29 18:55:51-07	3259326
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 18:55:53-07	3259327
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-29 18:56:05-07	3259328
/article/media-obsessed-with-bearsd	203.0.113.2	GET	404 NOT FOUND	2016-07-29 18:56:06-07	3259329
/	192.0.2.72	GET	200 OK	2016-07-29 18:55:16-07	3259330
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-29 18:56:07-07	3259331
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-29 18:56:13-07	3259332
/	203.0.113.83	GET	200 OK	2016-07-29 18:55:26-07	3259333
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 18:55:49-07	3259334
/	192.0.2.248	GET	200 OK	2016-07-29 18:55:34-07	3259335
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-29 18:56:01-07	3259336
/	198.51.100.203	GET	200 OK	2016-07-29 18:55:41-07	3259337
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-29 18:56:14-07	3259338
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-29 18:56:14-07	3259339
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-29 18:56:32-07	3259340
/	192.0.2.159	GET	200 OK	2016-07-29 18:55:50-07	3259341
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 18:56:44-07	3259342
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-29 18:56:16-07	3259343
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-29 18:56:43-07	3259344
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-29 18:56:29-07	3259345
/	198.51.100.91	GET	200 OK	2016-07-29 18:55:54-07	3259346
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 18:56:13-07	3259347
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 18:56:09-07	3259348
/	192.0.2.150	GET	200 OK	2016-07-29 18:56:04-07	3259349
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-29 18:56:53-07	3259350
/	198.51.100.90	GET	200 OK	2016-07-29 18:56:08-07	3259351
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-29 18:56:33-07	3259352
/	203.0.113.251	GET	200 OK	2016-07-29 18:56:11-07	3259353
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-29 18:56:53-07	3259354
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-29 18:57:00-07	3259355
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-29 18:56:32-07	3259356
/	192.0.2.100	GET	200 OK	2016-07-29 18:56:13-07	3259357
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 18:57:08-07	3259358
/	192.0.2.212	GET	200 OK	2016-07-29 18:56:14-07	3259359
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 18:57:09-07	3259360
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-29 18:56:50-07	3259361
/	192.0.2.155	GET	200 OK	2016-07-29 18:56:20-07	3259362
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-29 18:57:16-07	3259363
/	192.0.2.120	GET	200 OK	2016-07-29 18:56:29-07	3259364
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-29 18:57:14-07	3259365
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-29 18:57:09-07	3259366
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-29 18:56:56-07	3259367
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-29 18:57:02-07	3259368
/	198.51.100.150	GET	200 OK	2016-07-29 18:56:38-07	3259369
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-29 18:57:29-07	3259370
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-29 18:57:18-07	3259371
/	192.0.2.178	GET	200 OK	2016-07-29 18:56:42-07	3259372
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-29 18:57:33-07	3259373
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-29 18:57:33-07	3259374
/	192.0.2.184	GET	200 OK	2016-07-29 18:56:52-07	3259375
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-29 18:57:31-07	3259376
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 18:57:44-07	3259377
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-29 18:57:07-07	3259378
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-29 18:57:31-07	3259379
/	198.51.100.213	GET	200 OK	2016-07-29 18:57:00-07	3259380
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-29 18:57:34-07	3259381
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 18:57:36-07	3259382
/	192.0.2.181	GET	200 OK	2016-07-29 18:57:02-07	3259383
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-29 18:57:22-07	3259384
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-29 18:57:17-07	3259385
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-29 18:57:41-07	3259386
/	192.0.2.61	GET	200 OK	2016-07-29 18:57:11-07	3259387
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-29 18:57:59-07	3259388
/	203.0.113.65	GET	200 OK	2016-07-29 18:57:19-07	3259389
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-29 18:58:17-07	3259390
/	203.0.113.84	GET	200 OK	2016-07-29 18:57:27-07	3259391
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-29 18:58:16-07	3259392
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-29 18:58:09-07	3259393
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 18:58:05-07	3259394
/	198.51.100.25	GET	200 OK	2016-07-29 18:57:31-07	3259395
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 18:58:07-07	3259396
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-29 18:58:12-07	3259397
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 18:58:01-07	3259398
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-29 18:57:59-07	3259399
/	203.0.113.97	GET	200 OK	2016-07-29 18:57:40-07	3259400
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-29 18:57:55-07	3259401
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 18:58:25-07	3259402
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 18:57:59-07	3259403
/	192.0.2.120	GET	200 OK	2016-07-29 18:57:43-07	3259404
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-29 18:58:37-07	3259405
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-29 18:57:58-07	3259406
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-29 18:58:40-07	3259407
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-29 18:58:11-07	3259408
/	192.0.2.120	GET	200 OK	2016-07-29 18:57:44-07	3259409
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-29 18:58:36-07	3259410
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-29 18:58:05-07	3259411
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-29 18:58:25-07	3259412
/	198.51.100.240	GET	200 OK	2016-07-29 18:57:49-07	3259413
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 18:58:09-07	3259414
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 18:58:44-07	3259415
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-29 18:58:20-07	3259416
/article/candidate-is-jerkt	198.51.100.240	GET	404 NOT FOUND	2016-07-29 18:58:26-07	3259417
/	198.51.100.164	GET	200 OK	2016-07-29 18:57:59-07	3259418
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-29 18:58:30-07	3259419
/	198.51.100.106	GET	200 OK	2016-07-29 18:58:02-07	3259420
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 18:58:44-07	3259421
/	192.0.2.249	GET	200 OK	2016-07-29 18:58:08-07	3259422
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-29 18:59:08-07	3259423
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 18:58:56-07	3259424
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 18:58:25-07	3259425
/	198.51.100.26	GET	200 OK	2016-07-29 18:58:16-07	3259426
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-29 18:59:08-07	3259427
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-29 18:59:10-07	3259428
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-29 18:59:10-07	3259429
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-29 18:58:33-07	3259430
/	192.0.2.4	GET	200 OK	2016-07-29 18:58:23-07	3259431
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-29 18:59:08-07	3259432
/article/trouble-for-troubledh	192.0.2.4	GET	404 NOT FOUND	2016-07-29 18:59:12-07	3259433
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 18:58:59-07	3259434
/	192.0.2.62	GET	200 OK	2016-07-29 18:58:29-07	3259435
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-29 18:59:13-07	3259436
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 18:59:18-07	3259437
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 18:59:25-07	3259438
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 18:59:27-07	3259439
/	198.51.100.126	GET	200 OK	2016-07-29 18:58:37-07	3259440
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 18:59:27-07	3259441
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-29 18:59:35-07	3259442
/	192.0.2.91	GET	200 OK	2016-07-29 18:58:47-07	3259443
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 18:59:04-07	3259444
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 18:59:22-07	3259445
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-29 18:59:06-07	3259446
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-29 18:59:19-07	3259447
/	198.51.100.233	GET	200 OK	2016-07-29 18:58:50-07	3259448
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 18:59:33-07	3259449
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-29 18:59:07-07	3259450
/	203.0.113.250	GET	200 OK	2016-07-29 18:58:59-07	3259451
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 18:59:38-07	3259452
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-29 18:59:27-07	3259453
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 18:59:48-07	3259454
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 18:59:49-07	3259455
/	192.0.2.207	GET	200 OK	2016-07-29 18:59:02-07	3259456
/article/media-obsessed-with-bearsl	192.0.2.207	GET	404 NOT FOUND	2016-07-29 18:59:51-07	3259457
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-29 19:00:00-07	3259458
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-29 18:59:34-07	3259459
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-29 18:59:56-07	3259460
/	192.0.2.25	GET	200 OK	2016-07-29 18:59:08-07	3259461
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-29 18:59:52-07	3259462
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-29 19:00:05-07	3259463
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 18:59:30-07	3259464
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 18:59:38-07	3259465
/	198.51.100.38	GET	200 OK	2016-07-29 18:59:12-07	3259466
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 18:59:29-07	3259467
/	203.0.113.195	GET	200 OK	2016-07-29 18:59:20-07	3259468
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-29 18:59:48-07	3259469
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-29 18:59:45-07	3259470
/	192.0.2.43	GET	200 OK	2016-07-29 18:59:27-07	3259471
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 18:59:46-07	3259472
/	203.0.113.145	GET	200 OK	2016-07-29 18:59:30-07	3259473
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-29 18:59:57-07	3259474
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-29 19:00:02-07	3259475
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-29 19:00:21-07	3259476
/	192.0.2.77	GET	200 OK	2016-07-29 18:59:39-07	3259477
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-29 19:00:06-07	3259478
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-29 19:00:18-07	3259479
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 19:00:03-07	3259480
/	192.0.2.172	GET	200 OK	2016-07-29 18:59:44-07	3259481
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 19:00:23-07	3259482
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 19:00:14-07	3259483
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 19:00:41-07	3259484
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-29 19:00:16-07	3259485
/	198.51.100.242	GET	200 OK	2016-07-29 18:59:53-07	3259486
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 19:00:39-07	3259487
/	203.0.113.40	GET	200 OK	2016-07-29 19:00:00-07	3259488
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 19:00:56-07	3259489
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 19:00:27-07	3259490
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 19:00:57-07	3259492
/	192.0.2.40	GET	200 OK	2016-07-29 19:00:12-07	3259493
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-29 19:00:44-07	3259494
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 19:01:11-07	3259495
/	203.0.113.1	GET	200 OK	2016-07-29 19:00:18-07	3259496
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 19:01:12-07	3259497
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 19:01:03-07	3259498
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-29 19:00:40-07	3259499
/	203.0.113.43	GET	200 OK	2016-07-29 19:00:19-07	3259500
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-29 19:01:12-07	3259501
/	203.0.113.7	GET	200 OK	2016-07-29 19:00:25-07	3259502
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-29 19:00:50-07	3259503
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-29 19:01:12-07	3259504
/	203.0.113.224	GET	200 OK	2016-07-29 19:00:29-07	3259505
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-29 19:01:16-07	3259506
/	203.0.113.155	GET	200 OK	2016-07-29 19:00:33-07	3259507
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-29 19:01:11-07	3259508
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 19:01:08-07	3259509
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-29 19:00:56-07	3259510
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-29 19:01:24-07	3259511
/	203.0.113.223	GET	200 OK	2016-07-29 19:00:36-07	3259512
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 19:01:03-07	3259513
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 19:01:06-07	3259514
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 19:00:53-07	3259515
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-29 19:01:28-07	3259516
/	192.0.2.17	GET	200 OK	2016-07-29 19:00:45-07	3259517
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-29 19:01:36-07	3259518
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 19:01:05-07	3259519
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-29 19:01:34-07	3259520
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 19:01:18-07	3259521
/	192.0.2.122	GET	200 OK	2016-07-29 19:00:47-07	3259522
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-29 19:01:23-07	3259523
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-29 19:01:11-07	3259524
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 19:01:24-07	3259525
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 19:01:11-07	3259526
/	198.51.100.110	GET	200 OK	2016-07-29 19:00:54-07	3259527
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-29 19:01:27-07	3259528
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-29 19:01:30-07	3259529
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 19:01:15-07	3259530
/	192.0.2.66	GET	200 OK	2016-07-29 19:00:58-07	3259531
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-29 19:01:46-07	3259532
/	203.0.113.77	GET	200 OK	2016-07-29 19:01:04-07	3259533
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-29 19:01:55-07	3259534
/article/candidate-is-jerkh	203.0.113.77	GET	404 NOT FOUND	2016-07-29 19:01:43-07	3259535
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-29 19:01:52-07	3259536
/	203.0.113.237	GET	200 OK	2016-07-29 19:01:06-07	3259537
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 19:02:02-07	3259538
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 19:01:50-07	3259539
/	203.0.113.145	GET	200 OK	2016-07-29 19:01:16-07	3259540
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-29 19:01:50-07	3259541
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-29 19:02:08-07	3259542
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-29 19:01:42-07	3259543
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-29 19:02:05-07	3259544
/	192.0.2.176	GET	200 OK	2016-07-29 19:01:26-07	3259545
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 19:01:46-07	3259546
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 19:02:04-07	3259547
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 19:02:26-07	3259548
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-29 19:02:17-07	3259549
/	192.0.2.44	GET	200 OK	2016-07-29 19:01:36-07	3259550
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-29 19:02:32-07	3259551
/	203.0.113.209	GET	200 OK	2016-07-29 19:01:44-07	3259552
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-29 19:02:20-07	3259553
/	192.0.2.12	GET	200 OK	2016-07-29 19:01:50-07	3259554
/article/goats-eat-googlesy	192.0.2.12	GET	404 NOT FOUND	2016-07-29 19:02:40-07	3259555
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 19:02:11-07	3259556
/	192.0.2.197	GET	200 OK	2016-07-29 19:01:59-07	3259557
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-29 19:02:57-07	3259558
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-29 19:02:59-07	3259559
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-29 19:02:48-07	3259560
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-29 19:02:32-07	3259561
/	203.0.113.89	GET	200 OK	2016-07-29 19:02:04-07	3259562
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 19:02:43-07	3259563
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 19:02:22-07	3259564
/	203.0.113.7	GET	200 OK	2016-07-29 19:02:12-07	3259565
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-29 19:02:46-07	3259566
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-29 19:03:04-07	3259567
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-29 19:02:57-07	3259568
/	203.0.113.167	GET	200 OK	2016-07-29 19:02:21-07	3259569
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-29 19:03:17-07	3259570
/	192.0.2.17	GET	200 OK	2016-07-29 19:02:29-07	3259571
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-29 19:02:46-07	3259572
/	203.0.113.104	GET	200 OK	2016-07-29 19:02:37-07	3259573
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-29 19:03:19-07	3259574
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-29 19:03:00-07	3259575
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-29 19:03:21-07	3259576
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-29 19:03:32-07	3259577
/	203.0.113.251	GET	200 OK	2016-07-29 19:02:41-07	3259578
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-29 19:03:18-07	3259579
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-29 19:03:00-07	3259580
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-29 19:03:15-07	3259581
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-29 19:03:28-07	3259582
/	203.0.113.79	GET	200 OK	2016-07-29 19:02:44-07	3259583
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-29 19:03:23-07	3259584
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-29 19:03:28-07	3259585
/	203.0.113.219	GET	200 OK	2016-07-29 23:36:21-07	3270050
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-29 19:03:40-07	3259586
/	192.0.2.224	GET	200 OK	2016-07-29 19:02:48-07	3259587
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-29 19:03:43-07	3259588
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-29 19:03:03-07	3259589
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 19:03:20-07	3259590
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-29 19:03:21-07	3259591
/	198.51.100.244	GET	200 OK	2016-07-29 19:02:56-07	3259592
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-29 19:03:49-07	3259593
/	203.0.113.131	GET	200 OK	2016-07-29 19:03:06-07	3259594
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 19:03:36-07	3259595
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-29 19:03:34-07	3259596
/	192.0.2.107	GET	200 OK	2016-07-29 19:03:12-07	3259597
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-29 19:03:54-07	3259598
/	203.0.113.85	GET	200 OK	2016-07-29 19:03:19-07	3259599
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-29 19:04:16-07	3259600
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-29 19:03:42-07	3259601
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-29 19:04:05-07	3259602
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 19:03:52-07	3259603
/	192.0.2.216	GET	200 OK	2016-07-29 19:03:25-07	3259604
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-29 19:04:25-07	3259605
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-29 19:04:03-07	3259606
/	203.0.113.222	GET	200 OK	2016-07-29 19:03:30-07	3259607
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-29 19:03:55-07	3259608
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 19:03:51-07	3259609
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-29 19:04:28-07	3259610
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 19:03:54-07	3259611
/	198.51.100.17	GET	200 OK	2016-07-29 19:03:36-07	3259612
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 19:04:28-07	3259613
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 19:03:51-07	3259614
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-29 19:04:22-07	3259615
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-29 19:04:33-07	3259616
/	198.51.100.80	GET	200 OK	2016-07-29 19:03:43-07	3259617
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-29 19:04:24-07	3259618
/	203.0.113.194	GET	200 OK	2016-07-29 19:03:52-07	3259619
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-29 19:04:22-07	3259620
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 19:04:28-07	3259621
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 19:04:52-07	3259622
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 19:04:46-07	3259623
/	192.0.2.153	GET	200 OK	2016-07-29 19:03:53-07	3259624
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-29 19:04:10-07	3259625
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-29 19:04:40-07	3259626
/	198.51.100.146	GET	200 OK	2016-07-29 19:04:01-07	3259627
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-29 19:04:22-07	3259628
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-29 19:04:48-07	3259629
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-29 19:04:35-07	3259630
/	192.0.2.159	GET	200 OK	2016-07-29 19:04:09-07	3259631
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-29 19:04:25-07	3259632
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 19:05:03-07	3259633
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-29 19:04:57-07	3259634
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 19:04:35-07	3259635
/	192.0.2.84	GET	200 OK	2016-07-29 19:04:19-07	3259636
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-29 19:05:01-07	3259637
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-29 19:04:41-07	3259638
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-29 19:05:02-07	3259639
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-29 19:04:58-07	3259640
/	198.51.100.101	GET	200 OK	2016-07-29 19:04:21-07	3259641
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-29 19:04:54-07	3259642
/	203.0.113.32	GET	200 OK	2016-07-29 19:04:24-07	3259643
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 19:05:23-07	3259644
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 19:04:46-07	3259645
/	203.0.113.60	GET	200 OK	2016-07-29 19:04:26-07	3259646
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-29 19:04:43-07	3259647
/	192.0.2.118	GET	200 OK	2016-07-29 19:04:32-07	3259648
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-29 19:04:55-07	3259649
/	203.0.113.2	GET	200 OK	2016-07-29 19:04:33-07	3259650
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 19:05:17-07	3259651
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-29 19:04:54-07	3259652
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 19:04:56-07	3259653
/	192.0.2.77	GET	200 OK	2016-07-29 19:04:43-07	3259654
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-29 19:05:24-07	3259655
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-29 19:05:00-07	3259656
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 19:05:34-07	3259657
/	203.0.113.185	GET	200 OK	2016-07-29 19:04:50-07	3259658
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-29 19:05:17-07	3259659
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-29 19:05:33-07	3259660
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-29 19:05:30-07	3259661
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-29 19:05:50-07	3259662
/	203.0.113.184	GET	200 OK	2016-07-29 19:04:54-07	3259663
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-29 19:05:45-07	3259664
/	198.51.100.196	GET	200 OK	2016-07-29 19:04:59-07	3259665
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 19:05:14-07	3259666
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 19:05:37-07	3259667
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-29 19:05:58-07	3259668
/	203.0.113.202	GET	200 OK	2016-07-29 19:05:01-07	3259669
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-29 19:05:54-07	3259670
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 19:05:44-07	3259671
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-29 19:05:23-07	3259672
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-29 19:05:21-07	3259673
/	198.51.100.114	GET	200 OK	2016-07-29 19:05:10-07	3259674
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-29 19:05:40-07	3259675
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 19:05:59-07	3259676
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-29 19:06:04-07	3259677
/	203.0.113.91	GET	200 OK	2016-07-29 19:05:12-07	3259678
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-29 19:05:51-07	3259679
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-29 19:05:37-07	3259680
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-29 19:06:08-07	3259681
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-29 19:05:48-07	3259682
/	192.0.2.136	GET	200 OK	2016-07-29 19:05:18-07	3259683
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 19:06:14-07	3259684
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-29 19:06:00-07	3259685
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-29 19:05:38-07	3259686
/	203.0.113.170	GET	200 OK	2016-07-29 19:05:20-07	3259687
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 19:05:53-07	3259688
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-29 19:06:02-07	3259689
/	198.51.100.232	GET	200 OK	2016-07-29 19:05:30-07	3259690
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 19:06:12-07	3259691
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 19:06:12-07	3259692
/	192.0.2.130	GET	200 OK	2016-07-29 19:05:31-07	3259693
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 19:05:50-07	3259694
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-29 19:05:47-07	3259695
/	198.51.100.15	GET	200 OK	2016-07-29 19:05:34-07	3259696
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 19:06:21-07	3259697
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-29 19:06:10-07	3259698
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-29 19:06:31-07	3259699
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 19:06:13-07	3259700
/	203.0.113.27	GET	200 OK	2016-07-29 19:05:37-07	3259701
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-29 19:06:21-07	3259702
/	203.0.113.219	GET	200 OK	2016-07-29 19:05:45-07	3259703
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-29 19:06:17-07	3259704
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-29 19:06:10-07	3259705
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 19:06:06-07	3259706
/	198.51.100.222	GET	200 OK	2016-07-29 19:05:50-07	3259707
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 19:06:27-07	3259708
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 19:06:42-07	3259709
/	198.51.100.108	GET	200 OK	2016-07-29 19:05:55-07	3259710
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-29 19:06:40-07	3259711
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-29 19:06:19-07	3259712
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-29 19:06:41-07	3259713
/	203.0.113.145	GET	200 OK	2016-07-29 19:06:00-07	3259714
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-29 19:06:22-07	3259715
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-29 19:06:40-07	3259716
/	198.51.100.252	GET	200 OK	2016-07-29 19:06:08-07	3259717
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-29 19:06:59-07	3259718
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-29 19:06:35-07	3259719
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-29 19:06:30-07	3259720
/	192.0.2.150	GET	200 OK	2016-07-29 19:06:11-07	3259721
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-29 19:06:41-07	3259722
/	203.0.113.61	GET	200 OK	2016-07-29 19:06:17-07	3259723
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-29 19:06:37-07	3259724
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-29 19:06:36-07	3259725
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-29 19:06:34-07	3259726
/	203.0.113.40	GET	200 OK	2016-07-29 19:06:24-07	3259727
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-29 19:07:11-07	3259728
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-29 19:07:19-07	3259729
/	203.0.113.55	GET	200 OK	2016-07-29 19:06:25-07	3259730
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-29 19:06:47-07	3259731
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 19:06:52-07	3259732
/	192.0.2.221	GET	200 OK	2016-07-29 19:06:32-07	3259733
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 19:07:30-07	3259734
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 19:07:27-07	3259735
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-29 19:07:06-07	3259736
/	198.51.100.114	GET	200 OK	2016-07-29 19:06:39-07	3259737
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 19:07:31-07	3259738
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-29 19:07:10-07	3259739
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-29 19:07:25-07	3259740
/	192.0.2.186	GET	200 OK	2016-07-29 19:06:45-07	3259741
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 19:07:09-07	3259742
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-29 19:07:24-07	3259743
/	203.0.113.40	GET	200 OK	2016-07-29 19:06:47-07	3259744
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 19:07:39-07	3259745
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 19:07:40-07	3259746
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 19:07:23-07	3259747
/	192.0.2.38	GET	200 OK	2016-07-29 19:06:53-07	3259748
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-29 19:07:50-07	3259749
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 19:07:18-07	3259750
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-29 19:07:23-07	3259751
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-29 19:07:39-07	3259752
/	198.51.100.115	GET	200 OK	2016-07-29 19:07:03-07	3259753
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 19:07:35-07	3259754
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-29 19:07:26-07	3259755
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-29 19:07:19-07	3259756
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 19:07:52-07	3259757
/	198.51.100.73	GET	200 OK	2016-07-29 19:07:08-07	3259758
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-29 19:07:40-07	3259759
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 19:08:00-07	3259760
/	198.51.100.3	GET	200 OK	2016-07-29 19:07:15-07	3259761
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-29 19:07:47-07	3259762
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 19:07:59-07	3259763
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-29 19:07:33-07	3259764
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-29 19:07:30-07	3259765
/	203.0.113.248	GET	200 OK	2016-07-29 19:07:18-07	3259766
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 19:07:58-07	3259767
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-29 19:07:41-07	3259768
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 19:07:57-07	3259769
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-29 19:07:58-07	3259770
/	203.0.113.182	GET	200 OK	2016-07-29 19:07:20-07	3259771
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 19:08:06-07	3259772
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 19:08:04-07	3259773
/	198.51.100.203	GET	200 OK	2016-07-29 19:07:25-07	3259774
/	192.0.2.96	GET	200 OK	2016-07-29 23:51:14-07	3270622
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 19:07:51-07	3259775
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-29 19:07:46-07	3259776
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 19:08:11-07	3259777
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 19:07:49-07	3259778
/	198.51.100.118	GET	200 OK	2016-07-29 19:07:33-07	3259779
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-29 19:08:01-07	3259780
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-29 19:08:14-07	3259781
/	198.51.100.51	GET	200 OK	2016-07-29 19:07:39-07	3259782
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-29 19:08:06-07	3259783
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-29 19:08:04-07	3259784
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-29 19:08:19-07	3259785
/	203.0.113.108	GET	200 OK	2016-07-29 19:07:41-07	3259786
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-29 19:08:19-07	3259787
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 19:08:10-07	3259788
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-29 19:08:41-07	3259789
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-29 19:08:12-07	3259790
/	192.0.2.116	GET	200 OK	2016-07-29 19:07:48-07	3259791
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 19:08:41-07	3259792
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 19:08:41-07	3259793
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 19:08:10-07	3259794
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-29 19:08:16-07	3259795
/	198.51.100.4	GET	200 OK	2016-07-29 19:07:51-07	3259796
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-29 19:08:41-07	3259797
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 19:08:09-07	3259798
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 19:08:49-07	3259799
/	203.0.113.212	GET	200 OK	2016-07-29 19:07:57-07	3259800
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 19:08:52-07	3259801
/article/bears-love-berriesi	203.0.113.212	GET	404 NOT FOUND	2016-07-29 19:08:54-07	3259802
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 19:08:14-07	3259803
/	203.0.113.237	GET	200 OK	2016-07-29 19:08:04-07	3259804
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-29 19:08:46-07	3259805
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-29 19:09:01-07	3259806
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-29 19:08:36-07	3259807
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 19:08:32-07	3259808
/	198.51.100.4	GET	200 OK	2016-07-29 19:08:12-07	3259809
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-29 19:08:30-07	3259810
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 19:08:44-07	3259811
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-29 19:08:27-07	3259812
/	192.0.2.138	GET	200 OK	2016-07-29 19:08:14-07	3259813
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-29 19:08:48-07	3259814
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 19:09:06-07	3259815
/	192.0.2.33	GET	200 OK	2016-07-29 19:08:18-07	3259816
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-29 19:08:38-07	3259817
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 19:09:16-07	3259818
/	198.51.100.71	GET	200 OK	2016-07-29 19:08:26-07	3259819
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-29 19:08:59-07	3259820
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-29 19:09:14-07	3259821
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-29 19:08:44-07	3259822
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-29 19:09:25-07	3259823
/	203.0.113.122	GET	200 OK	2016-07-29 19:08:32-07	3259824
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 19:08:51-07	3259825
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-29 19:09:25-07	3259826
/	198.51.100.137	GET	200 OK	2016-07-29 19:08:36-07	3259827
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-29 19:09:12-07	3259828
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 19:09:22-07	3259829
/	203.0.113.54	GET	200 OK	2016-07-29 19:08:39-07	3259830
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-29 19:08:55-07	3259831
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-29 19:08:58-07	3259832
/	198.51.100.172	GET	200 OK	2016-07-29 19:08:49-07	3259833
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 19:09:42-07	3259834
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-29 19:09:24-07	3259835
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 19:09:35-07	3259836
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 19:09:31-07	3259837
/	203.0.113.66	GET	200 OK	2016-07-29 19:08:55-07	3259838
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-29 19:09:17-07	3259839
/	192.0.2.166	GET	200 OK	2016-07-29 19:09:03-07	3259840
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-29 19:10:00-07	3259841
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-29 19:09:24-07	3259842
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-29 19:09:55-07	3259843
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-29 19:09:52-07	3259844
/	198.51.100.3	GET	200 OK	2016-07-29 19:09:06-07	3259845
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 19:09:25-07	3259846
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-29 19:09:44-07	3259847
/	192.0.2.128	GET	200 OK	2016-07-29 19:09:09-07	3259848
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 19:09:55-07	3259849
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-29 19:09:29-07	3259850
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-29 19:09:46-07	3259851
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 19:09:36-07	3259852
/	198.51.100.168	GET	200 OK	2016-07-29 19:09:10-07	3259853
/article/candidate-is-jerkg	198.51.100.168	GET	404 NOT FOUND	2016-07-29 19:10:02-07	3259854
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-29 19:09:31-07	3259855
/	198.51.100.6	GET	200 OK	2016-07-29 19:09:20-07	3259856
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-29 19:10:08-07	3259857
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-29 19:09:47-07	3259858
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-29 19:09:50-07	3259859
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 19:10:02-07	3259860
/	203.0.113.221	GET	200 OK	2016-07-29 19:09:22-07	3259861
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 19:10:03-07	3259862
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-29 19:09:50-07	3259863
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 19:10:10-07	3259864
/	192.0.2.48	GET	200 OK	2016-07-29 19:09:29-07	3259865
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-29 19:10:05-07	3259866
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-29 19:10:10-07	3259867
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-29 19:09:55-07	3259868
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-29 19:10:10-07	3259869
/	203.0.113.29	GET	200 OK	2016-07-29 19:09:34-07	3259870
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-29 19:09:54-07	3259871
/	198.51.100.40	GET	200 OK	2016-07-29 19:09:37-07	3259872
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-29 19:10:33-07	3259873
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-29 19:10:20-07	3259874
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-29 19:10:26-07	3259875
/	203.0.113.62	GET	200 OK	2016-07-29 19:09:40-07	3259876
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 19:10:06-07	3259877
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 19:10:17-07	3259878
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 19:10:12-07	3259879
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-29 19:10:24-07	3259880
/	198.51.100.20	GET	200 OK	2016-07-29 19:09:49-07	3259881
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-29 19:10:16-07	3259882
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-29 19:10:41-07	3259883
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-29 19:10:41-07	3259884
/	198.51.100.68	GET	200 OK	2016-07-29 19:09:55-07	3259885
/article/trouble-for-troubledt	198.51.100.68	GET	404 NOT FOUND	2016-07-29 19:10:44-07	3259886
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-29 19:10:44-07	3259887
/	203.0.113.13	GET	200 OK	2016-07-29 19:10:04-07	3259888
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 19:10:33-07	3259889
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-29 19:10:52-07	3259890
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-29 19:10:25-07	3259891
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-29 19:10:43-07	3259892
/	192.0.2.147	GET	200 OK	2016-07-29 19:10:09-07	3259893
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 19:10:38-07	3259894
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 19:10:39-07	3259895
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-29 19:10:33-07	3259896
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-29 19:11:06-07	3259897
/	198.51.100.180	GET	200 OK	2016-07-29 19:10:19-07	3259898
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 19:10:35-07	3259899
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 19:11:00-07	3259900
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 19:10:35-07	3259901
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-29 19:10:51-07	3259902
/	203.0.113.134	GET	200 OK	2016-07-29 19:10:24-07	3259903
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-29 19:10:55-07	3259904
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-29 19:10:50-07	3259905
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-29 19:11:22-07	3259906
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-29 19:10:40-07	3259907
/	192.0.2.48	GET	200 OK	2016-07-29 19:10:33-07	3259908
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-29 19:11:27-07	3259909
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-29 19:11:21-07	3259910
/	198.51.100.49	GET	200 OK	2016-07-29 19:10:38-07	3259911
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 19:10:56-07	3259912
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 19:10:58-07	3259913
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 19:11:07-07	3259914
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 19:11:13-07	3259915
/	198.51.100.169	GET	200 OK	2016-07-29 19:10:42-07	3259916
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-29 19:11:37-07	3259917
/	198.51.100.250	GET	200 OK	2016-07-29 19:10:52-07	3259918
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-29 19:11:14-07	3259919
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-29 19:11:35-07	3259920
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 19:11:29-07	3259921
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 19:11:50-07	3259922
/	192.0.2.111	GET	200 OK	2016-07-29 19:10:59-07	3259923
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-29 19:11:15-07	3259924
/	192.0.2.10	GET	200 OK	2016-07-29 19:11:05-07	3259925
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-29 19:11:41-07	3259926
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-29 19:11:45-07	3259927
/	198.51.100.229	GET	200 OK	2016-07-29 19:11:07-07	3259928
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 19:12:01-07	3259929
/	192.0.2.167	GET	200 OK	2016-07-29 19:11:17-07	3259930
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-29 19:11:39-07	3259931
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 19:12:05-07	3259932
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-29 19:12:16-07	3259933
/	192.0.2.238	GET	200 OK	2016-07-29 19:11:26-07	3259934
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-29 19:11:56-07	3259935
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-29 19:12:23-07	3259936
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-29 19:11:43-07	3259937
/	192.0.2.180	GET	200 OK	2016-07-29 19:11:30-07	3259938
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-29 19:12:03-07	3259939
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-29 19:12:24-07	3259940
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-29 19:12:05-07	3259941
/	192.0.2.254	GET	200 OK	2016-07-29 19:11:40-07	3259942
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-29 19:12:07-07	3259943
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 19:12:07-07	3259944
/	198.51.100.4	GET	200 OK	2016-07-29 19:11:42-07	3259945
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-29 19:12:10-07	3259946
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-29 19:12:19-07	3259947
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 19:12:17-07	3259948
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-29 19:12:30-07	3259949
/	198.51.100.10	GET	200 OK	2016-07-29 19:11:43-07	3259950
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-29 19:12:27-07	3259951
/	192.0.2.198	GET	200 OK	2016-07-29 19:11:47-07	3259952
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 19:12:32-07	3259953
/	192.0.2.23	GET	200 OK	2016-07-29 19:11:49-07	3259954
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-29 19:12:17-07	3259955
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-29 19:12:36-07	3259956
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-29 19:12:13-07	3259957
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-29 19:12:37-07	3259958
/	203.0.113.210	GET	200 OK	2016-07-29 19:11:53-07	3259959
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-29 19:12:28-07	3259960
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-29 19:12:32-07	3259961
/	192.0.2.30	GET	200 OK	2016-07-29 19:12:02-07	3259962
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-29 19:12:40-07	3259963
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-29 19:12:38-07	3259964
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-29 19:12:19-07	3259965
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 19:13:00-07	3259966
/	203.0.113.213	GET	200 OK	2016-07-29 19:12:04-07	3259967
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-29 19:12:51-07	3259968
/	192.0.2.231	GET	200 OK	2016-07-29 19:12:10-07	3259969
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 19:13:03-07	3259970
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-29 19:12:43-07	3259971
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 19:13:09-07	3259972
/	198.51.100.189	GET	200 OK	2016-07-29 19:12:13-07	3259973
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 19:13:08-07	3259974
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 19:12:53-07	3259975
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 19:12:35-07	3259976
/	198.51.100.223	GET	200 OK	2016-07-29 19:12:22-07	3259977
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-29 19:12:59-07	3259978
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-29 19:12:37-07	3259979
/	203.0.113.99	GET	200 OK	2016-07-29 19:12:25-07	3259980
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 19:13:23-07	3259981
/	192.0.2.201	GET	200 OK	2016-07-29 19:12:28-07	3259982
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-29 19:12:58-07	3259983
/	203.0.113.79	GET	200 OK	2016-07-29 19:12:32-07	3259984
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-29 19:12:51-07	3259985
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-29 19:13:24-07	3259986
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-29 19:13:06-07	3259987
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-29 19:13:21-07	3259988
/	192.0.2.238	GET	200 OK	2016-07-29 19:12:36-07	3259989
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-29 19:12:56-07	3259990
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 19:13:28-07	3259991
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-29 19:13:12-07	3259992
/	192.0.2.122	GET	200 OK	2016-07-29 19:12:42-07	3259993
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-29 19:13:31-07	3259994
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 19:13:29-07	3259995
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-29 19:13:35-07	3259996
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 19:13:19-07	3259997
/	203.0.113.97	GET	200 OK	2016-07-29 19:12:45-07	3259998
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-29 19:13:39-07	3259999
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-29 19:13:13-07	3260000
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 19:13:37-07	3260001
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-29 19:13:39-07	3260002
/	198.51.100.70	GET	200 OK	2016-07-29 19:12:47-07	3260003
/article/trouble-for-troubledx	198.51.100.70	GET	404 NOT FOUND	2016-07-29 19:13:32-07	3260004
/	203.0.113.248	GET	200 OK	2016-07-29 19:12:48-07	3260005
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-29 19:13:13-07	3260006
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-29 19:13:40-07	3260007
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-29 19:13:10-07	3260008
/	192.0.2.179	GET	200 OK	2016-07-29 19:12:58-07	3260009
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-29 19:13:13-07	3260010
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-29 19:13:31-07	3260011
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-29 19:13:51-07	3260012
/	198.51.100.243	GET	200 OK	2016-07-29 19:13:06-07	3260013
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-29 19:13:35-07	3260014
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-29 19:13:21-07	3260015
/	203.0.113.250	GET	200 OK	2016-07-29 19:13:12-07	3260016
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 19:13:29-07	3260017
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 19:14:07-07	3260018
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-29 19:14:01-07	3260019
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-29 19:13:52-07	3260020
/	203.0.113.3	GET	200 OK	2016-07-29 19:13:19-07	3260021
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-29 19:13:46-07	3260022
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-29 19:14:12-07	3260023
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-29 19:13:50-07	3260024
/	203.0.113.242	GET	200 OK	2016-07-29 19:13:28-07	3260025
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-29 19:14:03-07	3260026
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-29 19:14:02-07	3260027
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-29 19:14:11-07	3260028
/	203.0.113.209	GET	200 OK	2016-07-29 19:13:31-07	3260029
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-29 19:13:53-07	3260030
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-29 19:14:16-07	3260031
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-29 19:14:16-07	3260032
/	198.51.100.221	GET	200 OK	2016-07-29 19:13:38-07	3260033
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-29 19:14:15-07	3260034
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-29 19:14:05-07	3260035
/	192.0.2.136	GET	200 OK	2016-07-29 19:13:43-07	3260036
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-29 19:14:39-07	3260037
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 19:14:17-07	3260038
/	192.0.2.4	GET	200 OK	2016-07-29 19:13:44-07	3260039
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-29 19:14:24-07	3260040
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-29 19:14:24-07	3260041
/	198.51.100.50	GET	200 OK	2016-07-29 19:13:46-07	3260042
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-29 19:14:07-07	3260043
/	192.0.2.178	GET	200 OK	2016-07-29 19:13:52-07	3260044
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-29 19:14:14-07	3260045
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-29 19:14:35-07	3260046
/	198.51.100.224	GET	200 OK	2016-07-29 19:13:54-07	3260047
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-29 19:14:31-07	3260048
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-29 19:14:28-07	3260049
/	192.0.2.54	GET	200 OK	2016-07-29 19:14:00-07	3260050
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-29 19:14:38-07	3260051
/	203.0.113.21	GET	200 OK	2016-07-29 19:14:03-07	3260052
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-29 19:14:19-07	3260053
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-29 19:14:26-07	3260054
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-29 19:14:48-07	3260055
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-29 19:14:50-07	3260056
/	192.0.2.88	GET	200 OK	2016-07-29 19:14:13-07	3260057
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 19:15:11-07	3260058
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 19:14:36-07	3260059
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 19:14:39-07	3260060
/	198.51.100.43	GET	200 OK	2016-07-29 19:14:18-07	3260061
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-29 19:14:45-07	3260062
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-29 19:15:11-07	3260063
/	198.51.100.202	GET	200 OK	2016-07-29 19:14:26-07	3260064
/article/balloon-goons-doomedv	198.51.100.202	GET	404 NOT FOUND	2016-07-29 19:14:46-07	3260065
/	203.0.113.52	GET	200 OK	2016-07-29 19:14:35-07	3260066
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-29 19:15:06-07	3260067
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-29 19:15:34-07	3260068
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 19:14:52-07	3260069
/	192.0.2.128	GET	200 OK	2016-07-29 19:14:42-07	3260070
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-29 19:15:05-07	3260071
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-29 19:15:16-07	3260072
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-29 19:14:57-07	3260073
/	203.0.113.247	GET	200 OK	2016-07-29 19:14:50-07	3260074
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-29 19:15:50-07	3260075
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-29 19:15:07-07	3260076
/	192.0.2.250	GET	200 OK	2016-07-29 19:14:53-07	3260077
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-29 19:15:46-07	3260078
/	198.51.100.160	GET	200 OK	2016-07-29 19:15:01-07	3260079
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 19:15:49-07	3260080
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 19:15:45-07	3260081
/	198.51.100.1	GET	200 OK	2016-07-29 19:15:04-07	3260082
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 19:15:21-07	3260083
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-29 19:16:04-07	3260084
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-29 19:15:40-07	3260085
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 19:15:31-07	3260086
/	198.51.100.65	GET	200 OK	2016-07-29 19:15:10-07	3260087
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-29 19:15:33-07	3260088
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 19:16:04-07	3260089
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 19:15:27-07	3260090
/	203.0.113.64	GET	200 OK	2016-07-29 19:15:20-07	3260091
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-29 19:15:37-07	3260092
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 19:16:08-07	3260093
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-29 19:16:07-07	3260094
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 19:16:18-07	3260095
/	192.0.2.59	GET	200 OK	2016-07-29 19:15:25-07	3260096
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-29 19:15:58-07	3260097
/	198.51.100.38	GET	200 OK	2016-07-29 19:15:27-07	3260098
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 19:15:45-07	3260099
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-29 19:16:13-07	3260100
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 19:15:50-07	3260101
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 19:16:17-07	3260102
/	192.0.2.212	GET	200 OK	2016-07-29 19:15:36-07	3260103
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-29 19:16:35-07	3260104
/	203.0.113.206	GET	200 OK	2016-07-29 19:15:44-07	3260105
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-29 19:16:08-07	3260106
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-29 19:16:11-07	3260107
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-29 19:16:04-07	3260108
/	192.0.2.137	GET	200 OK	2016-07-29 19:15:48-07	3260109
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 19:16:36-07	3260110
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 19:16:42-07	3260111
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-29 19:16:17-07	3260112
/	203.0.113.64	GET	200 OK	2016-07-29 19:15:56-07	3260113
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 19:16:13-07	3260114
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-29 19:16:54-07	3260115
/	203.0.113.193	GET	200 OK	2016-07-29 19:16:02-07	3260116
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-29 19:16:34-07	3260117
/	192.0.2.247	GET	200 OK	2016-07-29 19:16:04-07	3260118
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-29 19:17:04-07	3260119
/	192.0.2.249	GET	200 OK	2016-07-29 19:16:12-07	3260120
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 19:16:31-07	3260121
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 19:16:36-07	3260122
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-29 19:17:02-07	3260123
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-29 19:16:43-07	3260124
/	198.51.100.158	GET	200 OK	2016-07-29 19:16:20-07	3260125
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-29 19:16:38-07	3260126
/	198.51.100.238	GET	200 OK	2016-07-29 19:16:30-07	3260127
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 19:17:22-07	3260128
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 19:16:51-07	3260129
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-29 19:16:55-07	3260130
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 19:16:55-07	3260131
/	203.0.113.228	GET	200 OK	2016-07-29 19:16:35-07	3260132
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-29 19:17:19-07	3260133
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 19:17:03-07	3260134
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 19:17:34-07	3260135
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-29 19:17:01-07	3260136
/	198.51.100.215	GET	200 OK	2016-07-29 19:16:39-07	3260137
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-29 19:17:02-07	3260138
/	198.51.100.140	GET	200 OK	2016-07-29 19:16:41-07	3260139
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-29 19:17:02-07	3260140
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-29 19:17:29-07	3260141
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-29 19:17:34-07	3260142
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-29 19:17:05-07	3260143
/	203.0.113.120	GET	200 OK	2016-07-29 19:16:46-07	3260144
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-29 19:17:22-07	3260145
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 19:17:04-07	3260146
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-29 19:17:28-07	3260147
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-29 19:17:17-07	3260148
/	203.0.113.165	GET	200 OK	2016-07-29 19:16:54-07	3260149
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-29 19:17:33-07	3260150
/	203.0.113.106	GET	200 OK	2016-07-29 19:17:03-07	3260151
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 19:17:40-07	3260152
/	198.51.100.250	GET	200 OK	2016-07-29 19:17:13-07	3260153
/	203.0.113.11	GET	200 OK	2016-07-29 23:53:45-07	3270718
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-29 19:17:35-07	3260154
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-29 19:17:39-07	3260155
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-29 19:17:28-07	3260156
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-29 19:18:13-07	3260157
/	198.51.100.226	GET	200 OK	2016-07-29 19:17:16-07	3260158
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-29 19:17:59-07	3260159
/	192.0.2.249	GET	200 OK	2016-07-29 19:17:25-07	3260160
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 19:17:47-07	3260161
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-29 19:17:41-07	3260162
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 19:17:59-07	3260163
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 19:18:07-07	3260164
/	198.51.100.101	GET	200 OK	2016-07-29 19:17:34-07	3260165
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-29 19:17:58-07	3260166
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-29 19:18:14-07	3260167
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-29 19:18:32-07	3260168
/	192.0.2.157	GET	200 OK	2016-07-29 19:17:40-07	3260169
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-29 19:18:04-07	3260170
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-29 19:18:05-07	3260171
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-29 19:18:15-07	3260172
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 19:18:25-07	3260173
/	192.0.2.43	GET	200 OK	2016-07-29 19:17:49-07	3260174
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-29 19:18:49-07	3260175
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-29 19:18:36-07	3260176
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 19:18:46-07	3260177
/	203.0.113.182	GET	200 OK	2016-07-29 19:17:58-07	3260178
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 19:18:16-07	3260179
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 19:18:31-07	3260180
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-29 19:18:45-07	3260181
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 19:18:27-07	3260182
/	192.0.2.54	GET	200 OK	2016-07-29 19:18:08-07	3260183
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-29 19:18:53-07	3260184
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-29 19:18:30-07	3260185
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-29 19:18:40-07	3260186
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-29 19:18:52-07	3260187
/	203.0.113.18	GET	200 OK	2016-07-29 19:18:09-07	3260188
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 19:18:36-07	3260189
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-29 19:18:24-07	3260190
/	198.51.100.33	GET	200 OK	2016-07-29 19:18:15-07	3260191
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-29 19:19:00-07	3260192
/	198.51.100.99	GET	200 OK	2016-07-29 19:18:22-07	3260193
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 19:19:10-07	3260194
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-29 19:18:42-07	3260195
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 19:18:59-07	3260196
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-29 19:18:50-07	3260197
/	203.0.113.233	GET	200 OK	2016-07-29 19:18:24-07	3260198
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-29 19:19:12-07	3260199
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-29 19:19:21-07	3260200
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-29 19:19:04-07	3260201
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-29 19:18:56-07	3260202
/	192.0.2.30	GET	200 OK	2016-07-29 19:18:25-07	3260203
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-29 19:19:24-07	3260204
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-29 19:19:05-07	3260205
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 19:19:06-07	3260206
/	203.0.113.114	GET	200 OK	2016-07-29 19:18:29-07	3260207
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-29 19:18:55-07	3260208
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-29 19:19:05-07	3260209
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-29 19:19:29-07	3260210
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-29 19:19:26-07	3260211
/	192.0.2.250	GET	200 OK	2016-07-29 19:18:31-07	3260212
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-29 19:19:08-07	3260213
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 19:19:30-07	3260214
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 19:18:50-07	3260215
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-29 19:19:24-07	3260216
/	198.51.100.240	GET	200 OK	2016-07-29 19:18:34-07	3260217
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 19:19:24-07	3260218
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-29 19:19:29-07	3260219
/	198.51.100.242	GET	200 OK	2016-07-29 19:18:43-07	3260220
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 19:18:59-07	3260221
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 19:19:42-07	3260222
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 19:19:05-07	3260223
/	203.0.113.209	GET	200 OK	2016-07-29 19:18:44-07	3260224
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-29 19:19:11-07	3260225
/	203.0.113.247	GET	200 OK	2016-07-29 19:18:52-07	3260226
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 19:19:49-07	3260227
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-29 19:19:24-07	3260228
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 19:19:24-07	3260229
/	203.0.113.116	GET	200 OK	2016-07-29 19:19:01-07	3260230
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-29 19:19:27-07	3260231
/	203.0.113.63	GET	200 OK	2016-07-29 19:19:04-07	3260232
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-29 19:19:44-07	3260233
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-29 19:19:35-07	3260234
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-29 19:19:28-07	3260235
/	203.0.113.127	GET	200 OK	2016-07-29 19:19:07-07	3260236
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-29 19:20:00-07	3260237
/	192.0.2.97	GET	200 OK	2016-07-29 19:19:14-07	3260238
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 19:20:13-07	3260239
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-29 19:20:00-07	3260240
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-29 19:19:48-07	3260241
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-29 19:19:51-07	3260242
/	198.51.100.237	GET	200 OK	2016-07-29 19:19:21-07	3260243
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-29 19:19:43-07	3260244
/	198.51.100.143	GET	200 OK	2016-07-29 19:19:25-07	3260245
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 19:20:03-07	3260246
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-29 19:20:03-07	3260247
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-29 19:19:58-07	3260248
/	198.51.100.91	GET	200 OK	2016-07-29 19:19:27-07	3260249
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-29 19:19:50-07	3260250
/	198.51.100.182	GET	200 OK	2016-07-29 19:19:32-07	3260251
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-29 19:20:32-07	3260252
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 19:20:08-07	3260253
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-29 19:20:14-07	3260254
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-29 19:20:29-07	3260255
/	203.0.113.144	GET	200 OK	2016-07-29 19:19:40-07	3260256
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-29 19:19:56-07	3260257
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-29 19:20:00-07	3260258
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-29 19:20:08-07	3260259
/	203.0.113.118	GET	200 OK	2016-07-29 19:19:41-07	3260260
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-29 19:20:36-07	3260261
/	192.0.2.195	GET	200 OK	2016-07-29 19:19:49-07	3260262
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-29 19:20:07-07	3260263
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 19:20:20-07	3260264
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-29 19:20:07-07	3260265
/article/so-many-bearsv	192.0.2.195	GET	404 NOT FOUND	2016-07-29 19:20:19-07	3260266
/	192.0.2.40	GET	200 OK	2016-07-29 19:19:51-07	3260267
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 19:20:43-07	3260268
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-29 19:20:16-07	3260269
/	198.51.100.227	GET	200 OK	2016-07-29 19:19:55-07	3260270
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 19:20:55-07	3260271
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 19:20:19-07	3260272
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-29 19:20:21-07	3260273
/	203.0.113.120	GET	200 OK	2016-07-29 19:20:05-07	3260274
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-29 19:20:26-07	3260275
/	198.51.100.66	GET	200 OK	2016-07-29 19:20:14-07	3260276
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 19:20:43-07	3260277
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 19:20:56-07	3260278
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-29 19:20:56-07	3260279
/	198.51.100.123	GET	200 OK	2016-07-29 19:20:19-07	3260280
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-29 19:21:13-07	3260281
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-29 19:21:09-07	3260282
/	198.51.100.252	GET	200 OK	2016-07-29 19:20:20-07	3260283
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-29 19:20:53-07	3260284
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 19:20:51-07	3260285
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 19:21:05-07	3260286
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-29 19:20:41-07	3260287
/	192.0.2.174	GET	200 OK	2016-07-29 19:20:28-07	3260288
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-29 19:20:44-07	3260289
/	192.0.2.39	GET	200 OK	2016-07-29 19:20:34-07	3260290
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-29 19:20:58-07	3260291
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-29 19:21:31-07	3260292
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-29 19:21:34-07	3260293
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 19:20:49-07	3260294
/	198.51.100.199	GET	200 OK	2016-07-29 19:20:44-07	3260295
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 19:21:26-07	3260296
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-29 19:21:13-07	3260297
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 19:21:29-07	3260298
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 19:21:13-07	3260299
/	198.51.100.122	GET	200 OK	2016-07-29 19:20:53-07	3260300
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 19:21:13-07	3260301
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-29 19:21:09-07	3260302
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 19:21:10-07	3260303
/	203.0.113.226	GET	200 OK	2016-07-29 19:20:57-07	3260304
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 19:21:19-07	3260305
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-29 19:21:29-07	3260306
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-29 19:21:35-07	3260307
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 19:21:31-07	3260308
/	192.0.2.199	GET	200 OK	2016-07-29 19:21:03-07	3260309
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-29 19:21:45-07	3260310
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 19:21:42-07	3260311
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-29 19:21:18-07	3260312
/	192.0.2.114	GET	200 OK	2016-07-29 19:21:04-07	3260313
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-29 19:21:59-07	3260314
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 19:21:40-07	3260315
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 19:21:27-07	3260316
/	203.0.113.158	GET	200 OK	2016-07-29 19:21:05-07	3260317
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-29 19:21:30-07	3260318
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-29 19:21:48-07	3260319
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 19:21:25-07	3260320
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-29 19:21:59-07	3260321
/	203.0.113.229	GET	200 OK	2016-07-29 19:21:10-07	3260322
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-29 19:21:45-07	3260323
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-29 19:22:00-07	3260324
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 19:21:48-07	3260325
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 19:21:48-07	3260326
/	203.0.113.90	GET	200 OK	2016-07-29 19:21:12-07	3260327
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 19:22:11-07	3260328
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-29 19:21:54-07	3260329
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 19:22:09-07	3260330
/	203.0.113.224	GET	200 OK	2016-07-29 19:21:21-07	3260331
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 19:21:40-07	3260332
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-29 19:21:51-07	3260333
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-29 19:21:39-07	3260334
/	203.0.113.214	GET	200 OK	2016-07-29 19:21:26-07	3260335
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-29 19:21:54-07	3260336
/	198.51.100.23	GET	200 OK	2016-07-29 19:21:33-07	3260337
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-29 19:22:07-07	3260338
/	203.0.113.100	GET	200 OK	2016-07-29 19:21:34-07	3260339
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-29 19:22:26-07	3260340
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-29 19:22:01-07	3260341
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-29 19:21:50-07	3260342
/	192.0.2.81	GET	200 OK	2016-07-29 19:21:37-07	3260343
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-29 19:22:36-07	3260344
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-29 19:21:57-07	3260345
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-29 19:22:36-07	3260346
/	192.0.2.159	GET	200 OK	2016-07-29 19:21:46-07	3260347
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 19:22:09-07	3260348
/	198.51.100.244	GET	200 OK	2016-07-29 19:21:54-07	3260349
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-29 19:22:54-07	3260350
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-29 19:22:41-07	3260351
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-29 19:22:40-07	3260352
/	192.0.2.173	GET	200 OK	2016-07-29 19:21:57-07	3260353
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-29 19:22:26-07	3260354
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-29 19:22:43-07	3260355
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 19:22:48-07	3260356
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 19:22:30-07	3260357
/	192.0.2.169	GET	200 OK	2016-07-29 19:22:03-07	3260358
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-29 19:22:47-07	3260359
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-29 19:22:53-07	3260360
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 19:22:41-07	3260361
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-29 19:22:29-07	3260362
/	198.51.100.22	GET	200 OK	2016-07-29 19:22:10-07	3260363
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 19:22:43-07	3260364
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 19:23:02-07	3260365
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-29 19:23:09-07	3260366
/	203.0.113.239	GET	200 OK	2016-07-29 19:22:16-07	3260367
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-29 19:23:11-07	3260368
/	203.0.113.122	GET	200 OK	2016-07-29 19:22:21-07	3260369
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 19:23:12-07	3260370
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 19:23:07-07	3260371
/	192.0.2.159	GET	200 OK	2016-07-29 19:22:23-07	3260372
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-29 19:23:11-07	3260373
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 19:22:41-07	3260374
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-29 19:23:20-07	3260375
/	203.0.113.168	GET	200 OK	2016-07-29 19:22:24-07	3260376
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-29 19:22:55-07	3260377
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-29 19:23:06-07	3260378
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-29 19:23:04-07	3260379
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-29 19:23:18-07	3260380
/	203.0.113.95	GET	200 OK	2016-07-29 19:22:30-07	3260381
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-29 19:22:46-07	3260382
/article/bad-things-gonem	203.0.113.95	GET	404 NOT FOUND	2016-07-29 19:23:02-07	3260383
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 19:23:07-07	3260384
/	203.0.113.219	GET	200 OK	2016-07-29 19:22:35-07	3260385
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-29 19:22:54-07	3260386
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-29 19:22:59-07	3260387
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-29 19:23:03-07	3260388
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-29 19:23:14-07	3260389
/	192.0.2.121	GET	200 OK	2016-07-29 19:22:44-07	3260390
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 19:23:19-07	3260391
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-29 19:23:44-07	3260392
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 19:23:20-07	3260393
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 19:23:21-07	3260394
/	192.0.2.158	GET	200 OK	2016-07-29 19:22:45-07	3260395
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-29 19:23:02-07	3260396
/	192.0.2.138	GET	200 OK	2016-07-29 19:22:46-07	3260397
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-29 19:23:15-07	3260398
/	198.51.100.16	GET	200 OK	2016-07-29 19:22:52-07	3260399
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 19:23:21-07	3260400
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-29 19:23:22-07	3260401
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-29 19:23:30-07	3260402
/	203.0.113.182	GET	200 OK	2016-07-29 19:22:55-07	3260403
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 19:23:33-07	3260404
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 19:23:25-07	3260405
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-29 19:23:24-07	3260406
/	198.51.100.167	GET	200 OK	2016-07-29 19:23:04-07	3260407
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-29 19:23:46-07	3260408
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-29 19:23:27-07	3260409
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-29 19:23:43-07	3260410
/	203.0.113.50	GET	200 OK	2016-07-29 19:23:08-07	3260411
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-29 19:23:38-07	3260412
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-29 19:24:07-07	3260413
/	198.51.100.111	GET	200 OK	2016-07-29 19:23:14-07	3260414
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-29 19:23:38-07	3260415
/	198.51.100.129	GET	200 OK	2016-07-29 19:23:16-07	3260416
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 19:23:50-07	3260417
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 19:23:56-07	3260418
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-29 19:24:16-07	3260419
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-29 19:23:45-07	3260420
/	203.0.113.114	GET	200 OK	2016-07-29 19:23:24-07	3260421
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-29 19:24:17-07	3260422
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-29 19:23:51-07	3260423
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-29 19:24:05-07	3260424
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-29 19:24:22-07	3260425
/	203.0.113.144	GET	200 OK	2016-07-29 19:23:34-07	3260426
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-29 19:24:31-07	3260427
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 19:23:50-07	3260428
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-29 19:23:56-07	3260429
/	203.0.113.131	GET	200 OK	2016-07-29 19:23:35-07	3260430
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 19:24:13-07	3260431
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 19:24:05-07	3260432
/	198.51.100.57	GET	200 OK	2016-07-29 19:23:43-07	3260433
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 19:24:25-07	3260434
/	192.0.2.41	GET	200 OK	2016-07-29 19:23:47-07	3260435
/	192.0.2.239	GET	200 OK	2016-07-30 00:08:07-07	3271287
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 19:24:19-07	3260436
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-29 19:24:31-07	3260437
/	198.51.100.200	GET	200 OK	2016-07-29 19:23:52-07	3260438
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-29 19:24:20-07	3260439
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-29 19:24:44-07	3260440
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-29 19:24:49-07	3260441
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-29 19:24:25-07	3260442
/	192.0.2.222	GET	200 OK	2016-07-29 19:23:58-07	3260443
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 19:24:38-07	3260444
/	192.0.2.128	GET	200 OK	2016-07-29 19:24:03-07	3260445
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-29 19:25:00-07	3260446
/	198.51.100.191	GET	200 OK	2016-07-29 19:24:04-07	3260447
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-29 19:24:28-07	3260448
/	198.51.100.142	GET	200 OK	2016-07-29 19:24:10-07	3260449
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-29 19:24:29-07	3260450
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-29 19:24:42-07	3260451
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-29 19:24:46-07	3260452
/	198.51.100.115	GET	200 OK	2016-07-29 19:24:20-07	3260453
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-29 19:25:00-07	3260454
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 19:25:00-07	3260455
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 19:24:40-07	3260456
/	203.0.113.232	GET	200 OK	2016-07-29 19:24:23-07	3260457
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 19:25:00-07	3260458
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 19:24:50-07	3260459
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-29 19:25:03-07	3260460
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 19:25:23-07	3260461
/	198.51.100.12	GET	200 OK	2016-07-29 19:24:33-07	3260462
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-29 19:24:48-07	3260463
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-29 19:25:30-07	3260464
/	192.0.2.245	GET	200 OK	2016-07-29 19:24:35-07	3260465
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-29 19:25:22-07	3260466
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-29 19:24:50-07	3260467
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 19:24:55-07	3260468
/	203.0.113.106	GET	200 OK	2016-07-29 19:24:36-07	3260469
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-29 19:25:05-07	3260470
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-29 19:25:15-07	3260471
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 19:25:01-07	3260472
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-29 19:24:54-07	3260473
/	203.0.113.205	GET	200 OK	2016-07-29 19:24:43-07	3260474
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 19:25:35-07	3260475
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-29 19:24:58-07	3260476
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-29 19:25:04-07	3260477
/	203.0.113.71	GET	200 OK	2016-07-29 19:24:52-07	3260478
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 19:25:11-07	3260479
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 19:25:39-07	3260480
/	192.0.2.133	GET	200 OK	2016-07-29 19:25:00-07	3260481
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-29 19:25:44-07	3260482
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-29 19:25:40-07	3260483
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-29 19:25:19-07	3260484
/	198.51.100.3	GET	200 OK	2016-07-29 19:25:10-07	3260485
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-29 19:25:43-07	3260486
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-29 19:25:31-07	3260487
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-29 19:25:29-07	3260488
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-29 19:26:00-07	3260489
/	203.0.113.16	GET	200 OK	2016-07-29 19:25:16-07	3260490
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-29 19:26:15-07	3260491
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-29 19:25:47-07	3260492
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-29 19:26:08-07	3260493
/	192.0.2.141	GET	200 OK	2016-07-29 19:25:25-07	3260494
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-29 19:25:56-07	3260495
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 19:25:40-07	3260496
/	198.51.100.112	GET	200 OK	2016-07-29 19:25:35-07	3260497
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-29 19:26:20-07	3260498
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-29 19:26:27-07	3260499
/article/candidate-is-jerkn	198.51.100.112	GET	404 NOT FOUND	2016-07-29 19:26:04-07	3260500
/	203.0.113.59	GET	200 OK	2016-07-29 19:25:39-07	3260501
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 19:26:22-07	3260502
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-29 19:25:56-07	3260503
/	198.51.100.2	GET	200 OK	2016-07-29 19:25:46-07	3260504
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 19:26:25-07	3260505
/	192.0.2.86	GET	200 OK	2016-07-29 19:25:54-07	3260506
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-29 19:26:19-07	3260507
/	203.0.113.74	GET	200 OK	2016-07-29 19:25:59-07	3260508
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 19:26:22-07	3260509
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-29 19:26:49-07	3260510
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 19:26:43-07	3260511
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-29 19:26:23-07	3260512
/	198.51.100.156	GET	200 OK	2016-07-29 19:26:06-07	3260513
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-29 19:26:55-07	3260514
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-29 19:26:43-07	3260515
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-29 19:26:54-07	3260516
/	192.0.2.55	GET	200 OK	2016-07-29 19:26:09-07	3260517
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-29 19:26:30-07	3260518
/	203.0.113.96	GET	200 OK	2016-07-29 19:26:12-07	3260519
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 19:27:01-07	3260520
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 19:27:06-07	3260521
/	198.51.100.127	GET	200 OK	2016-07-29 19:26:20-07	3260522
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-29 19:26:50-07	3260523
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-29 19:27:20-07	3260524
/	198.51.100.36	GET	200 OK	2016-07-29 19:26:21-07	3260525
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-29 19:27:12-07	3260526
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-29 19:27:15-07	3260527
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-29 19:26:59-07	3260528
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-29 19:26:52-07	3260529
/	198.51.100.38	GET	200 OK	2016-07-29 19:26:27-07	3260530
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-29 19:27:04-07	3260531
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 19:27:20-07	3260532
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-29 19:27:18-07	3260533
/	198.51.100.56	GET	200 OK	2016-07-29 19:26:30-07	3260534
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-29 19:27:05-07	3260535
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-29 19:26:51-07	3260536
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-29 19:27:06-07	3260537
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-29 19:27:14-07	3260538
/	203.0.113.196	GET	200 OK	2016-07-29 19:26:31-07	3260539
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-29 19:27:30-07	3260540
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-29 19:27:31-07	3260541
/	198.51.100.22	GET	200 OK	2016-07-29 19:26:34-07	3260542
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 19:26:55-07	3260543
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-29 19:27:18-07	3260544
/	198.51.100.193	GET	200 OK	2016-07-29 19:26:39-07	3260545
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 19:27:24-07	3260546
/	192.0.2.206	GET	200 OK	2016-07-29 19:26:46-07	3260547
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-29 19:27:24-07	3260548
/	198.51.100.74	GET	200 OK	2016-07-29 19:26:54-07	3260549
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-29 19:27:40-07	3260550
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-29 19:27:45-07	3260551
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-29 19:27:46-07	3260552
/	198.51.100.9	GET	200 OK	2016-07-29 19:27:02-07	3260553
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-29 19:27:49-07	3260554
/	198.51.100.129	GET	200 OK	2016-07-29 19:27:05-07	3260555
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 19:27:46-07	3260556
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-29 19:27:46-07	3260557
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 19:28:05-07	3260558
/	203.0.113.54	GET	200 OK	2016-07-29 19:27:07-07	3260559
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 19:27:43-07	3260560
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-29 19:27:53-07	3260561
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 19:27:50-07	3260562
/	198.51.100.246	GET	200 OK	2016-07-29 19:27:11-07	3260563
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 19:28:01-07	3260564
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 19:27:57-07	3260565
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 19:27:27-07	3260566
/	192.0.2.178	GET	200 OK	2016-07-29 19:27:15-07	3260567
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-29 19:28:01-07	3260568
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-29 19:27:47-07	3260569
/	198.51.100.116	GET	200 OK	2016-07-29 19:27:18-07	3260570
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-29 19:27:42-07	3260571
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-29 19:27:44-07	3260572
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 19:27:51-07	3260573
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-29 19:28:09-07	3260574
/	198.51.100.205	GET	200 OK	2016-07-29 19:27:27-07	3260575
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 19:28:25-07	3260576
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 19:28:07-07	3260577
/	198.51.100.211	GET	200 OK	2016-07-29 19:27:35-07	3260578
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-29 19:27:58-07	3260579
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-29 19:28:18-07	3260580
/	192.0.2.109	GET	200 OK	2016-07-29 19:27:44-07	3260581
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-29 19:28:18-07	3260582
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 19:28:07-07	3260583
/	192.0.2.199	GET	200 OK	2016-07-29 19:27:49-07	3260584
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-29 19:28:14-07	3260585
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 19:28:29-07	3260586
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 19:28:48-07	3260587
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-29 19:28:14-07	3260588
/	192.0.2.93	GET	200 OK	2016-07-29 19:27:59-07	3260589
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-29 19:28:29-07	3260590
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-29 19:28:29-07	3260591
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-29 19:28:55-07	3260592
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-29 19:28:18-07	3260593
/	192.0.2.70	GET	200 OK	2016-07-29 19:28:01-07	3260594
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 19:29:01-07	3260595
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 19:28:35-07	3260596
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 19:28:34-07	3260597
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-29 19:28:26-07	3260598
/	192.0.2.209	GET	200 OK	2016-07-29 19:28:11-07	3260599
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-29 19:28:27-07	3260600
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 19:28:54-07	3260601
/	192.0.2.43	GET	200 OK	2016-07-29 19:28:18-07	3260602
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 19:29:11-07	3260603
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 19:28:42-07	3260604
/	203.0.113.74	GET	200 OK	2016-07-29 19:28:21-07	3260605
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 19:28:38-07	3260606
/	203.0.113.6	GET	200 OK	2016-07-29 19:28:26-07	3260607
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 19:29:18-07	3260608
/	198.51.100.61	GET	200 OK	2016-07-29 19:28:36-07	3260609
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-29 19:29:06-07	3260610
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 19:29:02-07	3260611
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 19:29:05-07	3260612
/	203.0.113.42	GET	200 OK	2016-07-29 19:28:41-07	3260613
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-29 19:29:40-07	3260614
/	198.51.100.231	GET	200 OK	2016-07-29 19:28:51-07	3260615
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-29 19:29:47-07	3260616
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-29 19:29:28-07	3260617
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 19:29:27-07	3260618
/	203.0.113.54	GET	200 OK	2016-07-29 19:28:56-07	3260619
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-29 19:29:23-07	3260620
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 19:29:38-07	3260621
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-29 19:29:16-07	3260622
/	198.51.100.50	GET	200 OK	2016-07-29 19:29:03-07	3260623
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-29 19:29:39-07	3260624
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-29 19:29:59-07	3260625
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-29 19:29:38-07	3260626
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-29 19:29:57-07	3260627
/	203.0.113.201	GET	200 OK	2016-07-29 19:29:08-07	3260628
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 19:29:26-07	3260629
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-29 19:29:49-07	3260630
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 19:30:08-07	3260631
/	198.51.100.142	GET	200 OK	2016-07-29 19:29:17-07	3260632
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-29 19:29:58-07	3260633
/	203.0.113.10	GET	200 OK	2016-07-29 19:29:20-07	3260634
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 19:29:51-07	3260635
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-29 19:29:41-07	3260636
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 19:29:54-07	3260637
/	192.0.2.218	GET	200 OK	2016-07-29 19:29:23-07	3260638
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 19:30:20-07	3260639
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-29 19:30:20-07	3260640
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-29 19:29:50-07	3260641
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 19:29:50-07	3260642
/	203.0.113.45	GET	200 OK	2016-07-29 19:29:25-07	3260643
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-29 19:30:22-07	3260644
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-29 19:30:23-07	3260645
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 19:29:41-07	3260646
/	198.51.100.71	GET	200 OK	2016-07-29 19:29:29-07	3260647
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-29 19:29:53-07	3260648
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-29 19:30:05-07	3260649
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-29 19:30:11-07	3260650
/	203.0.113.230	GET	200 OK	2016-07-29 19:29:35-07	3260651
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 19:30:04-07	3260652
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 19:30:24-07	3260653
/	192.0.2.93	GET	200 OK	2016-07-29 19:29:40-07	3260654
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-29 19:30:24-07	3260655
/	192.0.2.242	GET	200 OK	2016-07-29 19:29:50-07	3260656
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 19:30:20-07	3260657
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-29 19:30:34-07	3260658
/	198.51.100.249	GET	200 OK	2016-07-29 19:29:57-07	3260659
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-29 19:30:46-07	3260660
/	203.0.113.213	GET	200 OK	2016-07-29 19:29:58-07	3260661
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-29 19:30:55-07	3260662
/	198.51.100.191	GET	200 OK	2016-07-29 19:30:02-07	3260663
/article/bears-love-berriesc	198.51.100.191	GET	404 NOT FOUND	2016-07-29 19:30:22-07	3260664
/	203.0.113.135	GET	200 OK	2016-07-29 19:30:10-07	3260665
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 19:30:34-07	3260666
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-29 19:30:52-07	3260667
/	203.0.113.229	GET	200 OK	2016-07-29 19:30:19-07	3260668
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 19:30:47-07	3260669
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 19:31:09-07	3260670
/	192.0.2.247	GET	200 OK	2016-07-29 19:30:26-07	3260671
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-29 19:30:49-07	3260672
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-29 19:30:58-07	3260673
/	203.0.113.31	GET	200 OK	2016-07-29 19:30:31-07	3260674
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 19:31:22-07	3260675
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 19:31:05-07	3260676
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-29 19:30:49-07	3260677
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-29 19:31:20-07	3260678
/	203.0.113.220	GET	200 OK	2016-07-29 19:30:40-07	3260679
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-29 19:31:13-07	3260680
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-29 19:31:13-07	3260681
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-29 19:31:16-07	3260682
/	192.0.2.89	GET	200 OK	2016-07-29 19:30:44-07	3260683
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-29 19:31:34-07	3260684
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-29 19:31:18-07	3260685
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-29 19:31:01-07	3260686
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 19:31:23-07	3260687
/	203.0.113.208	GET	200 OK	2016-07-29 19:30:49-07	3260688
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-29 19:31:40-07	3260689
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-29 19:31:29-07	3260690
/	192.0.2.204	GET	200 OK	2016-07-29 19:30:54-07	3260691
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 19:31:35-07	3260692
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 19:31:31-07	3260693
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-29 19:31:36-07	3260694
/	192.0.2.182	GET	200 OK	2016-07-29 19:31:02-07	3260695
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 19:31:44-07	3260696
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 19:31:50-07	3260697
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-29 19:31:49-07	3260698
/	192.0.2.145	GET	200 OK	2016-07-29 19:31:11-07	3260699
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-29 19:32:11-07	3260700
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-29 19:32:05-07	3260701
/	203.0.113.76	GET	200 OK	2016-07-29 19:31:18-07	3260702
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-29 19:31:49-07	3260703
/	198.51.100.159	GET	200 OK	2016-07-29 19:31:19-07	3260704
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 19:32:13-07	3260705
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-29 19:31:48-07	3260706
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-29 19:31:46-07	3260707
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-29 19:31:38-07	3260708
/	198.51.100.209	GET	200 OK	2016-07-29 19:31:26-07	3260709
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-29 19:32:03-07	3260710
/	203.0.113.211	GET	200 OK	2016-07-29 19:31:27-07	3260711
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 19:32:07-07	3260712
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-29 19:31:54-07	3260713
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-29 19:31:45-07	3260714
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 19:31:59-07	3260715
/	192.0.2.232	GET	200 OK	2016-07-29 19:31:35-07	3260716
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-29 19:32:08-07	3260717
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-29 19:32:02-07	3260718
/	192.0.2.87	GET	200 OK	2016-07-29 19:31:36-07	3260719
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 19:32:28-07	3260720
/	192.0.2.119	GET	200 OK	2016-07-30 00:12:31-07	3271477
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-29 19:32:25-07	3260721
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 19:32:23-07	3260722
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-29 19:32:13-07	3260723
/	203.0.113.117	GET	200 OK	2016-07-29 19:31:42-07	3260724
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 19:32:12-07	3260725
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 19:32:14-07	3260726
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-29 19:32:11-07	3260727
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 19:32:39-07	3260728
/	192.0.2.54	GET	200 OK	2016-07-29 19:31:49-07	3260729
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-29 19:32:15-07	3260730
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 19:32:25-07	3260731
/	198.51.100.155	GET	200 OK	2016-07-29 19:31:58-07	3260732
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 19:32:37-07	3260733
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-29 19:32:53-07	3260734
/	192.0.2.239	GET	200 OK	2016-07-29 19:32:06-07	3260735
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-29 19:32:35-07	3260736
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 19:32:49-07	3260737
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-29 19:32:45-07	3260738
/	192.0.2.90	GET	200 OK	2016-07-29 19:32:10-07	3260739
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 19:32:54-07	3260740
/	192.0.2.218	GET	200 OK	2016-07-29 19:32:20-07	3260741
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 19:33:05-07	3260742
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 19:33:10-07	3260743
/	192.0.2.17	GET	200 OK	2016-07-29 19:32:22-07	3260744
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 19:32:47-07	3260745
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-29 19:32:41-07	3260746
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 19:33:20-07	3260747
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 19:33:19-07	3260748
/	198.51.100.103	GET	200 OK	2016-07-29 19:32:30-07	3260749
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-29 19:33:28-07	3260750
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-29 19:33:15-07	3260751
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-29 19:32:45-07	3260752
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 19:33:15-07	3260753
/	192.0.2.28	GET	200 OK	2016-07-29 19:32:40-07	3260754
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-29 19:33:13-07	3260755
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-29 19:32:59-07	3260756
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-29 19:33:14-07	3260757
/	198.51.100.132	GET	200 OK	2016-07-29 19:32:48-07	3260758
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-29 19:33:08-07	3260759
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-29 19:33:43-07	3260760
/	203.0.113.130	GET	200 OK	2016-07-29 19:32:58-07	3260761
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 19:33:54-07	3260762
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 19:33:30-07	3260763
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-29 19:33:42-07	3260764
/	198.51.100.203	GET	200 OK	2016-07-29 19:33:02-07	3260765
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 19:33:42-07	3260766
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-29 19:33:20-07	3260767
/	203.0.113.98	GET	200 OK	2016-07-29 19:33:05-07	3260768
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 19:33:47-07	3260769
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-29 19:34:02-07	3260770
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-29 19:33:33-07	3260771
/	198.51.100.42	GET	200 OK	2016-07-29 19:33:06-07	3260772
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-29 19:34:05-07	3260773
/	198.51.100.234	GET	200 OK	2016-07-29 19:33:07-07	3260774
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-29 19:33:47-07	3260775
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-29 19:33:46-07	3260776
/article/candidate-is-jerkd	198.51.100.234	GET	404 NOT FOUND	2016-07-29 19:34:02-07	3260777
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-29 19:33:43-07	3260778
/	192.0.2.207	GET	200 OK	2016-07-29 19:33:15-07	3260779
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-29 19:33:34-07	3260780
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-29 19:33:33-07	3260781
/	203.0.113.10	GET	200 OK	2016-07-29 19:33:21-07	3260782
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-29 19:34:03-07	3260783
/article/bad-things-goneb	203.0.113.10	GET	404 NOT FOUND	2016-07-29 19:33:58-07	3260784
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-29 19:33:43-07	3260785
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 19:34:13-07	3260786
/	203.0.113.210	GET	200 OK	2016-07-29 19:33:28-07	3260787
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 19:34:04-07	3260788
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-29 19:34:23-07	3260789
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-29 19:33:49-07	3260790
/	198.51.100.232	GET	200 OK	2016-07-29 19:33:30-07	3260791
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 19:34:22-07	3260792
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-29 19:33:45-07	3260793
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 19:34:29-07	3260794
/	203.0.113.254	GET	200 OK	2016-07-29 19:33:37-07	3260795
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-29 19:33:59-07	3260796
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-29 19:34:36-07	3260797
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 19:34:09-07	3260798
/	203.0.113.240	GET	200 OK	2016-07-29 19:33:47-07	3260799
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 19:34:13-07	3260800
/	203.0.113.108	GET	200 OK	2016-07-29 19:33:53-07	3260801
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-29 19:34:32-07	3260802
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-29 19:34:30-07	3260803
/article/candidate-is-jerka	203.0.113.108	GET	404 NOT FOUND	2016-07-29 19:34:40-07	3260804
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 19:34:24-07	3260805
/	198.51.100.81	GET	200 OK	2016-07-29 19:33:54-07	3260806
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-29 19:34:35-07	3260807
/	192.0.2.19	GET	200 OK	2016-07-29 19:33:56-07	3260808
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-29 19:34:38-07	3260809
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-29 19:34:17-07	3260810
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-29 19:34:39-07	3260811
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-29 19:34:52-07	3260812
/	192.0.2.107	GET	200 OK	2016-07-29 19:33:57-07	3260813
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-29 19:34:42-07	3260814
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-29 19:34:35-07	3260815
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-29 19:34:48-07	3260816
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-29 19:34:54-07	3260817
/	198.51.100.167	GET	200 OK	2016-07-29 19:34:04-07	3260818
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 19:35:04-07	3260819
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-29 19:35:04-07	3260820
/	198.51.100.158	GET	200 OK	2016-07-29 19:34:08-07	3260821
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-29 19:34:44-07	3260822
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-29 19:34:40-07	3260823
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-29 19:34:55-07	3260824
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-29 19:34:34-07	3260825
/	198.51.100.247	GET	200 OK	2016-07-29 19:34:09-07	3260826
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-29 19:34:42-07	3260827
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-29 19:34:32-07	3260828
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 19:34:30-07	3260829
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-29 19:34:42-07	3260830
/	192.0.2.119	GET	200 OK	2016-07-29 19:34:10-07	3260831
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-29 19:34:57-07	3260832
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-29 19:34:58-07	3260833
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-29 19:35:07-07	3260834
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-29 19:34:38-07	3260835
/	198.51.100.102	GET	200 OK	2016-07-29 19:34:11-07	3260836
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 19:34:42-07	3260837
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-29 19:34:52-07	3260838
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-29 19:34:37-07	3260839
/	203.0.113.95	GET	200 OK	2016-07-29 19:34:15-07	3260840
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-29 19:34:38-07	3260841
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-29 19:34:50-07	3260842
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 19:34:45-07	3260843
/	192.0.2.159	GET	200 OK	2016-07-29 19:34:24-07	3260844
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-29 19:35:21-07	3260845
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 19:35:09-07	3260846
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-29 19:35:04-07	3260847
/	203.0.113.222	GET	200 OK	2016-07-29 19:34:33-07	3260848
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 19:35:08-07	3260849
/	192.0.2.89	GET	200 OK	2016-07-29 19:34:36-07	3260850
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-29 19:34:58-07	3260851
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 19:34:55-07	3260852
/	192.0.2.4	GET	200 OK	2016-07-29 19:34:46-07	3260853
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-29 19:35:39-07	3260854
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 19:35:10-07	3260855
/	192.0.2.6	GET	200 OK	2016-07-29 19:34:54-07	3260856
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-29 19:35:41-07	3260857
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-29 19:35:12-07	3260858
/	192.0.2.168	GET	200 OK	2016-07-29 19:35:01-07	3260859
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 19:35:45-07	3260860
/	198.51.100.208	GET	200 OK	2016-07-29 19:35:05-07	3260861
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-29 19:35:33-07	3260862
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 19:35:38-07	3260863
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-29 19:35:39-07	3260864
/	192.0.2.239	GET	200 OK	2016-07-29 19:35:15-07	3260865
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-29 19:35:59-07	3260866
/	192.0.2.118	GET	200 OK	2016-07-29 19:35:20-07	3260867
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 19:35:57-07	3260868
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-29 19:35:58-07	3260869
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-29 19:35:55-07	3260870
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 19:36:08-07	3260871
/	203.0.113.219	GET	200 OK	2016-07-29 19:35:30-07	3260872
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-29 19:35:58-07	3260873
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-29 19:36:18-07	3260874
/	203.0.113.175	GET	200 OK	2016-07-29 19:35:31-07	3260875
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-29 19:35:48-07	3260876
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 19:35:49-07	3260877
/	203.0.113.49	GET	200 OK	2016-07-29 19:35:36-07	3260878
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 19:36:00-07	3260879
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-29 19:35:52-07	3260880
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-29 19:36:01-07	3260881
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 19:36:29-07	3260882
/	203.0.113.121	GET	200 OK	2016-07-29 19:35:44-07	3260883
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-29 19:35:59-07	3260884
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-29 19:36:37-07	3260885
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 19:36:32-07	3260886
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-29 19:36:02-07	3260887
/	203.0.113.171	GET	200 OK	2016-07-29 19:35:49-07	3260888
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-29 19:36:33-07	3260889
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-29 19:36:45-07	3260890
/	192.0.2.146	GET	200 OK	2016-07-29 19:35:54-07	3260891
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-29 19:36:54-07	3260892
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 19:36:42-07	3260893
/	198.51.100.248	GET	200 OK	2016-07-29 19:35:55-07	3260894
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 19:36:36-07	3260895
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 19:36:26-07	3260896
/	198.51.100.30	GET	200 OK	2016-07-29 19:35:59-07	3260897
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-29 19:36:58-07	3260898
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-29 19:36:43-07	3260899
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-29 19:36:59-07	3260900
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-29 19:36:25-07	3260901
/	192.0.2.87	GET	200 OK	2016-07-29 19:36:03-07	3260902
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-29 19:36:44-07	3260903
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-29 19:36:23-07	3260904
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-29 19:36:36-07	3260905
/	198.51.100.69	GET	200 OK	2016-07-29 19:36:08-07	3260906
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-29 19:36:30-07	3260907
/	192.0.2.164	GET	200 OK	2016-07-29 19:36:18-07	3260908
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 19:37:17-07	3260909
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 19:37:05-07	3260911
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-29 19:36:38-07	3260912
/article/goats-eat-googlesa	192.0.2.4	GET	404 NOT FOUND	2016-07-29 19:37:01-07	3260913
/	198.51.100.6	GET	200 OK	2016-07-29 19:36:31-07	3260914
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-29 19:37:22-07	3260915
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-29 19:37:06-07	3260916
/	203.0.113.209	GET	200 OK	2016-07-29 19:36:34-07	3260917
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 19:37:26-07	3260918
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-29 19:37:05-07	3260919
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 19:37:28-07	3260920
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-29 19:37:14-07	3260921
/	198.51.100.114	GET	200 OK	2016-07-29 19:36:36-07	3260922
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-29 19:37:24-07	3260923
/article/so-many-bearsi	198.51.100.114	GET	404 NOT FOUND	2016-07-29 19:37:30-07	3260924
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-29 19:37:00-07	3260925
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 19:37:02-07	3260926
/	198.51.100.118	GET	200 OK	2016-07-29 19:36:41-07	3260927
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-29 19:37:27-07	3260928
/	192.0.2.254	GET	200 OK	2016-07-29 19:36:44-07	3260929
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-29 19:37:42-07	3260930
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-29 19:37:30-07	3260931
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-29 19:37:36-07	3260932
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-29 19:37:05-07	3260933
/	198.51.100.144	GET	200 OK	2016-07-29 19:36:46-07	3260934
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-29 19:37:33-07	3260935
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-29 19:37:05-07	3260936
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-29 19:37:15-07	3260937
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 19:37:22-07	3260938
/	198.51.100.22	GET	200 OK	2016-07-29 19:36:53-07	3260939
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 19:37:42-07	3260940
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-29 19:37:50-07	3260941
/	192.0.2.90	GET	200 OK	2016-07-29 19:37:02-07	3260942
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-29 19:37:52-07	3260943
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-29 19:37:49-07	3260944
/	198.51.100.49	GET	200 OK	2016-07-29 19:37:09-07	3260945
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 19:37:59-07	3260946
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-29 19:37:49-07	3260947
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-29 19:37:46-07	3260948
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 19:38:00-07	3260949
/	203.0.113.39	GET	200 OK	2016-07-29 19:37:11-07	3260950
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-29 19:37:40-07	3260951
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-29 19:37:31-07	3260952
/	198.51.100.109	GET	200 OK	2016-07-29 19:37:16-07	3260953
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 19:38:09-07	3260954
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 19:37:55-07	3260955
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 19:38:07-07	3260956
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-29 19:38:02-07	3260957
/	192.0.2.207	GET	200 OK	2016-07-29 19:37:26-07	3260958
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-29 19:37:41-07	3260959
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-29 19:38:06-07	3260960
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-29 19:38:24-07	3260961
/	192.0.2.107	GET	200 OK	2016-07-29 19:37:35-07	3260962
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-29 19:38:25-07	3260963
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-29 19:38:16-07	3260964
/	203.0.113.101	GET	200 OK	2016-07-29 19:37:45-07	3260965
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-29 19:38:23-07	3260966
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-29 19:38:21-07	3260967
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-29 19:38:24-07	3260968
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-29 19:38:06-07	3260969
/	198.51.100.190	GET	200 OK	2016-07-29 19:37:51-07	3260970
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-29 19:38:20-07	3260971
/	203.0.113.179	GET	200 OK	2016-07-29 19:37:54-07	3260972
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 19:38:11-07	3260973
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-29 19:38:25-07	3260974
/	198.51.100.51	GET	200 OK	2016-07-29 19:38:03-07	3260975
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-29 19:39:00-07	3260976
/article/bad-things-gonep	198.51.100.51	GET	404 NOT FOUND	2016-07-29 19:38:38-07	3260977
/	203.0.113.96	GET	200 OK	2016-07-29 19:38:10-07	3260978
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 19:39:05-07	3260979
/	192.0.2.191	GET	200 OK	2016-07-29 19:38:16-07	3260980
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-29 19:39:15-07	3260981
/	203.0.113.16	GET	200 OK	2016-07-29 19:38:26-07	3260982
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 19:39:17-07	3260983
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 19:38:47-07	3260984
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 19:39:11-07	3260985
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-29 19:39:14-07	3260986
/	203.0.113.201	GET	200 OK	2016-07-29 19:38:31-07	3260987
/article/candidate-is-jerkb	203.0.113.201	GET	404 NOT FOUND	2016-07-29 19:39:30-07	3260988
/	198.51.100.197	GET	200 OK	2016-07-29 19:38:39-07	3260989
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 19:39:34-07	3260990
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 19:39:35-07	3260991
/	192.0.2.26	GET	200 OK	2016-07-29 19:38:43-07	3260992
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-29 19:39:30-07	3260993
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-29 19:39:43-07	3260994
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-29 19:39:35-07	3260995
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-29 19:39:15-07	3260996
/	203.0.113.175	GET	200 OK	2016-07-29 19:38:46-07	3260997
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 19:39:21-07	3260998
/	192.0.2.246	GET	200 OK	2016-07-29 19:38:49-07	3260999
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-29 19:39:46-07	3261000
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 19:39:13-07	3261001
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-29 19:39:08-07	3261002
/	198.51.100.183	GET	200 OK	2016-07-29 19:38:53-07	3261003
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-29 19:39:52-07	3261004
/	203.0.113.53	GET	200 OK	2016-07-30 00:17:46-07	3271669
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 19:39:49-07	3261005
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-29 19:39:36-07	3261006
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-29 19:39:11-07	3261007
/	192.0.2.69	GET	200 OK	2016-07-29 19:39:03-07	3261008
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-29 19:39:31-07	3261009
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 19:39:28-07	3261010
/	203.0.113.150	GET	200 OK	2016-07-29 19:39:08-07	3261011
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 19:39:37-07	3261012
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 19:39:33-07	3261013
/	203.0.113.55	GET	200 OK	2016-07-29 19:39:10-07	3261014
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 19:39:38-07	3261015
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-29 19:40:05-07	3261016
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 19:39:40-07	3261017
/	192.0.2.102	GET	200 OK	2016-07-29 19:39:20-07	3261018
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-29 19:39:53-07	3261019
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-29 19:39:38-07	3261020
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-29 19:39:56-07	3261021
/	198.51.100.72	GET	200 OK	2016-07-29 19:39:30-07	3261022
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-29 19:40:19-07	3261023
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-29 19:39:48-07	3261024
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-29 19:40:23-07	3261025
/	198.51.100.146	GET	200 OK	2016-07-29 19:39:39-07	3261026
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-29 19:40:39-07	3261027
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-29 19:39:57-07	3261028
/	203.0.113.139	GET	200 OK	2016-07-29 19:39:49-07	3261029
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-29 19:40:39-07	3261030
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 19:40:10-07	3261031
/	192.0.2.152	GET	200 OK	2016-07-29 19:39:59-07	3261032
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 19:40:40-07	3261033
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-29 19:40:49-07	3261034
/	203.0.113.112	GET	200 OK	2016-07-29 19:40:01-07	3261035
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 19:40:27-07	3261036
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-29 19:40:22-07	3261037
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 19:40:44-07	3261038
/	192.0.2.252	GET	200 OK	2016-07-29 19:40:05-07	3261039
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-29 19:40:38-07	3261040
/	203.0.113.91	GET	200 OK	2016-07-29 19:40:09-07	3261041
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-29 19:41:06-07	3261042
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-29 19:40:29-07	3261043
/	203.0.113.163	GET	200 OK	2016-07-29 19:40:11-07	3261044
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-29 19:40:54-07	3261045
/	192.0.2.33	GET	200 OK	2016-07-29 19:40:20-07	3261046
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-29 19:41:09-07	3261047
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-29 19:41:08-07	3261048
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-29 19:40:37-07	3261049
/	192.0.2.83	GET	200 OK	2016-07-29 19:40:27-07	3261050
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-29 19:40:54-07	3261051
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-29 19:41:16-07	3261052
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-29 19:41:25-07	3261053
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-29 19:40:48-07	3261054
/	192.0.2.162	GET	200 OK	2016-07-29 19:40:29-07	3261055
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 19:41:07-07	3261056
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-29 19:40:58-07	3261057
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 19:41:27-07	3261058
/	192.0.2.133	GET	200 OK	2016-07-29 19:40:38-07	3261059
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-29 19:40:55-07	3261060
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-29 19:41:28-07	3261061
/	203.0.113.215	GET	200 OK	2016-07-29 19:40:42-07	3261062
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-29 19:41:23-07	3261063
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-29 19:41:28-07	3261064
/	198.51.100.132	GET	200 OK	2016-07-29 19:40:47-07	3261065
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-29 19:41:05-07	3261066
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 19:41:35-07	3261067
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 19:41:10-07	3261068
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-29 19:41:18-07	3261069
/	198.51.100.207	GET	200 OK	2016-07-29 19:40:55-07	3261070
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 19:41:40-07	3261071
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 19:41:40-07	3261072
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 19:41:28-07	3261073
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-29 19:41:36-07	3261074
/	198.51.100.3	GET	200 OK	2016-07-29 19:41:04-07	3261075
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-29 19:41:31-07	3261076
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-29 19:41:33-07	3261077
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-29 19:41:41-07	3261078
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-29 19:41:20-07	3261079
/	203.0.113.242	GET	200 OK	2016-07-29 19:41:06-07	3261080
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-29 19:41:35-07	3261081
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-29 19:41:35-07	3261082
/	192.0.2.21	GET	200 OK	2016-07-29 19:41:11-07	3261083
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-29 19:42:03-07	3261084
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-29 19:41:41-07	3261085
/	203.0.113.103	GET	200 OK	2016-07-29 19:41:21-07	3261086
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-29 19:41:41-07	3261087
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 19:41:49-07	3261088
/	203.0.113.92	GET	200 OK	2016-07-29 19:41:27-07	3261089
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 19:42:11-07	3261090
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-29 19:42:17-07	3261091
/	198.51.100.118	GET	200 OK	2016-07-29 19:41:33-07	3261092
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-29 19:41:50-07	3261093
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-29 19:42:32-07	3261094
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-29 19:41:59-07	3261095
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-29 19:41:54-07	3261096
/	203.0.113.127	GET	200 OK	2016-07-29 19:41:38-07	3261097
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 19:41:59-07	3261098
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-29 19:42:01-07	3261099
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-29 19:42:00-07	3261100
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-29 19:42:33-07	3261101
/	192.0.2.139	GET	200 OK	2016-07-29 19:41:40-07	3261102
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-29 19:42:40-07	3261103
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-29 19:42:25-07	3261104
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-29 19:42:21-07	3261105
/	198.51.100.234	GET	200 OK	2016-07-29 19:41:46-07	3261106
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-29 19:42:17-07	3261107
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-29 19:42:07-07	3261108
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-29 19:42:35-07	3261109
/	198.51.100.81	GET	200 OK	2016-07-29 19:41:54-07	3261110
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-29 19:42:22-07	3261111
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-29 19:42:53-07	3261112
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-29 19:42:11-07	3261113
/	203.0.113.163	GET	200 OK	2016-07-29 19:41:59-07	3261114
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 19:42:44-07	3261115
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-29 19:42:48-07	3261116
/	203.0.113.173	GET	200 OK	2016-07-29 19:42:03-07	3261117
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-29 19:42:28-07	3261118
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-29 19:42:58-07	3261119
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 19:42:33-07	3261120
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-29 19:42:48-07	3261121
/	198.51.100.123	GET	200 OK	2016-07-29 19:42:05-07	3261122
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-29 19:42:27-07	3261123
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-29 19:42:22-07	3261124
/	192.0.2.25	GET	200 OK	2016-07-29 19:42:13-07	3261125
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 19:43:07-07	3261126
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-29 19:43:11-07	3261127
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-29 19:42:28-07	3261128
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 19:43:12-07	3261129
/	192.0.2.58	GET	200 OK	2016-07-29 19:42:15-07	3261130
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-29 19:43:14-07	3261131
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-29 19:43:11-07	3261132
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-29 19:43:11-07	3261133
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-29 19:42:58-07	3261134
/	192.0.2.142	GET	200 OK	2016-07-29 19:42:16-07	3261135
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-29 19:42:43-07	3261136
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-29 19:42:31-07	3261137
/	198.51.100.109	GET	200 OK	2016-07-29 19:42:25-07	3261138
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-29 19:42:59-07	3261139
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 19:43:04-07	3261140
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-29 19:42:47-07	3261141
/	192.0.2.211	GET	200 OK	2016-07-29 19:42:27-07	3261142
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-29 19:42:50-07	3261143
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-29 19:43:23-07	3261144
/	203.0.113.247	GET	200 OK	2016-07-29 19:42:28-07	3261145
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 19:43:18-07	3261146
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 19:43:03-07	3261147
/	203.0.113.134	GET	200 OK	2016-07-29 19:42:35-07	3261148
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 19:43:32-07	3261149
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-29 19:42:52-07	3261150
/	192.0.2.45	GET	200 OK	2016-07-29 19:42:39-07	3261151
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-29 19:43:21-07	3261152
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 19:42:54-07	3261153
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-29 19:42:55-07	3261154
/	198.51.100.243	GET	200 OK	2016-07-29 19:42:48-07	3261155
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-29 19:43:40-07	3261156
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-29 19:43:44-07	3261157
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-29 19:43:20-07	3261158
/	198.51.100.12	GET	200 OK	2016-07-29 19:42:54-07	3261159
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-29 19:43:48-07	3261160
/	203.0.113.238	GET	200 OK	2016-07-29 19:43:00-07	3261161
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-29 19:43:45-07	3261162
/	198.51.100.157	GET	200 OK	2016-07-29 19:43:02-07	3261163
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-29 19:43:55-07	3261164
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-29 19:43:57-07	3261165
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 19:43:58-07	3261166
/	198.51.100.227	GET	200 OK	2016-07-29 19:43:10-07	3261167
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-29 19:43:52-07	3261168
/	203.0.113.46	GET	200 OK	2016-07-29 19:43:19-07	3261169
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 19:43:48-07	3261170
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-29 19:44:13-07	3261171
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-29 19:44:04-07	3261172
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 19:43:40-07	3261173
/	198.51.100.67	GET	200 OK	2016-07-29 19:43:27-07	3261174
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-29 19:44:11-07	3261175
/	203.0.113.25	GET	200 OK	2016-07-29 19:43:32-07	3261176
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-29 19:44:13-07	3261177
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 19:44:31-07	3261178
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 19:44:14-07	3261179
/	198.51.100.145	GET	200 OK	2016-07-29 19:43:39-07	3261180
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 19:44:08-07	3261181
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 19:44:27-07	3261182
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 19:44:21-07	3261183
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-29 19:44:12-07	3261184
/	203.0.113.146	GET	200 OK	2016-07-29 19:43:45-07	3261185
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-29 19:44:11-07	3261186
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-29 19:44:29-07	3261187
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-29 19:44:02-07	3261188
/	192.0.2.149	GET	200 OK	2016-07-29 19:43:51-07	3261189
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-29 19:44:45-07	3261190
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-29 19:44:32-07	3261191
/	198.51.100.42	GET	200 OK	2016-07-29 19:43:53-07	3261192
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-29 19:44:24-07	3261193
/	203.0.113.115	GET	200 OK	2016-07-29 19:44:01-07	3261194
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 19:44:47-07	3261195
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-29 19:44:55-07	3261196
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-29 19:44:57-07	3261197
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-29 19:44:21-07	3261198
/	203.0.113.176	GET	200 OK	2016-07-29 19:44:06-07	3261199
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 19:44:52-07	3261200
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-29 19:44:46-07	3261201
/	203.0.113.78	GET	200 OK	2016-07-29 19:44:11-07	3261202
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 19:44:50-07	3261203
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-29 19:45:07-07	3261204
/	198.51.100.146	GET	200 OK	2016-07-29 19:44:13-07	3261205
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-29 19:44:45-07	3261206
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-29 19:45:05-07	3261207
/	198.51.100.75	GET	200 OK	2016-07-29 19:44:23-07	3261208
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-29 19:44:40-07	3261209
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-29 19:45:01-07	3261210
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-29 19:45:08-07	3261211
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-29 19:44:40-07	3261212
/	203.0.113.146	GET	200 OK	2016-07-29 19:44:24-07	3261213
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-29 19:44:47-07	3261214
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-29 19:45:07-07	3261215
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-29 19:44:49-07	3261216
/	203.0.113.106	GET	200 OK	2016-07-29 19:44:31-07	3261217
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 19:45:04-07	3261218
/	192.0.2.160	GET	200 OK	2016-07-29 19:44:39-07	3261219
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-29 19:45:08-07	3261220
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-29 19:45:25-07	3261221
/	203.0.113.83	GET	200 OK	2016-07-29 19:44:47-07	3261222
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 19:45:35-07	3261223
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-29 19:45:23-07	3261224
/	198.51.100.47	GET	200 OK	2016-07-29 19:44:50-07	3261225
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-29 19:45:17-07	3261226
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 19:45:48-07	3261227
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-29 19:45:30-07	3261228
/	192.0.2.65	GET	200 OK	2016-07-29 19:44:51-07	3261229
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-29 19:45:30-07	3261230
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 19:45:35-07	3261231
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-29 19:45:45-07	3261232
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 19:45:44-07	3261233
/	192.0.2.145	GET	200 OK	2016-07-29 19:44:57-07	3261234
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-29 19:45:40-07	3261235
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-29 19:45:20-07	3261236
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-29 19:45:36-07	3261237
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-29 19:45:22-07	3261238
/	192.0.2.254	GET	200 OK	2016-07-29 19:44:59-07	3261239
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-29 19:45:45-07	3261240
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-29 19:45:16-07	3261241
/	192.0.2.66	GET	200 OK	2016-07-29 19:45:00-07	3261242
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 19:45:40-07	3261243
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 19:45:28-07	3261244
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-29 19:45:49-07	3261245
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 19:45:51-07	3261246
/	192.0.2.115	GET	200 OK	2016-07-29 19:45:08-07	3261247
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 19:46:03-07	3261248
/	203.0.113.89	GET	200 OK	2016-07-29 19:45:18-07	3261249
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 19:45:35-07	3261250
/	198.51.100.178	GET	200 OK	2016-07-29 19:45:28-07	3261251
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 19:46:03-07	3261252
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-29 19:46:12-07	3261253
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-29 19:46:27-07	3261254
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-29 19:46:17-07	3261255
/	198.51.100.142	GET	200 OK	2016-07-29 19:45:37-07	3261256
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-29 19:46:01-07	3261257
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-29 19:46:24-07	3261258
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-29 19:46:25-07	3261259
/	203.0.113.97	GET	200 OK	2016-07-29 19:45:42-07	3261260
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-29 19:46:39-07	3261261
/	203.0.113.43	GET	200 OK	2016-07-29 19:45:49-07	3261262
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-29 19:46:05-07	3261263
/	203.0.113.240	GET	200 OK	2016-07-29 19:45:56-07	3261264
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 19:46:30-07	3261265
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 19:46:19-07	3261266
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-29 19:46:14-07	3261267
/	203.0.113.202	GET	200 OK	2016-07-29 19:46:05-07	3261268
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-29 19:46:45-07	3261269
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-29 19:46:51-07	3261270
/	203.0.113.141	GET	200 OK	2016-07-29 19:46:12-07	3261271
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-29 19:46:38-07	3261272
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-29 19:47:09-07	3261273
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-29 19:47:02-07	3261274
/	203.0.113.178	GET	200 OK	2016-07-29 19:46:13-07	3261275
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-29 19:47:01-07	3261276
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-29 19:46:46-07	3261277
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-29 19:47:09-07	3261278
/	192.0.2.89	GET	200 OK	2016-07-29 19:46:17-07	3261279
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-29 19:46:56-07	3261280
/	192.0.2.251	GET	200 OK	2016-07-29 19:46:22-07	3261281
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-29 19:46:52-07	3261282
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-29 19:47:17-07	3261283
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-29 19:46:39-07	3261284
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-29 19:46:38-07	3261285
/	203.0.113.115	GET	200 OK	2016-07-29 19:46:26-07	3261286
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-29 19:47:11-07	3261287
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-29 19:47:05-07	3261288
/	203.0.113.190	GET	200 OK	2016-07-29 19:46:33-07	3261289
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 19:47:33-07	3261290
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-29 19:47:15-07	3261291
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 19:46:56-07	3261292
/	198.51.100.212	GET	200 OK	2016-07-29 19:46:42-07	3261293
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-29 19:47:20-07	3261294
/	198.51.100.205	GET	200 OK	2016-07-29 19:46:51-07	3261295
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 19:47:18-07	3261296
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 19:47:45-07	3261297
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 19:47:42-07	3261298
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-29 19:47:51-07	3261299
/	192.0.2.45	GET	200 OK	2016-07-29 19:46:53-07	3261300
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-29 19:47:30-07	3261301
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 19:47:46-07	3261302
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 19:47:38-07	3261303
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 19:47:23-07	3261304
/	203.0.113.107	GET	200 OK	2016-07-29 19:47:01-07	3261305
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 19:47:54-07	3261306
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 19:47:47-07	3261307
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 19:47:26-07	3261308
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-29 19:47:40-07	3261309
/	192.0.2.47	GET	200 OK	2016-07-29 19:47:03-07	3261310
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-29 19:47:38-07	3261311
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-29 19:47:54-07	3261312
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-29 19:47:57-07	3261313
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-29 19:48:03-07	3261314
/	192.0.2.248	GET	200 OK	2016-07-29 19:47:10-07	3261315
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-29 19:47:56-07	3261316
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 19:47:50-07	3261317
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-29 19:47:29-07	3261318
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-29 19:47:26-07	3261319
/	198.51.100.98	GET	200 OK	2016-07-29 19:47:14-07	3261320
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 19:47:45-07	3261321
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-29 19:48:09-07	3261322
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-29 19:48:07-07	3261323
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-29 19:48:03-07	3261324
/	192.0.2.218	GET	200 OK	2016-07-29 19:47:15-07	3261325
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 19:48:06-07	3261326
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-29 19:47:59-07	3261327
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 19:48:15-07	3261328
/	203.0.113.138	GET	200 OK	2016-07-29 19:47:16-07	3261329
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-29 19:47:42-07	3261330
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-29 19:47:52-07	3261331
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-29 19:47:36-07	3261332
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-29 19:48:05-07	3261333
/	192.0.2.12	GET	200 OK	2016-07-29 19:47:26-07	3261334
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 19:48:19-07	3261335
/	192.0.2.140	GET	200 OK	2016-07-29 19:47:34-07	3261336
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-29 19:48:29-07	3261337
/	198.51.100.149	GET	200 OK	2016-07-29 19:47:44-07	3261338
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-29 19:48:17-07	3261339
/	192.0.2.84	GET	200 OK	2016-07-29 19:47:51-07	3261340
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-29 19:48:34-07	3261341
/	198.51.100.64	GET	200 OK	2016-07-29 19:47:56-07	3261342
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-29 19:48:27-07	3261343
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-29 19:48:43-07	3261344
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 19:48:51-07	3261345
/	198.51.100.100	GET	200 OK	2016-07-29 19:47:59-07	3261346
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-29 19:48:58-07	3261347
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-29 19:48:24-07	3261348
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-29 19:48:32-07	3261349
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-29 19:48:55-07	3261350
/	192.0.2.161	GET	200 OK	2016-07-29 19:48:06-07	3261351
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 19:48:45-07	3261352
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 19:48:22-07	3261353
/	203.0.113.214	GET	200 OK	2016-07-29 19:48:12-07	3261354
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-29 19:48:48-07	3261355
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-29 19:48:50-07	3261356
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-29 19:49:07-07	3261357
/	192.0.2.219	GET	200 OK	2016-07-29 19:48:19-07	3261358
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 19:49:14-07	3261359
/	203.0.113.145	GET	200 OK	2016-07-29 19:48:23-07	3261360
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-29 19:49:04-07	3261361
/	203.0.113.139	GET	200 OK	2016-07-29 19:48:28-07	3261362
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-29 19:48:53-07	3261363
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-29 19:49:15-07	3261364
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 19:48:53-07	3261365
/	198.51.100.203	GET	200 OK	2016-07-29 19:48:37-07	3261366
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 19:49:24-07	3261367
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-29 19:49:03-07	3261368
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-29 19:49:12-07	3261369
/	192.0.2.248	GET	200 OK	2016-07-29 19:48:40-07	3261370
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 19:49:16-07	3261371
/	203.0.113.111	GET	200 OK	2016-07-29 19:48:42-07	3261372
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-29 19:49:23-07	3261373
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-29 19:49:27-07	3261374
/	192.0.2.45	GET	200 OK	2016-07-29 19:48:51-07	3261375
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-29 19:49:21-07	3261376
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-29 19:49:30-07	3261377
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-29 19:49:07-07	3261378
/	198.51.100.248	GET	200 OK	2016-07-29 19:49:00-07	3261379
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 19:49:18-07	3261380
/	198.51.100.31	GET	200 OK	2016-07-29 19:49:10-07	3261381
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 19:49:56-07	3261382
/	198.51.100.180	GET	200 OK	2016-07-29 19:49:16-07	3261383
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 19:50:14-07	3261384
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-29 19:49:35-07	3261385
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-29 19:49:46-07	3261386
/	203.0.113.189	GET	200 OK	2016-07-29 19:49:24-07	3261387
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-29 19:49:50-07	3261388
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-29 19:50:05-07	3261389
/	198.51.100.181	GET	200 OK	2016-07-29 19:49:33-07	3261390
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 19:49:49-07	3261391
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-29 19:50:11-07	3261392
/	198.51.100.193	GET	200 OK	2016-07-29 19:49:38-07	3261393
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 19:50:04-07	3261394
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 19:50:28-07	3261395
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-29 19:49:59-07	3261396
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-29 19:50:34-07	3261397
/	203.0.113.77	GET	200 OK	2016-07-29 19:49:44-07	3261398
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 19:50:13-07	3261399
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-29 19:50:15-07	3261400
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 19:50:26-07	3261401
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 19:49:59-07	3261402
/	192.0.2.65	GET	200 OK	2016-07-29 19:49:49-07	3261403
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-29 19:50:31-07	3261404
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 19:50:46-07	3261405
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 19:50:17-07	3261406
/	203.0.113.182	GET	200 OK	2016-07-29 19:49:53-07	3261407
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-29 19:50:25-07	3261408
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-29 19:50:52-07	3261409
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-29 19:50:18-07	3261410
/	192.0.2.15	GET	200 OK	2016-07-29 19:49:56-07	3261411
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-29 19:50:29-07	3261412
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 19:50:14-07	3261413
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-29 19:50:24-07	3261414
/	192.0.2.205	GET	200 OK	2016-07-29 19:49:59-07	3261415
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-29 19:50:42-07	3261416
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-29 19:50:47-07	3261417
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-29 19:50:44-07	3261418
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-29 19:50:34-07	3261419
/	203.0.113.135	GET	200 OK	2016-07-29 19:50:05-07	3261420
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 19:51:05-07	3261421
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-29 19:50:29-07	3261422
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 19:50:55-07	3261423
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 19:50:42-07	3261424
/	203.0.113.254	GET	200 OK	2016-07-29 19:50:14-07	3261425
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-29 19:51:12-07	3261426
/	203.0.113.25	GET	200 OK	2016-07-29 19:50:17-07	3261427
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 19:50:40-07	3261428
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 19:50:43-07	3261429
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-29 19:51:14-07	3261430
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-29 19:50:55-07	3261431
/	198.51.100.135	GET	200 OK	2016-07-29 19:50:24-07	3261432
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-29 19:51:22-07	3261433
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 19:50:51-07	3261434
/	192.0.2.38	GET	200 OK	2016-07-29 19:50:32-07	3261435
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 19:51:21-07	3261436
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 19:51:05-07	3261437
/	192.0.2.116	GET	200 OK	2016-07-29 19:50:39-07	3261438
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 19:51:16-07	3261439
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-29 19:51:09-07	3261440
/	203.0.113.65	GET	200 OK	2016-07-29 19:50:41-07	3261441
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-29 19:51:24-07	3261442
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-29 19:51:26-07	3261443
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-29 19:51:24-07	3261444
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 19:50:58-07	3261445
/	198.51.100.37	GET	200 OK	2016-07-29 19:50:48-07	3261446
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-29 19:51:29-07	3261447
/	203.0.113.162	GET	200 OK	2016-07-29 19:50:53-07	3261448
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-29 19:51:17-07	3261449
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-29 19:51:27-07	3261450
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-29 19:51:17-07	3261451
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-29 19:51:25-07	3261452
/	203.0.113.88	GET	200 OK	2016-07-29 19:50:55-07	3261453
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 19:51:43-07	3261454
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 19:51:28-07	3261455
/	203.0.113.241	GET	200 OK	2016-07-29 19:50:56-07	3261456
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 19:51:33-07	3261457
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-29 19:51:55-07	3261458
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-29 19:51:33-07	3261459
/	198.51.100.114	GET	200 OK	2016-07-29 19:51:03-07	3261460
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 19:51:49-07	3261461
/	192.0.2.25	GET	200 OK	2016-07-29 19:51:12-07	3261462
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 19:51:40-07	3261463
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-29 19:51:56-07	3261464
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-29 19:51:38-07	3261465
/	203.0.113.33	GET	200 OK	2016-07-29 19:51:16-07	3261466
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 19:52:04-07	3261467
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 19:51:37-07	3261468
/	203.0.113.139	GET	200 OK	2016-07-29 19:51:23-07	3261469
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-29 19:52:00-07	3261470
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 19:51:53-07	3261471
/	203.0.113.7	GET	200 OK	2016-07-29 19:51:33-07	3261472
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-29 19:52:14-07	3261473
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-29 19:52:24-07	3261474
/	192.0.2.155	GET	200 OK	2016-07-29 19:51:40-07	3261475
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-29 19:52:04-07	3261476
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-29 19:51:56-07	3261477
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-29 19:52:20-07	3261478
/	198.51.100.188	GET	200 OK	2016-07-30 00:32:36-07	3272239
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-29 19:52:05-07	3261479
/	192.0.2.181	GET	200 OK	2016-07-29 19:51:47-07	3261480
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-29 19:52:35-07	3261481
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-29 19:52:08-07	3261482
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-29 19:52:17-07	3261483
/	192.0.2.181	GET	200 OK	2016-07-29 19:51:49-07	3261484
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-29 19:52:43-07	3261485
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-29 19:52:47-07	3261486
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-29 19:52:46-07	3261487
/	192.0.2.88	GET	200 OK	2016-07-29 19:51:59-07	3261488
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-29 19:52:54-07	3261489
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 19:52:25-07	3261490
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-29 19:52:46-07	3261491
/	203.0.113.115	GET	200 OK	2016-07-29 19:52:00-07	3261492
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-29 19:52:27-07	3261493
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-29 19:52:16-07	3261494
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-29 19:52:29-07	3261495
/	203.0.113.65	GET	200 OK	2016-07-29 19:52:05-07	3261496
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-29 19:52:24-07	3261497
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-29 19:53:00-07	3261498
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 19:52:32-07	3261499
/	203.0.113.150	GET	200 OK	2016-07-29 19:52:15-07	3261500
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-29 19:52:45-07	3261501
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 19:53:04-07	3261502
/	192.0.2.51	GET	200 OK	2016-07-29 19:52:23-07	3261503
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-29 19:53:03-07	3261504
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-29 19:53:08-07	3261505
/	203.0.113.33	GET	200 OK	2016-07-29 19:52:33-07	3261506
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-29 19:53:05-07	3261507
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-29 19:52:48-07	3261508
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 19:53:28-07	3261509
/	198.51.100.94	GET	200 OK	2016-07-29 19:52:43-07	3261510
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-29 19:53:10-07	3261511
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-29 19:52:58-07	3261512
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 19:53:41-07	3261513
/	192.0.2.25	GET	200 OK	2016-07-29 19:52:46-07	3261514
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-29 19:53:39-07	3261515
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-29 19:53:04-07	3261516
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-29 19:53:26-07	3261517
/	198.51.100.119	GET	200 OK	2016-07-29 19:52:50-07	3261518
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-29 19:53:43-07	3261519
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-29 19:53:20-07	3261520
/	203.0.113.202	GET	200 OK	2016-07-29 19:52:51-07	3261521
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 19:53:16-07	3261522
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-29 19:53:36-07	3261523
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 19:53:35-07	3261524
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 19:53:29-07	3261525
/	198.51.100.40	GET	200 OK	2016-07-29 19:52:56-07	3261526
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-29 19:53:46-07	3261527
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-29 19:53:45-07	3261528
/	203.0.113.175	GET	200 OK	2016-07-29 19:53:04-07	3261529
/article/bears-love-berriesd	203.0.113.175	GET	404 NOT FOUND	2016-07-29 19:53:54-07	3261530
/	203.0.113.160	GET	200 OK	2016-07-29 19:53:07-07	3261531
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 19:53:27-07	3261532
/	192.0.2.193	GET	200 OK	2016-07-29 19:53:11-07	3261533
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-29 19:53:32-07	3261534
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-29 19:53:37-07	3261535
/	203.0.113.137	GET	200 OK	2016-07-29 19:53:21-07	3261536
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-29 19:54:19-07	3261537
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 19:53:56-07	3261538
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-29 19:54:17-07	3261539
/	203.0.113.53	GET	200 OK	2016-07-29 19:53:28-07	3261540
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-29 19:53:57-07	3261541
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 19:54:04-07	3261542
/	192.0.2.185	GET	200 OK	2016-07-29 19:53:37-07	3261543
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-29 19:54:16-07	3261544
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-29 19:54:06-07	3261545
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 19:54:28-07	3261546
/	198.51.100.70	GET	200 OK	2016-07-29 19:53:43-07	3261547
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-29 19:54:00-07	3261548
/	198.51.100.141	GET	200 OK	2016-07-29 19:53:44-07	3261549
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-29 19:54:21-07	3261550
/	198.51.100.18	GET	200 OK	2016-07-29 19:53:46-07	3261551
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 19:54:41-07	3261552
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 19:54:25-07	3261553
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 19:54:45-07	3261554
/	198.51.100.162	GET	200 OK	2016-07-29 19:53:54-07	3261555
/article/bears-love-berriesp	198.51.100.162	GET	404 NOT FOUND	2016-07-29 19:54:32-07	3261556
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-29 19:54:27-07	3261557
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-29 19:54:13-07	3261558
/	192.0.2.81	GET	200 OK	2016-07-29 19:53:55-07	3261559
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 19:54:45-07	3261560
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-29 19:54:21-07	3261561
/	198.51.100.77	GET	200 OK	2016-07-29 19:54:02-07	3261562
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-29 19:54:36-07	3261563
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-29 19:54:55-07	3261564
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-29 19:54:58-07	3261565
/	203.0.113.58	GET	200 OK	2016-07-29 19:54:05-07	3261566
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-29 19:54:24-07	3261567
/	192.0.2.119	GET	200 OK	2016-07-29 19:54:10-07	3261568
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 19:55:01-07	3261569
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-29 19:54:51-07	3261570
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 19:54:47-07	3261571
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 19:54:49-07	3261572
/	192.0.2.229	GET	200 OK	2016-07-29 19:54:16-07	3261573
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 19:54:49-07	3261574
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-29 19:55:16-07	3261575
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-29 19:55:15-07	3261576
/	203.0.113.25	GET	200 OK	2016-07-29 19:54:19-07	3261577
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-29 19:54:54-07	3261578
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 19:54:44-07	3261579
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-29 19:54:39-07	3261580
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-29 19:55:01-07	3261581
/	198.51.100.41	GET	200 OK	2016-07-29 19:54:29-07	3261582
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-29 19:55:16-07	3261583
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-29 19:55:03-07	3261584
/	203.0.113.160	GET	200 OK	2016-07-29 19:54:36-07	3261585
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-29 19:55:23-07	3261586
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-29 19:54:51-07	3261587
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-29 19:54:52-07	3261588
/	192.0.2.124	GET	200 OK	2016-07-29 19:54:40-07	3261589
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-29 19:55:28-07	3261590
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-29 19:54:55-07	3261591
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-29 19:55:03-07	3261592
/	203.0.113.47	GET	200 OK	2016-07-29 19:54:46-07	3261593
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-29 19:55:22-07	3261594
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-29 19:55:11-07	3261595
/	198.51.100.39	GET	200 OK	2016-07-29 19:54:52-07	3261596
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-29 19:55:24-07	3261597
/	203.0.113.244	GET	200 OK	2016-07-29 19:54:54-07	3261598
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-29 19:55:18-07	3261599
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-29 19:55:18-07	3261600
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-29 19:55:47-07	3261601
/	203.0.113.230	GET	200 OK	2016-07-29 19:54:56-07	3261602
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 19:55:42-07	3261603
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 19:55:43-07	3261604
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-29 19:55:12-07	3261605
/	192.0.2.92	GET	200 OK	2016-07-29 19:55:00-07	3261606
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-29 19:55:33-07	3261607
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-29 19:55:34-07	3261608
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-29 19:55:24-07	3261609
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-29 19:55:17-07	3261610
/	203.0.113.9	GET	200 OK	2016-07-29 19:55:06-07	3261611
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-29 19:55:52-07	3261612
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-29 19:55:22-07	3261613
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-29 19:56:01-07	3261614
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-29 19:55:26-07	3261615
/	198.51.100.228	GET	200 OK	2016-07-29 19:55:08-07	3261616
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-29 19:55:26-07	3261617
/	192.0.2.200	GET	200 OK	2016-07-29 19:55:15-07	3261618
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 19:56:08-07	3261619
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-29 19:56:01-07	3261620
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-29 19:55:39-07	3261621
/	192.0.2.121	GET	200 OK	2016-07-29 19:55:25-07	3261622
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 19:56:13-07	3261623
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 19:56:14-07	3261624
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-29 19:55:51-07	3261625
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 19:56:16-07	3261626
/	198.51.100.130	GET	200 OK	2016-07-29 19:55:30-07	3261627
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-29 19:56:24-07	3261628
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-29 19:56:25-07	3261629
/	192.0.2.117	GET	200 OK	2016-07-29 19:55:33-07	3261630
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-29 19:56:07-07	3261631
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 19:56:02-07	3261632
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-29 19:56:27-07	3261633
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 19:56:21-07	3261634
/	203.0.113.33	GET	200 OK	2016-07-29 19:55:39-07	3261635
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 19:56:14-07	3261636
/	192.0.2.109	GET	200 OK	2016-07-29 19:55:43-07	3261637
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-29 19:56:00-07	3261638
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-29 19:56:11-07	3261639
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 19:56:33-07	3261640
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-29 19:56:12-07	3261641
/	198.51.100.132	GET	200 OK	2016-07-29 19:55:46-07	3261642
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-29 19:56:30-07	3261643
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 19:56:13-07	3261644
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-29 19:56:28-07	3261645
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 19:56:09-07	3261646
/	192.0.2.13	GET	200 OK	2016-07-29 19:55:55-07	3261647
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-29 19:56:45-07	3261648
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-29 19:56:28-07	3261649
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 19:56:34-07	3261650
/	192.0.2.31	GET	200 OK	2016-07-29 19:56:01-07	3261651
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 19:56:21-07	3261652
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 19:56:51-07	3261653
/	192.0.2.163	GET	200 OK	2016-07-29 19:56:03-07	3261654
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 19:56:20-07	3261655
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 19:56:20-07	3261656
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 19:56:23-07	3261657
/	198.51.100.112	GET	200 OK	2016-07-29 19:56:05-07	3261658
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-29 19:56:55-07	3261659
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 19:56:29-07	3261660
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 19:56:31-07	3261661
/	203.0.113.53	GET	200 OK	2016-07-29 19:56:07-07	3261662
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-29 19:56:42-07	3261663
/	203.0.113.207	GET	200 OK	2016-07-29 19:56:10-07	3261664
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-29 19:56:33-07	3261665
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-29 19:57:06-07	3261666
/	198.51.100.217	GET	200 OK	2016-07-29 19:56:16-07	3261667
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-29 19:56:37-07	3261668
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-29 19:56:39-07	3261669
/	192.0.2.157	GET	200 OK	2016-07-29 19:56:18-07	3261670
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-29 19:57:00-07	3261671
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-29 19:57:12-07	3261672
/	192.0.2.35	GET	200 OK	2016-07-29 19:56:22-07	3261673
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-29 19:57:12-07	3261674
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-29 19:56:55-07	3261675
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 19:56:47-07	3261676
/	203.0.113.68	GET	200 OK	2016-07-29 19:56:23-07	3261677
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-29 19:57:07-07	3261678
/	203.0.113.108	GET	200 OK	2016-07-29 19:56:28-07	3261679
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-29 19:57:18-07	3261680
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-29 19:57:07-07	3261681
/	198.51.100.123	GET	200 OK	2016-07-29 19:56:36-07	3261682
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-29 19:57:04-07	3261683
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-29 19:56:58-07	3261684
/	198.51.100.128	GET	200 OK	2016-07-29 19:56:38-07	3261685
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-29 19:57:32-07	3261686
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 19:57:29-07	3261687
/	198.51.100.157	GET	200 OK	2016-07-29 19:56:46-07	3261688
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 19:57:37-07	3261689
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-29 19:57:44-07	3261690
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-29 19:57:24-07	3261691
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 19:57:10-07	3261692
/	203.0.113.212	GET	200 OK	2016-07-29 19:56:49-07	3261693
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-29 19:57:19-07	3261694
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 19:57:12-07	3261695
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-29 19:57:04-07	3261696
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-29 19:57:09-07	3261697
/	203.0.113.54	GET	200 OK	2016-07-29 19:56:56-07	3261698
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 19:57:37-07	3261699
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-29 19:57:49-07	3261700
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 19:57:53-07	3261701
/	203.0.113.154	GET	200 OK	2016-07-29 19:56:58-07	3261702
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-29 19:57:18-07	3261703
/	198.51.100.108	GET	200 OK	2016-07-29 19:57:02-07	3261704
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-29 19:57:24-07	3261705
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-29 19:57:42-07	3261706
/	198.51.100.99	GET	200 OK	2016-07-29 19:57:08-07	3261707
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-29 19:57:36-07	3261708
/	198.51.100.188	GET	200 OK	2016-07-29 19:57:16-07	3261709
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-29 19:57:43-07	3261710
/	192.0.2.13	GET	200 OK	2016-07-29 19:57:21-07	3261711
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-29 19:57:48-07	3261712
/	203.0.113.46	GET	200 OK	2016-07-29 19:57:27-07	3261713
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-29 19:57:51-07	3261714
/	203.0.113.249	GET	200 OK	2016-07-29 19:57:28-07	3261715
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-29 19:58:15-07	3261716
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 19:58:16-07	3261717
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-29 19:58:08-07	3261718
/	198.51.100.212	GET	200 OK	2016-07-29 19:57:30-07	3261719
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-29 19:58:24-07	3261720
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-29 19:58:29-07	3261721
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-29 19:57:56-07	3261722
/	198.51.100.202	GET	200 OK	2016-07-29 19:57:40-07	3261723
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-29 19:58:35-07	3261724
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-29 19:58:07-07	3261725
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 19:58:01-07	3261726
/	203.0.113.21	GET	200 OK	2016-07-29 19:57:47-07	3261727
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-29 19:58:28-07	3261728
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-29 19:58:40-07	3261729
/	203.0.113.112	GET	200 OK	2016-07-29 19:57:55-07	3261730
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 19:58:47-07	3261731
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-29 19:58:43-07	3261732
/	203.0.113.135	GET	200 OK	2016-07-29 19:58:03-07	3261733
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 19:58:59-07	3261734
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 19:58:24-07	3261735
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 19:58:34-07	3261736
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 19:58:26-07	3261737
/	192.0.2.195	GET	200 OK	2016-07-29 19:58:08-07	3261738
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 19:58:46-07	3261739
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 19:58:23-07	3261740
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 19:58:36-07	3261741
/	198.51.100.74	GET	200 OK	2016-07-29 19:58:16-07	3261742
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-29 19:59:13-07	3261743
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-29 19:59:03-07	3261744
/	192.0.2.136	GET	200 OK	2016-07-29 19:58:18-07	3261745
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 19:59:00-07	3261746
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-29 19:59:00-07	3261747
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 19:58:58-07	3261748
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-29 19:58:34-07	3261749
/	203.0.113.127	GET	200 OK	2016-07-29 19:58:25-07	3261750
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 19:58:53-07	3261751
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-29 19:59:09-07	3261752
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-29 19:58:55-07	3261753
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-29 19:58:58-07	3261754
/	203.0.113.40	GET	200 OK	2016-07-29 19:58:33-07	3261755
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-29 19:59:14-07	3261756
/	192.0.2.67	GET	200 OK	2016-07-29 19:58:36-07	3261757
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-29 19:59:23-07	3261758
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 19:59:22-07	3261759
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-29 19:58:56-07	3261760
/	192.0.2.7	GET	200 OK	2016-07-29 19:58:41-07	3261761
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-29 19:59:16-07	3261762
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-29 19:59:26-07	3261763
/	203.0.113.120	GET	200 OK	2016-07-29 19:58:49-07	3261764
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 19:59:35-07	3261765
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-29 19:59:43-07	3261766
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-29 19:59:31-07	3261767
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-29 19:59:18-07	3261768
/	192.0.2.166	GET	200 OK	2016-07-29 19:58:58-07	3261769
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-29 19:59:28-07	3261770
/	198.51.100.216	GET	200 OK	2016-07-29 19:59:08-07	3261771
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-29 19:59:49-07	3261772
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-29 19:59:23-07	3261773
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-29 19:59:47-07	3261774
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-29 19:59:25-07	3261775
/	198.51.100.207	GET	200 OK	2016-07-29 19:59:14-07	3261776
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-29 19:59:42-07	3261777
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-29 20:00:13-07	3261778
/	203.0.113.90	GET	200 OK	2016-07-29 19:59:16-07	3261779
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-29 20:00:11-07	3261780
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-29 19:59:42-07	3261781
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 19:59:41-07	3261782
/	203.0.113.91	GET	200 OK	2016-07-29 19:59:26-07	3261783
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-29 20:00:06-07	3261784
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-29 19:59:46-07	3261785
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-29 19:59:47-07	3261786
/	192.0.2.214	GET	200 OK	2016-07-29 19:59:33-07	3261787
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-29 20:00:27-07	3261788
/	198.51.100.155	GET	200 OK	2016-07-29 19:59:34-07	3261789
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-29 20:00:14-07	3261790
/	203.0.113.65	GET	200 OK	2016-07-29 19:59:37-07	3261791
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-29 20:00:21-07	3261792
/	192.0.2.212	GET	200 OK	2016-07-29 19:59:42-07	3261793
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 20:00:36-07	3261794
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-29 20:00:20-07	3261795
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-29 20:00:09-07	3261796
/	192.0.2.231	GET	200 OK	2016-07-29 19:59:46-07	3261797
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 20:00:09-07	3261798
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-29 20:00:08-07	3261799
/article/balloon-goons-doomed	192.0.2.231	GET	200 OK	2016-07-29 20:00:41-07	3261800
/	192.0.2.168	GET	200 OK	2016-07-29 19:59:51-07	3261801
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-29 20:00:50-07	3261802
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-29 20:00:18-07	3261803
/	203.0.113.30	GET	200 OK	2016-07-29 19:59:57-07	3261804
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-29 20:00:32-07	3261805
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-29 20:00:25-07	3261806
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-29 20:00:19-07	3261807
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 20:00:34-07	3261808
/	192.0.2.194	GET	200 OK	2016-07-29 20:00:07-07	3261809
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 20:00:40-07	3261810
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-29 20:00:38-07	3261811
/	203.0.113.27	GET	200 OK	2016-07-29 20:00:10-07	3261812
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-29 20:00:42-07	3261813
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-29 20:00:44-07	3261814
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-29 20:00:37-07	3261815
/	192.0.2.56	GET	200 OK	2016-07-29 20:00:20-07	3261816
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-29 20:00:52-07	3261817
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-29 20:01:08-07	3261818
/	203.0.113.156	GET	200 OK	2016-07-29 20:00:27-07	3261819
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-29 20:01:24-07	3261820
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-29 20:01:06-07	3261821
/	192.0.2.69	GET	200 OK	2016-07-29 20:00:28-07	3261822
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 20:00:43-07	3261823
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-29 20:01:28-07	3261824
/	192.0.2.52	GET	200 OK	2016-07-29 20:00:29-07	3261825
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 20:01:01-07	3261826
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-29 20:00:55-07	3261827
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-29 20:01:21-07	3261828
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 20:00:52-07	3261829
/	198.51.100.224	GET	200 OK	2016-07-29 20:00:30-07	3261830
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-29 20:01:25-07	3261831
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-29 20:00:54-07	3261832
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-29 20:00:46-07	3261833
/	198.51.100.139	GET	200 OK	2016-07-29 20:00:36-07	3261834
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-29 20:00:57-07	3261835
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-29 20:01:26-07	3261836
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-29 20:01:34-07	3261837
/	192.0.2.122	GET	200 OK	2016-07-29 20:00:46-07	3261838
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-29 20:01:37-07	3261839
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-29 20:01:10-07	3261840
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 20:01:30-07	3261841
/	203.0.113.170	GET	200 OK	2016-07-29 20:00:52-07	3261842
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-29 20:01:39-07	3261843
/	198.51.100.133	GET	200 OK	2016-07-29 20:00:56-07	3261844
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-29 20:01:54-07	3261845
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-29 20:01:15-07	3261846
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-29 20:01:47-07	3261847
/	192.0.2.132	GET	200 OK	2016-07-29 20:00:59-07	3261848
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-29 20:01:14-07	3261849
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-29 20:01:46-07	3261850
/	203.0.113.118	GET	200 OK	2016-07-29 20:01:02-07	3261851
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-29 20:01:26-07	3261852
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-29 20:01:50-07	3261853
/	192.0.2.44	GET	200 OK	2016-07-29 20:01:09-07	3261854
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-29 20:01:49-07	3261855
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-29 20:01:53-07	3261856
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 20:01:35-07	3261857
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-29 20:01:57-07	3261859
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-29 20:01:36-07	3261860
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-29 20:02:00-07	3261861
/	198.51.100.123	GET	200 OK	2016-07-29 20:01:23-07	3261862
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-29 20:01:44-07	3261863
/	198.51.100.215	GET	200 OK	2016-07-29 20:01:24-07	3261864
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-29 20:02:07-07	3261865
/	203.0.113.157	GET	200 OK	2016-07-29 20:01:30-07	3261866
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 20:02:07-07	3261867
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 20:02:28-07	3261868
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 20:02:18-07	3261869
/	192.0.2.241	GET	200 OK	2016-07-29 20:01:40-07	3261870
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-29 20:02:02-07	3261871
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-29 20:02:09-07	3261872
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 20:02:00-07	3261873
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 20:02:19-07	3261874
/	203.0.113.164	GET	200 OK	2016-07-29 20:01:42-07	3261875
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-29 20:02:40-07	3261876
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-29 20:02:33-07	3261877
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-29 20:02:13-07	3261878
/	192.0.2.214	GET	200 OK	2016-07-29 20:01:43-07	3261879
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-29 20:02:04-07	3261880
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-29 20:02:22-07	3261881
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 20:02:35-07	3261882
/	198.51.100.137	GET	200 OK	2016-07-29 20:01:49-07	3261883
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-29 20:02:30-07	3261884
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-29 20:02:43-07	3261885
/	192.0.2.171	GET	200 OK	2016-07-29 20:01:55-07	3261886
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 20:02:30-07	3261887
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-29 20:02:39-07	3261888
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-29 20:02:54-07	3261889
/	203.0.113.181	GET	200 OK	2016-07-29 20:02:05-07	3261890
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-29 20:02:48-07	3261891
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-29 20:03:05-07	3261892
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 20:02:56-07	3261893
/	203.0.113.151	GET	200 OK	2016-07-29 20:02:09-07	3261894
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-29 20:02:52-07	3261895
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-29 20:02:41-07	3261896
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-29 20:03:01-07	3261897
/	192.0.2.221	GET	200 OK	2016-07-29 20:02:13-07	3261898
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-29 20:02:52-07	3261899
/	198.51.100.5	GET	200 OK	2016-07-29 20:02:17-07	3261900
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-29 20:03:12-07	3261901
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-29 20:02:37-07	3261902
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 20:03:02-07	3261903
/	192.0.2.240	GET	200 OK	2016-07-29 20:02:19-07	3261904
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-29 20:02:48-07	3261905
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 20:02:45-07	3261906
/	203.0.113.117	GET	200 OK	2016-07-29 20:02:25-07	3261907
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 20:03:10-07	3261908
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 20:03:14-07	3261909
/	192.0.2.222	GET	200 OK	2016-07-29 20:02:34-07	3261910
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 20:03:23-07	3261911
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-29 20:03:29-07	3261912
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-29 20:03:23-07	3261913
/	203.0.113.230	GET	200 OK	2016-07-29 20:02:41-07	3261914
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 20:03:37-07	3261915
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-29 20:03:15-07	3261916
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-29 20:03:03-07	3261917
/	203.0.113.220	GET	200 OK	2016-07-29 20:02:47-07	3261918
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-29 20:03:28-07	3261919
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-29 20:03:18-07	3261920
/	198.51.100.59	GET	200 OK	2016-07-29 20:02:54-07	3261921
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-29 20:03:13-07	3261922
/	203.0.113.170	GET	200 OK	2016-07-29 20:02:59-07	3261923
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-29 20:03:53-07	3261924
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 20:03:43-07	3261925
/	192.0.2.248	GET	200 OK	2016-07-29 20:03:04-07	3261926
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-29 20:03:53-07	3261927
/	198.51.100.147	GET	200 OK	2016-07-29 20:03:10-07	3261928
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-29 20:03:54-07	3261929
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 20:03:56-07	3261930
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-29 20:03:47-07	3261931
/	203.0.113.75	GET	200 OK	2016-07-29 20:03:13-07	3261932
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 20:04:10-07	3261933
/article/bad-things-gonea	203.0.113.75	GET	404 NOT FOUND	2016-07-29 20:03:49-07	3261934
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-29 20:03:43-07	3261935
/	192.0.2.244	GET	200 OK	2016-07-29 20:03:16-07	3261936
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-29 20:03:54-07	3261937
/	192.0.2.95	GET	200 OK	2016-07-29 20:03:20-07	3261938
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-29 20:04:02-07	3261939
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 20:03:42-07	3261940
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-29 20:03:41-07	3261941
/	192.0.2.156	GET	200 OK	2016-07-29 20:03:26-07	3261942
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-29 20:04:00-07	3261943
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 20:03:55-07	3261944
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 20:04:13-07	3261945
/	203.0.113.150	GET	200 OK	2016-07-29 20:03:32-07	3261946
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-29 20:04:08-07	3261947
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-29 20:04:01-07	3261948
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-29 20:04:21-07	3261949
/	192.0.2.109	GET	200 OK	2016-07-29 20:03:41-07	3261950
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-29 20:04:40-07	3261951
/	203.0.113.115	GET	200 OK	2016-07-29 20:03:45-07	3261952
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-29 20:04:33-07	3261953
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-29 20:04:12-07	3261954
/	198.51.100.212	GET	200 OK	2016-07-29 20:03:46-07	3261955
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-29 20:04:18-07	3261956
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-29 20:04:01-07	3261957
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-29 20:04:27-07	3261958
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-29 20:04:19-07	3261959
/	203.0.113.197	GET	200 OK	2016-07-29 20:03:51-07	3261960
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-29 20:04:34-07	3261961
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-29 20:04:27-07	3261962
/	203.0.113.224	GET	200 OK	2016-07-29 20:03:55-07	3261963
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-29 20:04:54-07	3261964
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 20:04:20-07	3261965
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-29 20:04:37-07	3261966
/	192.0.2.68	GET	200 OK	2016-07-29 20:04:00-07	3261967
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 20:04:23-07	3261968
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-29 20:04:46-07	3261969
/	192.0.2.30	GET	200 OK	2016-07-29 20:04:01-07	3261970
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-29 20:04:40-07	3261971
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-29 20:04:23-07	3261972
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 20:04:29-07	3261973
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-29 20:05:01-07	3261974
/	198.51.100.61	GET	200 OK	2016-07-29 20:04:03-07	3261975
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-29 20:04:35-07	3261976
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-29 20:04:29-07	3261977
/	203.0.113.69	GET	200 OK	2016-07-29 20:04:05-07	3261978
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-29 20:04:27-07	3261979
/	203.0.113.253	GET	200 OK	2016-07-29 20:04:13-07	3261980
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-29 20:04:57-07	3261981
/	198.51.100.154	GET	200 OK	2016-07-29 20:04:22-07	3261982
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-29 20:04:49-07	3261983
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-29 20:04:47-07	3261984
/	192.0.2.141	GET	200 OK	2016-07-29 20:04:24-07	3261985
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-29 20:05:11-07	3261986
/	203.0.113.58	GET	200 OK	2016-07-29 20:04:26-07	3261987
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-29 20:05:03-07	3261988
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-29 20:05:11-07	3261989
/	203.0.113.105	GET	200 OK	2016-07-29 20:04:31-07	3261990
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-29 20:05:03-07	3261991
/	192.0.2.153	GET	200 OK	2016-07-29 20:04:36-07	3261992
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-29 20:05:36-07	3261993
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 20:05:31-07	3261994
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-29 20:05:17-07	3261995
/	198.51.100.104	GET	200 OK	2016-07-29 20:04:44-07	3261996
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-29 20:05:37-07	3261997
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 20:05:31-07	3261998
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 20:05:32-07	3261999
/	192.0.2.24	GET	200 OK	2016-07-29 20:04:51-07	3262000
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 20:05:30-07	3262001
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 20:05:40-07	3262002
/	192.0.2.116	GET	200 OK	2016-07-29 20:04:54-07	3262003
/article/bad-things-gonem	192.0.2.116	GET	404 NOT FOUND	2016-07-29 20:05:18-07	3262004
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-29 20:05:26-07	3262005
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 20:05:36-07	3262006
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-29 20:05:35-07	3262007
/	192.0.2.250	GET	200 OK	2016-07-29 20:05:03-07	3262008
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 20:05:40-07	3262009
/	203.0.113.90	GET	200 OK	2016-07-29 20:05:11-07	3262010
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 20:06:01-07	3262011
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 20:05:47-07	3262012
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 20:06:06-07	3262013
/	192.0.2.76	GET	200 OK	2016-07-29 20:05:12-07	3262014
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 20:06:07-07	3262015
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-29 20:05:36-07	3262016
/	203.0.113.227	GET	200 OK	2016-07-29 20:05:20-07	3262017
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-29 20:05:42-07	3262018
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-29 20:06:09-07	3262019
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-29 20:05:53-07	3262020
/	203.0.113.188	GET	200 OK	2016-07-29 20:05:21-07	3262021
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 20:05:39-07	3262022
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 20:05:45-07	3262023
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-29 20:06:17-07	3262024
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 20:06:17-07	3262025
/	192.0.2.176	GET	200 OK	2016-07-29 20:05:24-07	3262026
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 20:05:39-07	3262027
/	192.0.2.251	GET	200 OK	2016-07-29 20:05:30-07	3262028
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-29 20:06:23-07	3262029
/	203.0.113.133	GET	200 OK	2016-07-29 20:05:31-07	3262030
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-29 20:05:51-07	3262031
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-29 20:05:50-07	3262032
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-29 20:06:17-07	3262033
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-29 20:06:02-07	3262034
/	192.0.2.130	GET	200 OK	2016-07-29 20:05:40-07	3262035
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-29 20:05:57-07	3262036
/	203.0.113.218	GET	200 OK	2016-07-29 20:05:46-07	3262037
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-29 20:06:45-07	3262038
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 20:06:39-07	3262039
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 20:06:19-07	3262040
/	203.0.113.219	GET	200 OK	2016-07-29 20:05:50-07	3262041
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-29 20:06:46-07	3262042
/	192.0.2.124	GET	200 OK	2016-07-29 20:05:56-07	3262043
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-29 20:06:25-07	3262044
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-29 20:06:41-07	3262045
/	203.0.113.66	GET	200 OK	2016-07-29 20:06:03-07	3262046
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-29 20:06:48-07	3262047
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 20:06:35-07	3262048
/	198.51.100.223	GET	200 OK	2016-07-29 20:06:09-07	3262049
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 20:07:03-07	3262050
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-29 20:06:58-07	3262051
/	198.51.100.144	GET	200 OK	2016-07-29 20:06:12-07	3262052
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-29 20:06:55-07	3262053
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 20:06:37-07	3262054
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 20:06:59-07	3262055
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-29 20:06:35-07	3262056
/	203.0.113.237	GET	200 OK	2016-07-29 20:06:13-07	3262057
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 20:07:04-07	3262058
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-29 20:06:33-07	3262059
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-29 20:06:32-07	3262060
/	192.0.2.233	GET	200 OK	2016-07-29 20:06:16-07	3262061
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-29 20:07:00-07	3262062
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-29 20:07:02-07	3262063
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-29 20:06:57-07	3262064
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-29 20:06:35-07	3262065
/	192.0.2.145	GET	200 OK	2016-07-29 20:06:18-07	3262066
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-29 20:07:18-07	3262067
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-29 20:07:07-07	3262068
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-29 20:07:00-07	3262069
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-29 20:06:46-07	3262070
/	203.0.113.193	GET	200 OK	2016-07-29 20:06:23-07	3262071
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-29 20:07:05-07	3262072
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-29 20:06:50-07	3262073
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-29 20:06:42-07	3262074
/	192.0.2.115	GET	200 OK	2016-07-29 20:06:30-07	3262075
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-29 20:07:19-07	3262076
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-29 20:07:16-07	3262077
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 20:07:29-07	3262078
/	192.0.2.15	GET	200 OK	2016-07-29 20:06:34-07	3262079
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-29 20:07:00-07	3262080
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 20:07:25-07	3262081
/	203.0.113.165	GET	200 OK	2016-07-29 20:06:37-07	3262082
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 20:07:14-07	3262083
/	192.0.2.36	GET	200 OK	2016-07-29 20:06:47-07	3262084
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 20:07:12-07	3262085
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-29 20:07:42-07	3262086
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-29 20:07:33-07	3262087
/	203.0.113.179	GET	200 OK	2016-07-29 20:06:51-07	3262088
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-29 20:07:32-07	3262089
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-29 20:07:20-07	3262090
/	203.0.113.69	GET	200 OK	2016-07-29 20:06:59-07	3262091
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-29 20:07:57-07	3262092
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 20:07:15-07	3262093
/	198.51.100.53	GET	200 OK	2016-07-29 20:07:07-07	3262094
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-29 20:07:40-07	3262095
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-29 20:07:32-07	3262096
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-29 20:07:55-07	3262097
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-29 20:07:47-07	3262098
/	198.51.100.171	GET	200 OK	2016-07-29 20:07:09-07	3262099
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 20:08:08-07	3262100
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 20:07:55-07	3262101
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 20:07:56-07	3262102
/	198.51.100.235	GET	200 OK	2016-07-29 20:07:11-07	3262103
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-29 20:07:59-07	3262104
/	203.0.113.11	GET	200 OK	2016-07-29 20:07:18-07	3262105
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-29 20:07:57-07	3262106
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-29 20:08:07-07	3262107
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 20:07:49-07	3262108
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-29 20:08:03-07	3262109
/	192.0.2.199	GET	200 OK	2016-07-29 20:07:25-07	3262110
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-29 20:07:52-07	3262111
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 20:08:19-07	3262112
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 20:08:06-07	3262113
/	203.0.113.177	GET	200 OK	2016-07-29 20:07:32-07	3262114
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-29 20:07:59-07	3262115
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-29 20:08:09-07	3262116
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-29 20:08:11-07	3262117
/	198.51.100.199	GET	200 OK	2016-07-29 20:07:37-07	3262118
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-29 20:08:32-07	3262119
/	203.0.113.107	GET	200 OK	2016-07-29 20:07:42-07	3262120
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-29 20:08:01-07	3262121
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 20:08:33-07	3262122
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-29 20:07:57-07	3262123
/	192.0.2.77	GET	200 OK	2016-07-29 20:07:50-07	3262124
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 20:08:10-07	3262125
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 20:08:38-07	3262126
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-29 20:08:13-07	3262127
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 20:08:50-07	3262128
/	192.0.2.100	GET	200 OK	2016-07-29 20:07:57-07	3262129
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 20:08:13-07	3262130
/	192.0.2.166	GET	200 OK	2016-07-29 20:08:05-07	3262131
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-29 20:09:00-07	3262132
/	198.51.100.96	GET	200 OK	2016-07-29 20:08:08-07	3262133
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-29 20:08:38-07	3262134
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-29 20:08:26-07	3262135
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-29 20:08:38-07	3262136
/	203.0.113.62	GET	200 OK	2016-07-29 20:08:12-07	3262137
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-29 20:08:52-07	3262138
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-29 20:08:57-07	3262139
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-29 20:09:00-07	3262140
/	192.0.2.175	GET	200 OK	2016-07-29 20:08:20-07	3262141
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 20:08:56-07	3262142
/	198.51.100.172	GET	200 OK	2016-07-29 20:08:28-07	3262143
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-29 20:08:48-07	3262144
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-29 20:08:52-07	3262146
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-29 20:09:22-07	3262147
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-29 20:08:53-07	3262148
/	203.0.113.78	GET	200 OK	2016-07-29 20:08:40-07	3262149
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 20:09:11-07	3262150
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-29 20:09:28-07	3262151
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-29 20:09:18-07	3262152
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-29 20:09:32-07	3262153
/	192.0.2.76	GET	200 OK	2016-07-29 20:08:45-07	3262154
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-29 20:09:05-07	3262155
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-29 20:09:32-07	3262156
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-29 20:09:44-07	3262157
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 20:09:01-07	3262158
/	198.51.100.190	GET	200 OK	2016-07-29 20:08:51-07	3262159
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-29 20:09:44-07	3262160
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-29 20:09:29-07	3262161
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 20:09:08-07	3262162
/	192.0.2.59	GET	200 OK	2016-07-29 20:08:56-07	3262163
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 20:09:15-07	3262164
/	198.51.100.88	GET	200 OK	2016-07-29 20:08:57-07	3262165
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-29 20:09:52-07	3262166
/	203.0.113.135	GET	200 OK	2016-07-29 20:09:01-07	3262167
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-29 20:09:22-07	3262168
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 20:09:38-07	3262169
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 20:09:35-07	3262170
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-29 20:09:55-07	3262171
/	192.0.2.54	GET	200 OK	2016-07-29 20:09:02-07	3262172
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-29 20:09:42-07	3262173
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 20:09:47-07	3262174
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-29 20:09:17-07	3262175
/	203.0.113.135	GET	200 OK	2016-07-29 20:09:03-07	3262176
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-29 20:09:23-07	3262177
/	192.0.2.162	GET	200 OK	2016-07-29 20:09:04-07	3262178
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-29 20:09:32-07	3262179
/	192.0.2.245	GET	200 OK	2016-07-29 20:09:13-07	3262180
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-29 20:09:48-07	3262181
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 20:09:34-07	3262182
/	203.0.113.160	GET	200 OK	2016-07-29 20:09:15-07	3262183
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-29 20:09:31-07	3262184
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-29 20:09:39-07	3262185
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-29 20:09:59-07	3262186
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-29 20:09:41-07	3262187
/	192.0.2.219	GET	200 OK	2016-07-29 20:09:25-07	3262188
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 20:10:19-07	3262189
/	198.51.100.151	GET	200 OK	2016-07-29 20:09:29-07	3262190
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-29 20:09:53-07	3262191
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-29 20:10:09-07	3262192
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-29 20:10:18-07	3262193
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-29 20:10:26-07	3262194
/	198.51.100.224	GET	200 OK	2016-07-29 20:09:35-07	3262195
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-29 20:10:26-07	3262196
/	203.0.113.177	GET	200 OK	2016-07-29 20:09:36-07	3262197
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-29 20:09:56-07	3262198
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-29 20:09:52-07	3262199
/	198.51.100.72	GET	200 OK	2016-07-29 20:09:41-07	3262200
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-29 20:10:10-07	3262201
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-29 20:10:07-07	3262202
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-29 20:10:40-07	3262203
/	192.0.2.34	GET	200 OK	2016-07-29 20:09:46-07	3262204
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-29 20:10:16-07	3262205
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-29 20:10:22-07	3262206
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-29 20:10:40-07	3262207
/	192.0.2.64	GET	200 OK	2016-07-29 20:09:52-07	3262208
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-29 20:10:24-07	3262209
/	198.51.100.39	GET	200 OK	2016-07-29 20:09:59-07	3262210
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-29 20:10:47-07	3262211
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-29 20:10:50-07	3262212
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-29 20:10:51-07	3262213
/	198.51.100.71	GET	200 OK	2016-07-29 20:10:06-07	3262214
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-29 20:10:29-07	3262215
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-29 20:10:44-07	3262216
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-29 20:10:36-07	3262217
/	192.0.2.162	GET	200 OK	2016-07-29 20:10:14-07	3262218
/article/trouble-for-troubledy	192.0.2.162	GET	404 NOT FOUND	2016-07-29 20:10:29-07	3262219
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-29 20:11:00-07	3262220
/	198.51.100.171	GET	200 OK	2016-07-29 20:10:18-07	3262221
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 20:10:49-07	3262222
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 20:10:52-07	3262223
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-29 20:10:36-07	3262224
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-29 20:10:47-07	3262225
/	203.0.113.163	GET	200 OK	2016-07-29 20:10:28-07	3262226
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-29 20:11:24-07	3262227
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 20:11:24-07	3262228
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-29 20:11:02-07	3262229
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 20:11:12-07	3262230
/	203.0.113.212	GET	200 OK	2016-07-29 20:10:30-07	3262231
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 20:11:28-07	3262232
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-29 20:11:09-07	3262233
/	198.51.100.24	GET	200 OK	2016-07-29 20:10:39-07	3262234
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-29 20:11:37-07	3262235
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 20:11:05-07	3262236
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 20:11:02-07	3262237
/	203.0.113.138	GET	200 OK	2016-07-29 20:10:49-07	3262238
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-29 20:11:33-07	3262239
/	192.0.2.160	GET	200 OK	2016-07-29 20:10:53-07	3262240
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-29 20:11:37-07	3262241
/	192.0.2.103	GET	200 OK	2016-07-29 20:10:57-07	3262242
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-29 20:11:34-07	3262243
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-29 20:11:18-07	3262244
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 20:11:22-07	3262245
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 20:11:36-07	3262246
/	203.0.113.19	GET	200 OK	2016-07-29 20:11:06-07	3262247
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-29 20:11:34-07	3262248
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 20:11:38-07	3262249
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-29 20:11:57-07	3262250
/	198.51.100.159	GET	200 OK	2016-07-29 20:11:11-07	3262251
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-29 20:12:01-07	3262252
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-29 20:11:41-07	3262253
/	192.0.2.57	GET	200 OK	2016-07-29 20:11:21-07	3262254
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-29 20:12:11-07	3262255
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-29 20:12:00-07	3262256
/	192.0.2.195	GET	200 OK	2016-07-29 20:11:26-07	3262257
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-29 20:11:57-07	3262258
/	198.51.100.25	GET	200 OK	2016-07-29 20:11:32-07	3262259
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-29 20:12:21-07	3262260
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 20:12:07-07	3262261
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-29 20:11:48-07	3262262
/	198.51.100.234	GET	200 OK	2016-07-29 20:11:40-07	3262263
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-29 20:12:19-07	3262264
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-29 20:12:21-07	3262265
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-29 20:12:15-07	3262266
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-29 20:12:08-07	3262267
/	198.51.100.132	GET	200 OK	2016-07-29 20:11:41-07	3262268
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-29 20:12:20-07	3262269
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 20:12:38-07	3262270
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-29 20:12:01-07	3262271
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-29 20:12:11-07	3262272
/	192.0.2.90	GET	200 OK	2016-07-29 20:11:48-07	3262273
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-29 20:12:10-07	3262274
/	203.0.113.99	GET	200 OK	2016-07-29 20:11:49-07	3262275
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-29 20:12:15-07	3262276
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-29 20:12:48-07	3262277
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-29 20:12:04-07	3262278
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-29 20:12:32-07	3262279
/	203.0.113.108	GET	200 OK	2016-07-29 20:11:54-07	3262280
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-29 20:12:10-07	3262281
/	203.0.113.140	GET	200 OK	2016-07-29 20:12:04-07	3262282
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-29 20:12:27-07	3262283
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-29 20:12:42-07	3262284
/	192.0.2.100	GET	200 OK	2016-07-29 20:12:05-07	3262285
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 20:12:28-07	3262286
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-29 20:12:37-07	3262287
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 20:12:53-07	3262288
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-29 20:12:20-07	3262289
/	192.0.2.113	GET	200 OK	2016-07-29 20:12:08-07	3262290
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-29 20:12:30-07	3262291
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-29 20:12:37-07	3262292
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-29 20:12:48-07	3262293
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-29 20:12:39-07	3262294
/	192.0.2.33	GET	200 OK	2016-07-29 20:12:09-07	3262295
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-29 20:12:30-07	3262296
/	203.0.113.64	GET	200 OK	2016-07-29 20:12:14-07	3262297
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 20:12:31-07	3262298
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-29 20:12:35-07	3262299
/	203.0.113.234	GET	200 OK	2016-07-29 20:12:23-07	3262300
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-29 20:12:42-07	3262301
/	192.0.2.178	GET	200 OK	2016-07-29 20:12:30-07	3262302
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-29 20:12:59-07	3262303
/	203.0.113.12	GET	200 OK	2016-07-29 20:12:35-07	3262304
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-29 20:13:02-07	3262305
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-29 20:13:17-07	3262306
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 20:13:15-07	3262307
/	192.0.2.51	GET	200 OK	2016-07-29 20:12:42-07	3262308
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-29 20:13:00-07	3262309
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 20:13:36-07	3262310
/	198.51.100.17	GET	200 OK	2016-07-29 20:12:43-07	3262311
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 20:12:59-07	3262312
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-29 20:13:30-07	3262313
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 20:13:43-07	3262314
/	198.51.100.195	GET	200 OK	2016-07-29 20:12:48-07	3262315
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 20:13:38-07	3262316
/	203.0.113.131	GET	200 OK	2016-07-29 20:12:52-07	3262317
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-29 20:13:44-07	3262318
/	203.0.113.32	GET	200 OK	2016-07-29 20:13:02-07	3262319
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 20:13:31-07	3262320
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-29 20:13:33-07	3262321
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-29 20:13:26-07	3262322
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 20:14:00-07	3262323
/	198.51.100.223	GET	200 OK	2016-07-29 20:13:12-07	3262324
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 20:13:47-07	3262325
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-29 20:13:35-07	3262326
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-29 20:13:31-07	3262327
/	198.51.100.101	GET	200 OK	2016-07-29 20:13:15-07	3262328
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-29 20:13:49-07	3262329
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-29 20:13:47-07	3262330
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-29 20:13:52-07	3262331
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-29 20:13:37-07	3262332
/	192.0.2.213	GET	200 OK	2016-07-29 20:13:23-07	3262333
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 20:13:55-07	3262334
/	203.0.113.111	GET	200 OK	2016-07-29 20:13:33-07	3262335
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-29 20:14:12-07	3262336
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-29 20:14:05-07	3262337
/	192.0.2.74	GET	200 OK	2016-07-29 20:13:42-07	3262338
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-29 20:14:42-07	3262339
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-29 20:14:27-07	3262340
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-29 20:14:05-07	3262341
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-29 20:14:33-07	3262342
/	198.51.100.211	GET	200 OK	2016-07-29 20:13:47-07	3262343
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-29 20:14:07-07	3262344
/	198.51.100.1	GET	200 OK	2016-07-29 20:13:51-07	3262345
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-29 20:14:51-07	3262346
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-29 20:14:28-07	3262347
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-29 20:14:15-07	3262348
/	192.0.2.247	GET	200 OK	2016-07-29 20:13:53-07	3262349
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-29 20:14:40-07	3262350
/article/so-many-bears	192.0.2.247	GET	200 OK	2016-07-29 20:14:41-07	3262351
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-29 20:14:45-07	3262352
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-29 20:14:26-07	3262353
/	198.51.100.175	GET	200 OK	2016-07-29 20:13:54-07	3262354
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-29 20:14:42-07	3262355
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-29 20:14:23-07	3262356
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-29 20:14:31-07	3262357
/	203.0.113.201	GET	200 OK	2016-07-29 20:14:04-07	3262358
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 20:14:33-07	3262359
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 20:15:02-07	3262360
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-29 20:14:20-07	3262361
/	198.51.100.28	GET	200 OK	2016-07-29 20:14:08-07	3262362
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-29 20:14:34-07	3262363
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-29 20:15:07-07	3262364
/	198.51.100.34	GET	200 OK	2016-07-29 20:14:10-07	3262365
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 20:14:53-07	3262366
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 20:15:06-07	3262367
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 20:15:04-07	3262368
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-29 20:14:33-07	3262369
/	198.51.100.69	GET	200 OK	2016-07-29 20:14:19-07	3262370
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 20:15:16-07	3262371
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-29 20:14:50-07	3262372
/	203.0.113.40	GET	200 OK	2016-07-29 20:14:27-07	3262373
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-29 20:14:46-07	3262374
/	198.51.100.170	GET	200 OK	2016-07-29 20:14:35-07	3262375
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-29 20:15:20-07	3262376
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-29 20:15:20-07	3262377
/	203.0.113.235	GET	200 OK	2016-07-29 20:14:39-07	3262378
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-29 20:14:54-07	3262379
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-29 20:15:18-07	3262380
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-29 20:15:08-07	3262381
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-29 20:15:06-07	3262382
/	192.0.2.176	GET	200 OK	2016-07-29 20:14:43-07	3262383
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 20:15:25-07	3262384
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-29 20:14:59-07	3262385
/	192.0.2.203	GET	200 OK	2016-07-29 20:14:48-07	3262386
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-29 20:15:32-07	3262387
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-29 20:15:39-07	3262388
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-29 20:15:29-07	3262389
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-29 20:15:17-07	3262390
/	192.0.2.60	GET	200 OK	2016-07-29 20:14:56-07	3262391
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 20:15:42-07	3262392
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-29 20:15:39-07	3262393
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 20:15:34-07	3262394
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-29 20:15:45-07	3262395
/	203.0.113.20	GET	200 OK	2016-07-29 20:15:04-07	3262396
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-29 20:15:56-07	3262397
/	192.0.2.185	GET	200 OK	2016-07-29 20:15:05-07	3262398
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-29 20:15:42-07	3262399
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 20:15:31-07	3262400
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 20:15:47-07	3262401
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-29 20:15:48-07	3262402
/	203.0.113.96	GET	200 OK	2016-07-29 20:15:12-07	3262403
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 20:15:44-07	3262404
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 20:15:43-07	3262405
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-29 20:15:50-07	3262406
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 20:15:55-07	3262407
/	192.0.2.16	GET	200 OK	2016-07-29 20:15:16-07	3262408
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-29 20:16:08-07	3262409
/	198.51.100.189	GET	200 OK	2016-07-29 20:15:23-07	3262410
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-29 20:16:03-07	3262411
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-29 20:16:10-07	3262412
/	198.51.100.230	GET	200 OK	2016-07-29 20:15:30-07	3262413
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-29 20:15:53-07	3262414
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-29 20:16:15-07	3262415
/	203.0.113.94	GET	200 OK	2016-07-29 20:15:34-07	3262416
/article/so-many-bearsy	203.0.113.94	GET	404 NOT FOUND	2016-07-29 20:16:30-07	3262417
/	203.0.113.202	GET	200 OK	2016-07-29 20:15:41-07	3262418
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 20:16:03-07	3262419
/	198.51.100.215	GET	200 OK	2016-07-29 20:15:51-07	3262420
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 20:16:43-07	3262421
/	203.0.113.206	GET	200 OK	2016-07-29 20:15:53-07	3262422
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-29 20:16:22-07	3262423
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-29 20:16:23-07	3262424
/	203.0.113.132	GET	200 OK	2016-07-29 20:15:55-07	3262425
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 20:16:29-07	3262426
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 20:16:41-07	3262427
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-29 20:16:22-07	3262428
/	192.0.2.58	GET	200 OK	2016-07-29 20:15:58-07	3262429
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-29 20:16:48-07	3262430
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-29 20:16:47-07	3262431
/	198.51.100.19	GET	200 OK	2016-07-29 20:16:05-07	3262432
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-29 20:16:41-07	3262433
/	192.0.2.163	GET	200 OK	2016-07-29 20:16:10-07	3262434
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-29 20:16:55-07	3262435
/	192.0.2.47	GET	200 OK	2016-07-29 20:16:13-07	3262436
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-29 20:17:00-07	3262437
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-29 20:16:38-07	3262438
/	192.0.2.191	GET	200 OK	2016-07-29 20:16:23-07	3262439
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-29 20:16:59-07	3262440
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-29 20:16:47-07	3262441
/	203.0.113.228	GET	200 OK	2016-07-29 20:16:24-07	3262442
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-29 20:16:57-07	3262443
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-29 20:16:42-07	3262444
/	192.0.2.49	GET	200 OK	2016-07-29 20:16:31-07	3262445
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 20:17:15-07	3262446
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-29 20:17:18-07	3262447
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-29 20:17:02-07	3262448
/	198.51.100.17	GET	200 OK	2016-07-29 20:16:36-07	3262449
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 20:17:24-07	3262450
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 20:17:24-07	3262451
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 20:17:11-07	3262452
/	192.0.2.42	GET	200 OK	2016-07-29 20:16:44-07	3262453
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 20:17:01-07	3262454
/	203.0.113.130	GET	200 OK	2016-07-29 20:16:53-07	3262455
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 20:17:24-07	3262456
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-29 20:17:48-07	3262457
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-29 20:17:13-07	3262458
/	203.0.113.250	GET	200 OK	2016-07-29 20:17:01-07	3262459
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-29 20:17:48-07	3262460
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 20:17:24-07	3262461
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 20:17:30-07	3262462
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-29 20:17:56-07	3262463
/	203.0.113.112	GET	200 OK	2016-07-29 20:17:04-07	3262464
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-29 20:17:45-07	3262465
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-29 20:17:19-07	3262466
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 20:17:59-07	3262467
/	203.0.113.159	GET	200 OK	2016-07-29 20:17:09-07	3262468
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-29 20:17:49-07	3262469
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-29 20:18:00-07	3262470
/	192.0.2.2	GET	200 OK	2016-07-29 20:17:14-07	3262471
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 20:18:13-07	3262472
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 20:17:39-07	3262473
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 20:17:35-07	3262474
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 20:17:35-07	3262475
/	192.0.2.16	GET	200 OK	2016-07-29 20:17:16-07	3262476
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-29 20:17:38-07	3262477
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-29 20:17:34-07	3262478
/	198.51.100.5	GET	200 OK	2016-07-29 20:17:23-07	3262479
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-29 20:17:47-07	3262480
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 20:17:38-07	3262481
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 20:17:50-07	3262482
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 20:17:45-07	3262483
/	198.51.100.251	GET	200 OK	2016-07-29 20:17:32-07	3262484
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-29 20:17:50-07	3262485
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 20:18:12-07	3262486
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 20:17:56-07	3262487
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-29 20:17:47-07	3262488
/	203.0.113.146	GET	200 OK	2016-07-29 20:17:36-07	3262489
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-29 20:17:56-07	3262490
/	203.0.113.230	GET	200 OK	2016-07-29 20:17:39-07	3262491
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-29 20:18:08-07	3262492
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-29 20:18:22-07	3262493
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-29 20:17:55-07	3262494
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-29 20:18:05-07	3262495
/	198.51.100.162	GET	200 OK	2016-07-29 20:17:41-07	3262496
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-29 20:17:57-07	3262497
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-29 20:18:14-07	3262498
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-29 20:18:04-07	3262499
/	192.0.2.90	GET	200 OK	2016-07-29 20:17:45-07	3262500
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 20:18:37-07	3262501
/article/media-obsessed-with-bears	192.0.2.90	GET	200 OK	2016-07-29 20:18:00-07	3262502
/	198.51.100.196	GET	200 OK	2016-07-29 20:17:53-07	3262503
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-29 20:18:09-07	3262504
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-29 20:18:41-07	3262505
/	192.0.2.79	GET	200 OK	2016-07-29 20:18:01-07	3262506
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-29 20:18:24-07	3262507
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-29 20:18:23-07	3262508
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-29 20:18:16-07	3262509
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-29 20:18:19-07	3262510
/	198.51.100.232	GET	200 OK	2016-07-29 20:18:06-07	3262511
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 20:18:25-07	3262512
/	192.0.2.240	GET	200 OK	2016-07-29 20:18:13-07	3262513
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-29 20:18:34-07	3262514
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 20:18:52-07	3262515
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-29 20:18:39-07	3262516
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-29 20:18:38-07	3262517
/	192.0.2.76	GET	200 OK	2016-07-29 20:18:20-07	3262518
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 20:18:42-07	3262519
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 20:19:12-07	3262520
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 20:18:52-07	3262521
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 20:18:59-07	3262522
/	192.0.2.179	GET	200 OK	2016-07-29 20:18:28-07	3262523
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-29 20:19:11-07	3262524
/	203.0.113.234	GET	200 OK	2016-07-29 20:18:32-07	3262525
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-29 20:19:01-07	3262526
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-29 20:19:27-07	3262527
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 20:19:31-07	3262528
/	198.51.100.168	GET	200 OK	2016-07-29 20:18:34-07	3262529
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-29 20:19:02-07	3262530
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-29 20:19:17-07	3262531
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-29 20:19:04-07	3262532
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-29 20:18:55-07	3262533
/	192.0.2.35	GET	200 OK	2016-07-29 20:18:37-07	3262534
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-29 20:19:10-07	3262535
/	192.0.2.197	GET	200 OK	2016-07-29 20:18:39-07	3262536
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-29 20:19:29-07	3262537
/	198.51.100.1	GET	200 OK	2016-07-29 20:18:48-07	3262538
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 20:19:19-07	3262539
/	203.0.113.2	GET	200 OK	2016-07-29 20:18:54-07	3262540
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-29 20:19:29-07	3262541
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-29 20:19:29-07	3262542
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-29 20:19:44-07	3262543
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-29 20:19:32-07	3262544
/	203.0.113.223	GET	200 OK	2016-07-29 20:19:02-07	3262545
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-29 20:19:56-07	3262546
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 20:19:34-07	3262547
/	203.0.113.114	GET	200 OK	2016-07-29 20:19:10-07	3262548
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-29 20:19:46-07	3262549
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-29 20:19:27-07	3262550
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-29 20:19:57-07	3262551
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-29 20:19:26-07	3262552
/	192.0.2.106	GET	200 OK	2016-07-29 20:19:17-07	3262553
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-29 20:19:40-07	3262554
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-29 20:19:57-07	3262555
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 20:20:04-07	3262556
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-29 20:19:46-07	3262557
/	203.0.113.91	GET	200 OK	2016-07-29 20:19:18-07	3262558
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-29 20:19:58-07	3262559
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-29 20:19:47-07	3262560
/	198.51.100.20	GET	200 OK	2016-07-29 20:19:23-07	3262561
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-29 20:20:16-07	3262562
/	192.0.2.213	GET	200 OK	2016-07-29 20:19:29-07	3262563
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 20:19:52-07	3262564
/	192.0.2.105	GET	200 OK	2016-07-29 20:19:36-07	3262565
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 20:20:00-07	3262566
/	198.51.100.136	GET	200 OK	2016-07-29 20:19:37-07	3262567
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-29 20:19:55-07	3262568
/	203.0.113.136	GET	200 OK	2016-07-29 20:19:42-07	3262569
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-29 20:20:13-07	3262570
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-29 20:20:05-07	3262571
/	198.51.100.242	GET	200 OK	2016-07-29 20:19:50-07	3262572
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 20:20:31-07	3262573
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 20:20:33-07	3262574
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-29 20:20:49-07	3262575
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-29 20:20:10-07	3262576
/	203.0.113.79	GET	200 OK	2016-07-29 20:19:54-07	3262577
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-29 20:20:17-07	3262578
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-29 20:20:10-07	3262579
/	198.51.100.252	GET	200 OK	2016-07-29 20:20:01-07	3262580
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-29 20:20:19-07	3262581
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-29 20:20:30-07	3262582
/	198.51.100.110	GET	200 OK	2016-07-29 20:20:02-07	3262583
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-29 20:20:55-07	3262584
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 20:20:50-07	3262585
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 20:20:50-07	3262586
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 20:20:24-07	3262587
/	203.0.113.136	GET	200 OK	2016-07-29 20:20:11-07	3262588
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 20:21:04-07	3262589
/	192.0.2.39	GET	200 OK	2016-07-29 20:20:15-07	3262590
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-29 20:21:10-07	3262591
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 20:20:53-07	3262592
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-29 20:20:53-07	3262593
/	198.51.100.229	GET	200 OK	2016-07-29 20:20:16-07	3262594
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-29 20:20:46-07	3262595
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-29 20:20:31-07	3262596
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-29 20:21:10-07	3262597
/	203.0.113.37	GET	200 OK	2016-07-29 20:20:25-07	3262598
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-29 20:21:01-07	3262599
/	203.0.113.136	GET	200 OK	2016-07-29 20:20:32-07	3262600
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-29 20:21:02-07	3262601
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-29 20:21:06-07	3262602
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 20:21:02-07	3262603
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 20:21:06-07	3262604
/	198.51.100.136	GET	200 OK	2016-07-29 20:20:39-07	3262605
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-29 20:21:13-07	3262606
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-29 20:21:27-07	3262607
/	198.51.100.129	GET	200 OK	2016-07-29 20:20:44-07	3262608
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-29 20:21:13-07	3262609
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-29 20:21:26-07	3262610
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-29 20:21:42-07	3262611
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-29 20:21:14-07	3262612
/	198.51.100.27	GET	200 OK	2016-07-29 20:20:54-07	3262613
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-29 20:21:25-07	3262614
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-29 20:21:16-07	3262615
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-29 20:21:48-07	3262616
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-29 20:21:43-07	3262617
/	203.0.113.216	GET	200 OK	2016-07-29 20:21:02-07	3262618
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-29 20:21:30-07	3262619
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 20:21:18-07	3262620
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 20:21:43-07	3262621
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 20:21:44-07	3262622
/	198.51.100.179	GET	200 OK	2016-07-29 20:21:03-07	3262623
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-29 20:21:19-07	3262624
/	192.0.2.25	GET	200 OK	2016-07-29 20:21:07-07	3262625
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 20:21:26-07	3262626
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 20:22:03-07	3262627
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-29 20:21:47-07	3262628
/	192.0.2.221	GET	200 OK	2016-07-29 20:21:11-07	3262629
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 20:21:55-07	3262630
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 20:21:55-07	3262631
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-29 20:21:26-07	3262632
/	203.0.113.91	GET	200 OK	2016-07-29 20:21:20-07	3262633
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-29 20:21:42-07	3262634
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-29 20:22:08-07	3262635
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-29 20:21:51-07	3262636
/	203.0.113.247	GET	200 OK	2016-07-29 20:21:27-07	3262637
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 20:22:25-07	3262638
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-29 20:21:58-07	3262639
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-29 20:22:24-07	3262640
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 20:21:52-07	3262641
/	192.0.2.77	GET	200 OK	2016-07-29 20:21:30-07	3262642
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-29 20:21:59-07	3262643
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-29 20:21:57-07	3262644
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 20:21:50-07	3262645
/	198.51.100.54	GET	200 OK	2016-07-29 20:21:39-07	3262646
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 20:21:58-07	3262647
/	192.0.2.86	GET	200 OK	2016-07-29 20:21:41-07	3262648
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-29 20:22:13-07	3262649
/	203.0.113.29	GET	200 OK	2016-07-29 20:21:49-07	3262650
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-29 20:22:18-07	3262651
/	192.0.2.79	GET	200 OK	2016-07-29 20:21:57-07	3262652
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-29 20:22:40-07	3262653
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-29 20:22:51-07	3262654
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-29 20:22:56-07	3262655
/	203.0.113.42	GET	200 OK	2016-07-29 20:22:01-07	3262656
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 20:22:16-07	3262657
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-29 20:23:01-07	3262658
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-29 20:22:24-07	3262659
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 20:22:32-07	3262660
/	198.51.100.64	GET	200 OK	2016-07-29 20:22:02-07	3262661
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-29 20:22:49-07	3262662
/	203.0.113.153	GET	200 OK	2016-07-29 20:22:10-07	3262663
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-29 20:22:46-07	3262664
/	198.51.100.11	GET	200 OK	2016-07-29 20:22:14-07	3262665
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-29 20:23:07-07	3262666
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-29 20:22:35-07	3262667
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-29 20:22:43-07	3262668
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-29 20:22:56-07	3262669
/	198.51.100.140	GET	200 OK	2016-07-29 20:22:18-07	3262670
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-29 20:22:51-07	3262671
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-29 20:23:06-07	3262672
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-29 20:22:39-07	3262673
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-29 20:23:07-07	3262674
/	192.0.2.201	GET	200 OK	2016-07-29 20:22:25-07	3262675
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-29 20:22:55-07	3262676
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-29 20:22:51-07	3262677
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-29 20:23:07-07	3262678
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-29 20:23:01-07	3262679
/	198.51.100.157	GET	200 OK	2016-07-29 20:22:33-07	3262680
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 20:23:11-07	3262681
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 20:23:07-07	3262682
/	192.0.2.208	GET	200 OK	2016-07-29 20:22:35-07	3262683
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-29 20:23:01-07	3262684
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-29 20:23:32-07	3262685
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-29 20:22:51-07	3262686
/	198.51.100.8	GET	200 OK	2016-07-29 20:22:37-07	3262687
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-29 20:22:59-07	3262688
/	192.0.2.220	GET	200 OK	2016-07-29 20:22:40-07	3262689
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 20:23:19-07	3262690
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-29 20:22:59-07	3262691
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-29 20:23:11-07	3262692
/	203.0.113.56	GET	200 OK	2016-07-29 20:22:43-07	3262693
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 20:23:41-07	3262694
/	203.0.113.18	GET	200 OK	2016-07-29 20:22:45-07	3262695
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-29 20:23:41-07	3262696
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-29 20:23:12-07	3262697
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 20:23:13-07	3262698
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-29 20:23:25-07	3262699
/	203.0.113.49	GET	200 OK	2016-07-29 20:22:52-07	3262700
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-29 20:23:33-07	3262701
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 20:23:44-07	3262702
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-29 20:23:34-07	3262703
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-29 20:23:12-07	3262704
/	198.51.100.144	GET	200 OK	2016-07-29 20:22:55-07	3262705
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 20:23:18-07	3262706
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-29 20:23:54-07	3262707
/	192.0.2.9	GET	200 OK	2016-07-29 20:23:03-07	3262708
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 20:23:51-07	3262709
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-29 20:23:23-07	3262710
/	198.51.100.122	GET	200 OK	2016-07-29 20:23:06-07	3262711
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-29 20:23:24-07	3262712
/	198.51.100.16	GET	200 OK	2016-07-29 20:23:12-07	3262713
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-29 20:24:02-07	3262714
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-29 20:24:04-07	3262715
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 20:23:59-07	3262717
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-29 20:24:02-07	3262718
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-29 20:23:44-07	3262719
/	203.0.113.52	GET	200 OK	2016-07-29 20:23:28-07	3262720
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-29 20:23:54-07	3262721
/	192.0.2.202	GET	200 OK	2016-07-29 20:23:30-07	3262722
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-29 20:24:13-07	3262723
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-29 20:24:26-07	3262724
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 20:24:25-07	3262725
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-29 20:23:50-07	3262726
/	192.0.2.204	GET	200 OK	2016-07-29 20:23:32-07	3262727
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-29 20:23:58-07	3262728
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 20:23:49-07	3262729
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-29 20:24:32-07	3262730
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-29 20:24:01-07	3262731
/	203.0.113.128	GET	200 OK	2016-07-29 20:23:42-07	3262732
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-29 20:24:30-07	3262733
/	192.0.2.157	GET	200 OK	2016-07-29 20:23:45-07	3262734
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-29 20:24:38-07	3262735
/	192.0.2.95	GET	200 OK	2016-07-29 20:23:47-07	3262736
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-29 20:24:46-07	3262737
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-29 20:24:25-07	3262738
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 20:24:24-07	3262739
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 20:24:02-07	3262740
/	192.0.2.25	GET	200 OK	2016-07-29 20:23:55-07	3262741
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-29 20:24:25-07	3262742
/	203.0.113.113	GET	200 OK	2016-07-29 20:23:58-07	3262743
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-29 20:24:55-07	3262744
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-29 20:24:16-07	3262745
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-29 20:24:25-07	3262746
/	198.51.100.168	GET	200 OK	2016-07-29 20:24:03-07	3262747
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-29 20:24:30-07	3262748
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-29 20:24:55-07	3262749
/	192.0.2.199	GET	200 OK	2016-07-29 20:24:11-07	3262750
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 20:24:41-07	3262751
/	203.0.113.177	GET	200 OK	2016-07-29 20:24:17-07	3262752
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-29 20:25:04-07	3262753
/	192.0.2.142	GET	200 OK	2016-07-29 20:24:23-07	3262754
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 20:25:16-07	3262755
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-29 20:25:15-07	3262756
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 20:24:47-07	3262757
/	192.0.2.207	GET	200 OK	2016-07-29 20:24:29-07	3262758
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-29 20:24:46-07	3262759
/	198.51.100.196	GET	200 OK	2016-07-29 20:24:35-07	3262760
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 20:25:22-07	3262761
/	192.0.2.138	GET	200 OK	2016-07-29 20:24:43-07	3262762
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 20:25:26-07	3262763
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 20:25:40-07	3262764
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-29 20:25:00-07	3262765
/	203.0.113.170	GET	200 OK	2016-07-29 20:24:49-07	3262766
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 20:25:37-07	3262767
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 20:25:35-07	3262768
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-29 20:25:38-07	3262769
/	198.51.100.80	GET	200 OK	2016-07-29 20:24:51-07	3262770
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-29 20:25:22-07	3262771
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 20:25:35-07	3262772
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-29 20:25:37-07	3262773
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-29 20:25:46-07	3262774
/	192.0.2.69	GET	200 OK	2016-07-29 20:25:01-07	3262775
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-29 20:25:28-07	3262776
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-29 20:25:41-07	3262777
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-29 20:26:01-07	3262778
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-29 20:25:42-07	3262779
/	203.0.113.153	GET	200 OK	2016-07-29 20:25:11-07	3262780
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-29 20:26:05-07	3262781
/	198.51.100.224	GET	200 OK	2016-07-29 20:25:15-07	3262782
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-29 20:25:49-07	3262783
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-29 20:25:43-07	3262784
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-29 20:25:39-07	3262785
/	198.51.100.17	GET	200 OK	2016-07-29 20:25:16-07	3262786
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 20:25:41-07	3262787
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 20:25:52-07	3262788
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-29 20:25:42-07	3262789
/	203.0.113.88	GET	200 OK	2016-07-29 20:25:25-07	3262790
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 20:26:15-07	3262791
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-29 20:26:16-07	3262792
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-29 20:25:56-07	3262793
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-29 20:25:56-07	3262794
/	198.51.100.78	GET	200 OK	2016-07-29 20:25:28-07	3262795
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 20:26:24-07	3262796
/	203.0.113.164	GET	200 OK	2016-07-29 20:25:34-07	3262797
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-29 20:26:34-07	3262798
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-29 20:25:56-07	3262799
/	198.51.100.223	GET	200 OK	2016-07-29 20:25:35-07	3262800
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 20:26:26-07	3262801
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-29 20:25:50-07	3262802
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-29 20:26:30-07	3262803
/	203.0.113.147	GET	200 OK	2016-07-29 20:25:41-07	3262804
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-29 20:26:34-07	3262805
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-29 20:26:13-07	3262806
/	198.51.100.71	GET	200 OK	2016-07-29 20:25:47-07	3262807
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-29 20:26:24-07	3262808
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-29 20:26:18-07	3262809
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-29 20:26:25-07	3262810
/	192.0.2.139	GET	200 OK	2016-07-29 20:25:53-07	3262811
/	203.0.113.239	GET	200 OK	2016-07-30 00:37:00-07	3272431
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 20:26:48-07	3262812
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-29 20:26:44-07	3262813
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 20:26:44-07	3262814
/	192.0.2.201	GET	200 OK	2016-07-29 20:26:02-07	3262815
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-29 20:26:54-07	3262816
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-29 20:26:58-07	3262817
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-29 20:26:41-07	3262818
/	192.0.2.39	GET	200 OK	2016-07-29 20:26:08-07	3262819
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-29 20:26:52-07	3262820
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-29 20:26:41-07	3262821
/	198.51.100.97	GET	200 OK	2016-07-29 20:26:12-07	3262822
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 20:26:49-07	3262823
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-29 20:26:47-07	3262824
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-29 20:26:47-07	3262825
/	203.0.113.163	GET	200 OK	2016-07-29 20:26:18-07	3262826
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 20:27:02-07	3262827
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-29 20:26:38-07	3262828
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-29 20:26:37-07	3262829
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-29 20:26:49-07	3262830
/	192.0.2.241	GET	200 OK	2016-07-29 20:26:22-07	3262831
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 20:27:13-07	3262832
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 20:27:03-07	3262833
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-29 20:27:06-07	3262834
/	203.0.113.171	GET	200 OK	2016-07-29 20:26:28-07	3262835
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-29 20:26:51-07	3262836
/	198.51.100.28	GET	200 OK	2016-07-29 20:26:37-07	3262837
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-29 20:27:34-07	3262838
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-29 20:27:01-07	3262839
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-29 20:27:26-07	3262840
/	192.0.2.49	GET	200 OK	2016-07-29 20:26:39-07	3262841
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-29 20:27:25-07	3262842
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-29 20:26:59-07	3262843
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-29 20:27:20-07	3262844
/article/goats-eat-googlesg	192.0.2.49	GET	404 NOT FOUND	2016-07-29 20:27:38-07	3262845
/	198.51.100.97	GET	200 OK	2016-07-29 20:26:41-07	3262846
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-29 20:27:31-07	3262847
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-29 20:27:26-07	3262848
/	192.0.2.38	GET	200 OK	2016-07-29 20:26:50-07	3262849
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-29 20:27:30-07	3262850
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-29 20:27:45-07	3262851
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 20:27:15-07	3262852
/	198.51.100.16	GET	200 OK	2016-07-29 20:26:53-07	3262853
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-29 20:27:13-07	3262854
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-29 20:27:13-07	3262855
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-29 20:27:27-07	3262856
/	203.0.113.246	GET	200 OK	2016-07-29 20:26:59-07	3262857
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 20:27:57-07	3262858
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 20:27:31-07	3262859
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 20:27:51-07	3262860
/	203.0.113.234	GET	200 OK	2016-07-29 20:27:04-07	3262861
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-29 20:27:45-07	3262862
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-29 20:27:44-07	3262863
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-29 20:27:24-07	3262864
/	198.51.100.199	GET	200 OK	2016-07-29 20:27:11-07	3262865
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 20:27:40-07	3262866
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 20:27:48-07	3262867
/	198.51.100.87	GET	200 OK	2016-07-29 20:27:16-07	3262868
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 20:27:55-07	3262869
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-29 20:27:36-07	3262870
/	192.0.2.150	GET	200 OK	2016-07-29 20:27:26-07	3262871
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-29 20:28:05-07	3262872
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-29 20:28:09-07	3262873
/	203.0.113.84	GET	200 OK	2016-07-29 20:27:27-07	3262874
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 20:27:58-07	3262875
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-29 20:28:20-07	3262876
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-29 20:28:07-07	3262877
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-29 20:27:42-07	3262878
/	192.0.2.169	GET	200 OK	2016-07-29 20:27:33-07	3262879
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-29 20:27:53-07	3262880
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-29 20:27:58-07	3262881
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 20:27:53-07	3262882
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 20:28:07-07	3262883
/	198.51.100.242	GET	200 OK	2016-07-29 20:27:36-07	3262884
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 20:28:12-07	3262885
/	192.0.2.150	GET	200 OK	2016-07-29 20:27:44-07	3262886
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-29 20:28:08-07	3262887
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-29 20:28:21-07	3262888
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-29 20:28:37-07	3262889
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-29 20:28:33-07	3262890
/	198.51.100.106	GET	200 OK	2016-07-29 20:27:50-07	3262891
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 20:28:24-07	3262892
/	198.51.100.241	GET	200 OK	2016-07-29 20:27:52-07	3262893
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-29 20:28:12-07	3262894
/	198.51.100.103	GET	200 OK	2016-07-29 20:27:57-07	3262895
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-29 20:28:46-07	3262896
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-29 20:28:27-07	3262897
/	198.51.100.231	GET	200 OK	2016-07-29 20:28:05-07	3262898
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 20:28:52-07	3262899
/	192.0.2.64	GET	200 OK	2016-07-29 20:28:09-07	3262900
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-29 20:28:29-07	3262901
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-29 20:28:35-07	3262902
/	192.0.2.128	GET	200 OK	2016-07-29 20:28:13-07	3262903
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-29 20:28:54-07	3262904
/	198.51.100.226	GET	200 OK	2016-07-29 20:28:17-07	3262905
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-29 20:28:46-07	3262906
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 20:29:00-07	3262908
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 20:29:03-07	3262909
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 20:29:07-07	3262910
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 20:29:10-07	3262911
/	203.0.113.2	GET	200 OK	2016-07-29 20:28:28-07	3262912
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-29 20:29:11-07	3262913
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-29 20:28:59-07	3262914
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-29 20:29:13-07	3262915
/	192.0.2.73	GET	200 OK	2016-07-29 20:28:35-07	3262916
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-29 20:29:25-07	3262917
/	203.0.113.243	GET	200 OK	2016-07-29 20:28:45-07	3262918
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-29 20:29:44-07	3262919
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-29 20:29:27-07	3262920
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-29 20:29:45-07	3262921
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-29 20:29:07-07	3262922
/	203.0.113.150	GET	200 OK	2016-07-29 20:28:46-07	3262923
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 20:29:35-07	3262924
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-29 20:29:07-07	3262925
/	198.51.100.25	GET	200 OK	2016-07-29 20:28:47-07	3262926
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-29 20:29:42-07	3262927
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-29 20:29:18-07	3262928
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-29 20:29:03-07	3262929
/	192.0.2.69	GET	200 OK	2016-07-29 20:28:51-07	3262930
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-29 20:29:48-07	3262931
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-29 20:29:12-07	3262932
/	198.51.100.99	GET	200 OK	2016-07-29 20:28:53-07	3262933
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 20:29:17-07	3262934
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 20:29:13-07	3262935
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-29 20:29:18-07	3262936
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-29 20:29:53-07	3262937
/	198.51.100.30	GET	200 OK	2016-07-29 20:28:54-07	3262938
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-29 20:29:18-07	3262939
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-29 20:29:22-07	3262940
/	192.0.2.114	GET	200 OK	2016-07-29 20:29:00-07	3262941
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-29 20:29:41-07	3262942
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 20:29:19-07	3262943
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-29 20:29:55-07	3262944
/	192.0.2.220	GET	200 OK	2016-07-29 20:29:04-07	3262945
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-29 20:29:31-07	3262946
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-29 20:29:36-07	3262947
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-29 20:30:03-07	3262948
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 20:30:01-07	3262949
/	192.0.2.102	GET	200 OK	2016-07-29 20:29:14-07	3262950
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-29 20:29:41-07	3262951
/	203.0.113.215	GET	200 OK	2016-07-29 20:29:19-07	3262952
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-29 20:30:03-07	3262953
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 20:30:05-07	3262954
/	192.0.2.46	GET	200 OK	2016-07-29 20:29:25-07	3262955
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-29 20:29:59-07	3262956
/	203.0.113.131	GET	200 OK	2016-07-29 20:29:26-07	3262957
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-29 20:29:58-07	3262958
/	203.0.113.229	GET	200 OK	2016-07-29 20:29:35-07	3262959
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 20:30:20-07	3262960
/	198.51.100.214	GET	200 OK	2016-07-29 20:29:38-07	3262961
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 20:30:07-07	3262962
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 20:30:02-07	3262963
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 20:30:34-07	3262964
/	203.0.113.236	GET	200 OK	2016-07-29 20:29:48-07	3262965
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-29 20:30:43-07	3262966
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-29 20:30:38-07	3262967
/	192.0.2.213	GET	200 OK	2016-07-29 20:29:50-07	3262968
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-29 20:30:20-07	3262969
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-29 20:30:24-07	3262970
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-29 20:30:17-07	3262971
/	198.51.100.107	GET	200 OK	2016-07-29 20:29:58-07	3262972
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-29 20:30:15-07	3262973
/	198.51.100.1	GET	200 OK	2016-07-29 20:29:59-07	3262974
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-29 20:30:40-07	3262975
/	203.0.113.37	GET	200 OK	2016-07-29 20:30:03-07	3262976
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 20:30:32-07	3262977
/	192.0.2.158	GET	200 OK	2016-07-29 20:30:13-07	3262978
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 20:30:52-07	3262979
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 20:30:56-07	3262980
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-29 20:31:13-07	3262981
/	203.0.113.152	GET	200 OK	2016-07-29 20:30:15-07	3262982
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-29 20:30:57-07	3262983
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-29 20:31:14-07	3262984
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-29 20:30:43-07	3262985
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-29 20:31:10-07	3262986
/	192.0.2.250	GET	200 OK	2016-07-29 20:30:19-07	3262987
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-29 20:30:43-07	3262988
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-29 20:30:38-07	3262989
/	192.0.2.238	GET	200 OK	2016-07-29 20:30:22-07	3262990
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 20:31:21-07	3262991
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-29 20:30:55-07	3262992
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-29 20:30:50-07	3262993
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 20:30:57-07	3262994
/	198.51.100.196	GET	200 OK	2016-07-29 20:30:30-07	3262995
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 20:30:52-07	3262996
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 20:31:26-07	3262997
/	203.0.113.200	GET	200 OK	2016-07-29 20:30:35-07	3262998
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-29 20:31:02-07	3262999
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 20:31:04-07	3263000
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 20:31:24-07	3263001
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 20:31:05-07	3263002
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-29 20:30:55-07	3263004
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-29 20:31:08-07	3263005
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 20:31:26-07	3263006
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-29 20:31:23-07	3263007
/	198.51.100.165	GET	200 OK	2016-07-29 20:30:40-07	3263008
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 20:31:18-07	3263009
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-29 20:31:39-07	3263010
/	203.0.113.9	GET	200 OK	2016-07-29 20:30:48-07	3263011
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-29 20:31:30-07	3263012
/	192.0.2.26	GET	200 OK	2016-07-29 20:30:52-07	3263013
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-29 20:31:27-07	3263014
/	203.0.113.55	GET	200 OK	2016-07-29 20:31:01-07	3263015
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-29 20:31:22-07	3263016
/	198.51.100.128	GET	200 OK	2016-07-29 20:31:10-07	3263017
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 20:32:06-07	3263018
/	198.51.100.1	GET	200 OK	2016-07-29 20:31:13-07	3263019
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 20:31:39-07	3263020
/	203.0.113.228	GET	200 OK	2016-07-29 20:31:17-07	3263021
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-29 20:31:55-07	3263022
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-29 20:32:06-07	3263023
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-29 20:32:09-07	3263024
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-29 20:32:15-07	3263025
/	192.0.2.180	GET	200 OK	2016-07-29 20:31:18-07	3263026
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-29 20:31:58-07	3263027
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-29 20:32:04-07	3263028
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-29 20:32:18-07	3263029
/	203.0.113.97	GET	200 OK	2016-07-29 20:31:24-07	3263030
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-29 20:32:09-07	3263031
/	198.51.100.238	GET	200 OK	2016-07-29 20:31:28-07	3263032
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-29 20:32:17-07	3263033
/	198.51.100.249	GET	200 OK	2016-07-29 20:31:29-07	3263034
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-29 20:32:22-07	3263035
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-29 20:32:23-07	3263036
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 20:31:50-07	3263037
/	198.51.100.109	GET	200 OK	2016-07-29 20:31:34-07	3263038
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 20:32:20-07	3263039
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 20:32:24-07	3263040
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 20:32:27-07	3263041
/	192.0.2.50	GET	200 OK	2016-07-29 20:31:36-07	3263042
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-29 20:32:22-07	3263043
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-29 20:32:12-07	3263044
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-29 20:32:12-07	3263045
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-29 20:32:27-07	3263046
/	198.51.100.63	GET	200 OK	2016-07-29 20:31:46-07	3263047
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-29 20:32:16-07	3263048
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-29 20:32:11-07	3263049
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-29 20:32:23-07	3263050
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-29 20:32:08-07	3263051
/	192.0.2.227	GET	200 OK	2016-07-29 20:31:49-07	3263052
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 20:32:38-07	3263053
/article/candidate-is-jerkk	192.0.2.227	GET	404 NOT FOUND	2016-07-29 20:32:48-07	3263054
/	192.0.2.154	GET	200 OK	2016-07-29 20:31:51-07	3263055
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-29 20:32:08-07	3263056
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-29 20:32:16-07	3263057
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-29 20:32:31-07	3263058
/	203.0.113.172	GET	200 OK	2016-07-29 20:31:58-07	3263059
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-29 20:32:21-07	3263060
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-29 20:32:27-07	3263061
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 20:32:27-07	3263062
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-29 20:32:54-07	3263063
/	198.51.100.189	GET	200 OK	2016-07-29 20:32:06-07	3263064
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-29 20:32:28-07	3263065
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 20:32:43-07	3263066
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 20:32:29-07	3263067
/	198.51.100.152	GET	200 OK	2016-07-29 20:32:07-07	3263068
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-29 20:32:51-07	3263069
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 20:32:45-07	3263070
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 20:32:48-07	3263071
/	198.51.100.157	GET	200 OK	2016-07-29 20:32:09-07	3263072
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-29 20:32:55-07	3263073
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-29 20:33:05-07	3263074
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 20:33:08-07	3263075
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 20:32:32-07	3263076
/	198.51.100.22	GET	200 OK	2016-07-29 20:32:18-07	3263077
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-29 20:32:47-07	3263078
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-29 20:32:49-07	3263079
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-29 20:33:01-07	3263080
/	198.51.100.37	GET	200 OK	2016-07-29 20:32:19-07	3263081
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-29 20:33:09-07	3263082
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 20:33:17-07	3263083
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 20:32:56-07	3263084
/	198.51.100.91	GET	200 OK	2016-07-29 20:32:27-07	3263085
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-29 20:33:06-07	3263086
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-29 20:33:06-07	3263087
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 20:32:55-07	3263088
/	203.0.113.36	GET	200 OK	2016-07-29 20:32:37-07	3263089
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-29 20:33:29-07	3263090
/	203.0.113.31	GET	200 OK	2016-07-29 20:32:40-07	3263091
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 20:33:21-07	3263092
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-29 20:33:36-07	3263093
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-29 20:33:39-07	3263094
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-29 20:33:35-07	3263095
/	192.0.2.89	GET	200 OK	2016-07-29 20:32:49-07	3263096
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 20:33:19-07	3263097
/	203.0.113.76	GET	200 OK	2016-07-29 20:32:56-07	3263098
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-29 20:33:52-07	3263099
/	203.0.113.20	GET	200 OK	2016-07-29 20:32:58-07	3263100
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-29 20:33:52-07	3263101
/	203.0.113.22	GET	200 OK	2016-07-29 20:33:08-07	3263102
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 20:33:23-07	3263103
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-29 20:34:05-07	3263104
/	198.51.100.248	GET	200 OK	2016-07-29 20:33:14-07	3263105
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 20:33:46-07	3263106
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-29 20:34:01-07	3263107
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-29 20:33:36-07	3263108
/	203.0.113.66	GET	200 OK	2016-07-29 20:33:21-07	3263109
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 20:34:02-07	3263110
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-29 20:33:47-07	3263111
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-29 20:34:20-07	3263112
/	192.0.2.179	GET	200 OK	2016-07-29 20:33:26-07	3263113
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-29 20:34:00-07	3263114
/	198.51.100.104	GET	200 OK	2016-07-29 20:33:31-07	3263115
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-29 20:33:50-07	3263116
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 20:33:49-07	3263117
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-29 20:34:21-07	3263118
/	203.0.113.114	GET	200 OK	2016-07-29 20:33:40-07	3263119
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 20:34:15-07	3263120
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-29 20:34:22-07	3263121
/	192.0.2.22	GET	200 OK	2016-07-29 20:33:45-07	3263122
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-29 20:34:27-07	3263123
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-29 20:34:33-07	3263124
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-29 20:34:35-07	3263125
/	198.51.100.10	GET	200 OK	2016-07-29 20:33:54-07	3263126
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-29 20:34:54-07	3263127
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-29 20:34:52-07	3263128
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-29 20:34:11-07	3263129
/	192.0.2.40	GET	200 OK	2016-07-29 20:33:58-07	3263130
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 20:34:45-07	3263131
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 20:34:57-07	3263132
/	198.51.100.236	GET	200 OK	2016-07-29 20:34:00-07	3263133
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 20:34:16-07	3263134
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-29 20:34:16-07	3263135
/	192.0.2.128	GET	200 OK	2016-07-29 20:34:08-07	3263136
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-29 20:34:43-07	3263137
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 20:34:49-07	3263138
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 20:34:32-07	3263139
/	203.0.113.69	GET	200 OK	2016-07-29 20:34:13-07	3263140
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-29 20:34:59-07	3263141
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-29 20:34:59-07	3263142
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-29 20:35:12-07	3263143
/	192.0.2.248	GET	200 OK	2016-07-29 20:34:22-07	3263144
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 20:34:49-07	3263145
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-29 20:35:08-07	3263146
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-29 20:35:14-07	3263147
/	203.0.113.196	GET	200 OK	2016-07-29 20:34:25-07	3263148
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-29 20:35:06-07	3263149
/	192.0.2.12	GET	200 OK	2016-07-29 20:34:32-07	3263150
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 20:35:23-07	3263151
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 20:34:50-07	3263152
/	192.0.2.230	GET	200 OK	2016-07-29 20:34:36-07	3263153
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-29 20:35:17-07	3263154
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-29 20:34:58-07	3263155
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-29 20:34:55-07	3263156
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-29 20:35:03-07	3263157
/	192.0.2.39	GET	200 OK	2016-07-29 20:34:38-07	3263158
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 20:34:55-07	3263159
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 20:34:57-07	3263160
/	198.51.100.191	GET	200 OK	2016-07-29 20:34:45-07	3263161
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 20:35:36-07	3263162
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-29 20:35:01-07	3263163
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 20:35:22-07	3263164
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-29 20:35:00-07	3263165
/	198.51.100.172	GET	200 OK	2016-07-29 20:34:53-07	3263166
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-29 20:35:21-07	3263167
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-29 20:35:12-07	3263168
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 20:35:30-07	3263169
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-29 20:35:26-07	3263170
/	203.0.113.131	GET	200 OK	2016-07-29 20:35:01-07	3263171
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-29 20:35:49-07	3263172
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 20:35:42-07	3263173
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-29 20:35:18-07	3263174
/	192.0.2.41	GET	200 OK	2016-07-29 20:35:05-07	3263175
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-29 20:35:43-07	3263176
/	192.0.2.163	GET	200 OK	2016-07-29 20:35:07-07	3263177
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 20:35:38-07	3263178
/	198.51.100.180	GET	200 OK	2016-07-29 20:35:08-07	3263179
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-29 20:35:30-07	3263180
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-29 20:35:35-07	3263181
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-29 20:35:43-07	3263182
/	203.0.113.6	GET	200 OK	2016-07-29 20:35:15-07	3263183
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-29 20:35:44-07	3263184
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-29 20:35:40-07	3263185
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 20:35:39-07	3263186
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-29 20:35:34-07	3263187
/	203.0.113.163	GET	200 OK	2016-07-29 20:35:20-07	3263188
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-29 20:35:47-07	3263189
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-29 20:36:20-07	3263190
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-29 20:35:36-07	3263191
/	203.0.113.159	GET	200 OK	2016-07-29 20:35:29-07	3263192
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-29 20:36:14-07	3263193
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-29 20:35:59-07	3263194
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-29 20:35:48-07	3263195
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-29 20:35:52-07	3263196
/	192.0.2.49	GET	200 OK	2016-07-29 20:35:30-07	3263197
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-29 20:36:24-07	3263198
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-29 20:36:03-07	3263199
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-29 20:36:24-07	3263200
/	198.51.100.247	GET	200 OK	2016-07-29 20:35:31-07	3263201
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 20:36:14-07	3263202
/	203.0.113.55	GET	200 OK	2016-07-29 20:35:33-07	3263203
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-29 20:36:24-07	3263204
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-29 20:35:58-07	3263205
/	192.0.2.21	GET	200 OK	2016-07-29 20:35:38-07	3263206
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-29 20:35:58-07	3263207
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-29 20:36:18-07	3263208
/	192.0.2.162	GET	200 OK	2016-07-29 20:35:39-07	3263209
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 20:36:03-07	3263210
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-29 20:36:36-07	3263211
/	198.51.100.163	GET	200 OK	2016-07-29 20:35:43-07	3263212
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 20:36:38-07	3263213
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-29 20:36:07-07	3263214
/	203.0.113.227	GET	200 OK	2016-07-29 20:35:44-07	3263215
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-29 20:36:37-07	3263216
/	203.0.113.42	GET	200 OK	2016-07-29 20:35:54-07	3263217
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-29 20:36:18-07	3263218
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-29 20:36:52-07	3263219
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-29 20:36:36-07	3263220
/	203.0.113.94	GET	200 OK	2016-07-29 20:35:56-07	3263221
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-29 20:36:26-07	3263222
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 20:36:22-07	3263223
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 20:36:34-07	3263224
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 20:36:11-07	3263225
/	198.51.100.196	GET	200 OK	2016-07-29 20:36:06-07	3263226
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-29 20:36:44-07	3263227
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 20:36:30-07	3263228
/	203.0.113.203	GET	200 OK	2016-07-29 20:36:11-07	3263229
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-29 20:36:54-07	3263230
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-29 20:36:56-07	3263231
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-29 20:36:48-07	3263232
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-29 20:37:01-07	3263233
/	192.0.2.196	GET	200 OK	2016-07-29 20:36:19-07	3263234
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-29 20:36:48-07	3263235
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 20:36:52-07	3263236
/	198.51.100.119	GET	200 OK	2016-07-29 20:36:27-07	3263237
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-29 20:37:13-07	3263238
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 20:37:13-07	3263239
/	198.51.100.191	GET	200 OK	2016-07-29 20:36:35-07	3263240
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 20:37:13-07	3263241
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-29 20:37:13-07	3263242
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-29 20:37:09-07	3263243
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-29 20:36:52-07	3263244
/	203.0.113.80	GET	200 OK	2016-07-29 20:36:41-07	3263245
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 20:37:36-07	3263246
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-29 20:37:12-07	3263247
/	198.51.100.60	GET	200 OK	2016-07-29 20:36:45-07	3263248
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 20:37:21-07	3263249
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 20:37:27-07	3263250
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 20:37:14-07	3263251
/	192.0.2.29	GET	200 OK	2016-07-29 20:36:54-07	3263252
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 20:37:34-07	3263253
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-29 20:37:50-07	3263254
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-29 20:37:28-07	3263255
/	192.0.2.231	GET	200 OK	2016-07-29 20:36:56-07	3263256
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-29 20:37:53-07	3263257
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-29 20:37:51-07	3263258
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 20:37:50-07	3263259
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 20:37:31-07	3263260
/	192.0.2.191	GET	200 OK	2016-07-29 20:37:04-07	3263261
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 20:37:22-07	3263262
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-29 20:37:48-07	3263263
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 20:37:52-07	3263264
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-29 20:38:01-07	3263265
/	192.0.2.166	GET	200 OK	2016-07-29 20:37:11-07	3263266
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-29 20:37:27-07	3263267
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-29 20:37:46-07	3263268
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-29 20:37:28-07	3263269
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-29 20:38:03-07	3263270
/	203.0.113.102	GET	200 OK	2016-07-29 20:37:12-07	3263271
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-29 20:37:44-07	3263272
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-29 20:38:11-07	3263273
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-29 20:37:41-07	3263274
/	192.0.2.75	GET	200 OK	2016-07-29 20:37:20-07	3263275
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-29 20:38:06-07	3263276
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-29 20:37:41-07	3263277
/	203.0.113.164	GET	200 OK	2016-07-29 20:37:21-07	3263278
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-29 20:38:02-07	3263279
/	192.0.2.131	GET	200 OK	2016-07-29 20:37:30-07	3263280
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-29 20:37:53-07	3263281
/	192.0.2.14	GET	200 OK	2016-07-29 20:37:31-07	3263282
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-29 20:37:55-07	3263283
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-29 20:38:26-07	3263284
/	198.51.100.143	GET	200 OK	2016-07-29 20:37:32-07	3263285
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-29 20:38:11-07	3263286
/	192.0.2.28	GET	200 OK	2016-07-29 20:37:39-07	3263287
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-29 20:38:35-07	3263288
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-29 20:38:34-07	3263289
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-29 20:38:00-07	3263290
/	198.51.100.46	GET	200 OK	2016-07-29 20:37:45-07	3263291
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 20:38:11-07	3263292
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-29 20:38:01-07	3263293
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 20:38:29-07	3263294
/	198.51.100.190	GET	200 OK	2016-07-29 20:37:54-07	3263295
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 20:38:23-07	3263296
/	203.0.113.204	GET	200 OK	2016-07-29 20:38:03-07	3263297
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-29 20:38:41-07	3263298
/article/bad-things-gonem	203.0.113.204	GET	404 NOT FOUND	2016-07-29 20:38:23-07	3263299
/	192.0.2.48	GET	200 OK	2016-07-29 20:38:13-07	3263300
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-29 20:38:57-07	3263301
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 20:38:40-07	3263302
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-29 20:38:31-07	3263303
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-29 20:39:13-07	3263304
/	192.0.2.1	GET	200 OK	2016-07-29 20:38:21-07	3263305
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-29 20:39:14-07	3263306
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-29 20:39:21-07	3263307
/	192.0.2.43	GET	200 OK	2016-07-29 20:38:31-07	3263308
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-29 20:39:03-07	3263309
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 20:38:52-07	3263310
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 20:39:00-07	3263311
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 20:39:23-07	3263312
/	192.0.2.29	GET	200 OK	2016-07-29 20:38:38-07	3263313
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 20:39:33-07	3263314
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 20:39:38-07	3263315
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 20:38:54-07	3263316
/	198.51.100.185	GET	200 OK	2016-07-29 20:38:46-07	3263317
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 20:39:17-07	3263318
/	192.0.2.225	GET	200 OK	2016-07-29 20:38:50-07	3263319
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 20:39:35-07	3263320
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-29 20:39:35-07	3263321
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 20:39:28-07	3263322
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-29 20:39:26-07	3263323
/	198.51.100.237	GET	200 OK	2016-07-29 20:38:52-07	3263324
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-29 20:39:29-07	3263325
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-29 20:39:08-07	3263326
/	192.0.2.56	GET	200 OK	2016-07-29 20:39:00-07	3263327
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-29 20:39:33-07	3263328
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-29 20:39:40-07	3263329
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 20:39:28-07	3263330
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 20:39:15-07	3263331
/	198.51.100.2	GET	200 OK	2016-07-29 20:39:08-07	3263332
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-29 20:39:30-07	3263333
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-29 20:39:25-07	3263334
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-29 20:40:08-07	3263335
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-29 20:39:56-07	3263336
/	198.51.100.78	GET	200 OK	2016-07-29 20:39:17-07	3263337
/article/bears-love-berriesl	198.51.100.78	GET	404 NOT FOUND	2016-07-29 20:39:54-07	3263338
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 20:39:37-07	3263339
/	203.0.113.195	GET	200 OK	2016-07-29 20:39:18-07	3263340
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-29 20:39:50-07	3263341
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-29 20:40:07-07	3263342
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-29 20:39:54-07	3263343
/	203.0.113.89	GET	200 OK	2016-07-29 20:39:21-07	3263344
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-29 20:39:57-07	3263345
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 20:39:53-07	3263346
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-29 20:40:18-07	3263347
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-29 20:40:17-07	3263348
/	203.0.113.138	GET	200 OK	2016-07-29 20:39:31-07	3263349
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-29 20:40:21-07	3263350
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-29 20:40:01-07	3263351
/	203.0.113.5	GET	200 OK	2016-07-29 20:39:36-07	3263352
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-29 20:40:22-07	3263353
/	198.51.100.251	GET	200 OK	2016-07-29 20:39:44-07	3263354
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-29 20:40:07-07	3263355
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-29 20:40:35-07	3263356
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-29 20:40:38-07	3263357
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-29 20:40:43-07	3263358
/	198.51.100.21	GET	200 OK	2016-07-29 20:39:45-07	3263359
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-29 20:40:36-07	3263360
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-29 20:40:15-07	3263361
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-29 20:40:13-07	3263362
/	198.51.100.15	GET	200 OK	2016-07-29 20:39:54-07	3263363
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 20:40:49-07	3263364
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 20:40:47-07	3263365
/	203.0.113.25	GET	200 OK	2016-07-29 20:39:55-07	3263366
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 20:40:28-07	3263367
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 20:40:10-07	3263368
/	198.51.100.239	GET	200 OK	2016-07-29 20:39:58-07	3263369
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-29 20:40:51-07	3263370
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-29 20:40:24-07	3263371
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-29 20:40:18-07	3263372
/	198.51.100.37	GET	200 OK	2016-07-29 20:40:04-07	3263373
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-29 20:40:36-07	3263374
/	198.51.100.164	GET	200 OK	2016-07-29 20:40:14-07	3263375
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-29 20:40:49-07	3263376
/	192.0.2.24	GET	200 OK	2016-07-29 20:40:24-07	3263377
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 20:40:48-07	3263378
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-29 20:41:01-07	3263379
/	198.51.100.108	GET	200 OK	2016-07-29 20:40:32-07	3263380
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-29 20:40:51-07	3263381
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-29 20:41:15-07	3263382
/	198.51.100.36	GET	200 OK	2016-07-29 20:40:35-07	3263383
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-29 20:41:17-07	3263384
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-29 20:41:29-07	3263385
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-29 20:41:29-07	3263386
/	198.51.100.147	GET	200 OK	2016-07-29 20:40:41-07	3263387
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 20:40:57-07	3263388
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 20:41:11-07	3263389
/	192.0.2.10	GET	200 OK	2016-07-29 20:40:46-07	3263390
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-29 20:41:23-07	3263391
/	198.51.100.245	GET	200 OK	2016-07-29 20:40:50-07	3263392
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 20:41:12-07	3263393
/	203.0.113.33	GET	200 OK	2016-07-29 20:40:56-07	3263394
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-29 20:41:13-07	3263395
/	192.0.2.49	GET	200 OK	2016-07-29 20:41:04-07	3263396
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-29 20:41:39-07	3263397
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-29 20:41:21-07	3263398
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-29 20:41:31-07	3263399
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-29 20:41:35-07	3263400
/	192.0.2.17	GET	200 OK	2016-07-29 20:41:08-07	3263401
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-29 20:41:24-07	3263402
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-29 20:42:01-07	3263403
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-29 20:42:07-07	3263404
/	192.0.2.176	GET	200 OK	2016-07-29 20:41:12-07	3263405
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 20:41:47-07	3263406
/	192.0.2.252	GET	200 OK	2016-07-29 20:41:16-07	3263407
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-29 20:42:07-07	3263408
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-29 20:41:45-07	3263409
/	192.0.2.213	GET	200 OK	2016-07-29 20:41:17-07	3263410
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-29 20:41:45-07	3263411
/	203.0.113.189	GET	200 OK	2016-07-29 20:41:19-07	3263412
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-29 20:42:09-07	3263413
/	198.51.100.131	GET	200 OK	2016-07-29 20:41:22-07	3263414
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-29 20:41:42-07	3263415
/	192.0.2.185	GET	200 OK	2016-07-29 20:41:28-07	3263416
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-29 20:42:07-07	3263417
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-29 20:42:24-07	3263418
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 20:41:43-07	3263419
/	203.0.113.51	GET	200 OK	2016-07-29 20:41:33-07	3263420
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-29 20:42:02-07	3263421
/	198.51.100.235	GET	200 OK	2016-07-29 20:41:39-07	3263422
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-29 20:42:11-07	3263423
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-29 20:42:36-07	3263424
/	192.0.2.19	GET	200 OK	2016-07-29 20:41:41-07	3263425
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-29 20:42:09-07	3263426
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-29 20:42:20-07	3263427
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-29 20:42:22-07	3263428
/	203.0.113.212	GET	200 OK	2016-07-29 20:41:47-07	3263429
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-29 20:42:46-07	3263430
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-29 20:42:47-07	3263431
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 20:42:44-07	3263432
/	198.51.100.71	GET	200 OK	2016-07-29 20:41:54-07	3263433
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-29 20:42:27-07	3263434
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-29 20:42:51-07	3263435
/	198.51.100.114	GET	200 OK	2016-07-29 20:42:00-07	3263436
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 20:42:56-07	3263437
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-29 20:42:42-07	3263438
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-29 20:42:30-07	3263439
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 20:42:23-07	3263440
/	203.0.113.122	GET	200 OK	2016-07-29 20:42:01-07	3263441
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-29 20:42:22-07	3263442
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 20:42:54-07	3263443
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-29 20:42:30-07	3263444
/	203.0.113.70	GET	200 OK	2016-07-29 20:42:09-07	3263445
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 20:42:27-07	3263446
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-29 20:42:48-07	3263447
/	192.0.2.159	GET	200 OK	2016-07-29 20:42:18-07	3263448
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 20:42:48-07	3263449
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 20:42:37-07	3263450
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 20:42:48-07	3263451
/article/bears-love-berriesi	192.0.2.159	GET	404 NOT FOUND	2016-07-29 20:43:08-07	3263452
/	203.0.113.13	GET	200 OK	2016-07-29 20:42:28-07	3263453
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 20:43:22-07	3263454
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-29 20:43:11-07	3263455
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 20:43:12-07	3263456
/	203.0.113.148	GET	200 OK	2016-07-29 20:42:38-07	3263457
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-29 20:42:58-07	3263458
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-29 20:43:19-07	3263459
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-29 20:42:55-07	3263460
/	198.51.100.247	GET	200 OK	2016-07-29 20:42:46-07	3263461
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-29 20:43:09-07	3263462
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 20:43:05-07	3263463
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 20:43:21-07	3263464
/	192.0.2.247	GET	200 OK	2016-07-29 20:42:50-07	3263465
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-29 20:43:48-07	3263466
/	198.51.100.139	GET	200 OK	2016-07-29 20:42:51-07	3263467
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-29 20:43:35-07	3263468
/	203.0.113.77	GET	200 OK	2016-07-29 20:42:55-07	3263469
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-29 20:43:48-07	3263470
/article/trouble-for-troubledk	203.0.113.77	GET	404 NOT FOUND	2016-07-29 20:43:40-07	3263471
/	192.0.2.148	GET	200 OK	2016-07-29 20:42:59-07	3263472
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-29 20:43:18-07	3263473
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-29 20:43:43-07	3263474
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-29 20:43:38-07	3263475
/	198.51.100.31	GET	200 OK	2016-07-29 20:43:01-07	3263476
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-29 20:43:25-07	3263477
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 20:43:51-07	3263478
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 20:43:59-07	3263479
/	198.51.100.151	GET	200 OK	2016-07-29 20:43:06-07	3263480
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-29 20:43:23-07	3263481
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-29 20:43:56-07	3263482
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-29 20:43:47-07	3263483
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-29 20:43:31-07	3263484
/	203.0.113.191	GET	200 OK	2016-07-29 20:43:09-07	3263485
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 20:43:59-07	3263486
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-29 20:43:27-07	3263487
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 20:43:48-07	3263488
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-29 20:43:50-07	3263489
/	192.0.2.219	GET	200 OK	2016-07-29 20:43:14-07	3263490
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 20:43:29-07	3263491
/	198.51.100.147	GET	200 OK	2016-07-29 20:43:24-07	3263492
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 20:44:19-07	3263493
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-29 20:44:09-07	3263494
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 20:43:57-07	3263495
/	192.0.2.121	GET	200 OK	2016-07-29 20:43:33-07	3263496
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-29 20:43:51-07	3263497
/	198.51.100.61	GET	200 OK	2016-07-29 20:43:36-07	3263498
/article/trouble-for-troubledx	198.51.100.61	GET	404 NOT FOUND	2016-07-29 20:44:30-07	3263499
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 20:44:31-07	3263500
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-29 20:44:08-07	3263501
/	198.51.100.101	GET	200 OK	2016-07-29 20:43:38-07	3263502
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-29 20:44:12-07	3263503
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-29 20:44:01-07	3263504
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-29 20:44:04-07	3263505
/	203.0.113.243	GET	200 OK	2016-07-29 20:43:41-07	3263506
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-29 20:43:56-07	3263507
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-29 20:44:22-07	3263508
/	192.0.2.90	GET	200 OK	2016-07-29 20:43:43-07	3263509
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-29 20:44:03-07	3263510
/	198.51.100.38	GET	200 OK	2016-07-29 20:43:49-07	3263511
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-29 20:44:17-07	3263512
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 20:44:44-07	3263513
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 20:44:10-07	3263514
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 20:44:05-07	3263515
/	192.0.2.199	GET	200 OK	2016-07-29 20:43:59-07	3263516
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 20:44:39-07	3263517
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 20:44:31-07	3263518
/	198.51.100.78	GET	200 OK	2016-07-29 20:44:04-07	3263519
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 20:44:45-07	3263520
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 20:44:38-07	3263521
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-29 20:44:43-07	3263522
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-29 20:44:45-07	3263523
/	192.0.2.68	GET	200 OK	2016-07-29 20:44:06-07	3263524
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-29 20:44:38-07	3263525
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-29 20:44:40-07	3263526
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-29 20:44:28-07	3263527
/	192.0.2.116	GET	200 OK	2016-07-29 20:44:07-07	3263528
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-29 20:45:03-07	3263529
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 20:44:34-07	3263530
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-29 20:44:45-07	3263531
/	203.0.113.17	GET	200 OK	2016-07-29 20:44:16-07	3263532
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-29 20:44:32-07	3263533
/	192.0.2.141	GET	200 OK	2016-07-29 20:44:18-07	3263534
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 20:45:01-07	3263535
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 20:45:08-07	3263536
/	198.51.100.96	GET	200 OK	2016-07-29 20:44:26-07	3263537
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 20:44:49-07	3263538
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-29 20:44:59-07	3263539
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-29 20:44:44-07	3263540
/	198.51.100.244	GET	200 OK	2016-07-29 20:44:32-07	3263541
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-29 20:45:10-07	3263542
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-29 20:45:04-07	3263543
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-29 20:45:27-07	3263544
/	203.0.113.14	GET	200 OK	2016-07-29 20:44:34-07	3263545
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-29 20:45:26-07	3263546
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-29 20:45:33-07	3263547
/	203.0.113.97	GET	200 OK	2016-07-29 20:44:35-07	3263548
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-29 20:44:54-07	3263549
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 20:45:34-07	3263550
/	198.51.100.227	GET	200 OK	2016-07-29 20:44:36-07	3263551
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-29 20:45:12-07	3263552
/	198.51.100.208	GET	200 OK	2016-07-29 20:44:40-07	3263553
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-29 20:44:57-07	3263554
/	198.51.100.38	GET	200 OK	2016-07-29 20:44:47-07	3263555
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 20:45:13-07	3263556
/	203.0.113.147	GET	200 OK	2016-07-29 20:44:51-07	3263557
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-29 20:45:31-07	3263558
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-29 20:45:38-07	3263559
/article/candidate-is-jerkk	203.0.113.147	GET	404 NOT FOUND	2016-07-29 20:45:23-07	3263560
/	192.0.2.198	GET	200 OK	2016-07-29 20:45:00-07	3263561
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-29 20:45:47-07	3263562
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 20:45:39-07	3263563
/	198.51.100.107	GET	200 OK	2016-07-29 20:45:07-07	3263564
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-29 20:45:35-07	3263565
/	203.0.113.45	GET	200 OK	2016-07-29 20:45:16-07	3263566
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-29 20:46:06-07	3263567
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-29 20:45:39-07	3263568
/	192.0.2.29	GET	200 OK	2016-07-29 20:45:20-07	3263569
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-29 20:45:49-07	3263570
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-29 20:45:51-07	3263571
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-29 20:45:57-07	3263572
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-29 20:45:56-07	3263573
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-29 20:45:54-07	3263575
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 20:46:10-07	3263576
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-29 20:45:53-07	3263577
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-29 20:45:42-07	3263578
/	198.51.100.11	GET	200 OK	2016-07-29 20:45:35-07	3263579
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-29 20:46:09-07	3263580
/article/media-obsessed-with-bears	198.51.100.11	GET	200 OK	2016-07-29 20:46:21-07	3263581
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-29 20:46:16-07	3263582
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-29 20:46:20-07	3263583
/	192.0.2.142	GET	200 OK	2016-07-29 20:45:36-07	3263584
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-29 20:46:30-07	3263585
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-29 20:45:56-07	3263586
/	203.0.113.73	GET	200 OK	2016-07-29 20:45:43-07	3263587
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-29 20:46:29-07	3263588
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-29 20:46:05-07	3263589
/	198.51.100.22	GET	200 OK	2016-07-29 20:45:45-07	3263590
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-29 20:46:26-07	3263591
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-29 20:46:34-07	3263592
/	198.51.100.131	GET	200 OK	2016-07-29 20:45:46-07	3263593
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-29 20:46:40-07	3263594
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 20:46:11-07	3263595
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 20:46:17-07	3263596
/	198.51.100.142	GET	200 OK	2016-07-29 20:45:48-07	3263597
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-29 20:46:46-07	3263598
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-29 20:46:35-07	3263599
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-29 20:46:11-07	3263600
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-29 20:46:23-07	3263601
/	198.51.100.70	GET	200 OK	2016-07-29 20:45:52-07	3263602
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-29 20:46:43-07	3263603
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 20:46:39-07	3263604
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 20:46:37-07	3263605
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-29 20:46:41-07	3263606
/	198.51.100.131	GET	200 OK	2016-07-29 20:46:01-07	3263607
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 20:46:51-07	3263608
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-29 20:46:21-07	3263609
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-29 20:46:26-07	3263610
/	198.51.100.15	GET	200 OK	2016-07-29 20:46:02-07	3263611
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 20:46:46-07	3263612
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-29 20:46:21-07	3263613
/	198.51.100.41	GET	200 OK	2016-07-29 20:46:10-07	3263614
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-29 20:46:49-07	3263615
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-29 20:46:25-07	3263616
/	203.0.113.28	GET	200 OK	2016-07-29 20:46:15-07	3263617
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-29 20:47:02-07	3263618
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-29 20:46:30-07	3263619
/	192.0.2.101	GET	200 OK	2016-07-29 20:46:21-07	3263620
/article/bears-love-berriesl	192.0.2.101	GET	404 NOT FOUND	2016-07-29 20:47:01-07	3263621
/	198.51.100.223	GET	200 OK	2016-07-29 20:46:23-07	3263622
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 20:47:05-07	3263623
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-29 20:46:43-07	3263624
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 20:46:45-07	3263625
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 20:46:39-07	3263626
/	192.0.2.31	GET	200 OK	2016-07-29 20:46:26-07	3263627
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-29 20:46:53-07	3263628
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 20:47:00-07	3263629
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 20:46:47-07	3263630
/	203.0.113.95	GET	200 OK	2016-07-29 20:46:34-07	3263631
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 20:47:10-07	3263632
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-29 20:47:25-07	3263633
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 20:46:51-07	3263634
/	203.0.113.226	GET	200 OK	2016-07-29 20:46:39-07	3263635
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 20:47:05-07	3263636
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-29 20:47:01-07	3263637
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 20:47:11-07	3263638
/	192.0.2.146	GET	200 OK	2016-07-29 20:46:45-07	3263639
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 20:47:08-07	3263640
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 20:47:06-07	3263641
/	192.0.2.12	GET	200 OK	2016-07-29 20:46:50-07	3263642
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-29 20:47:15-07	3263643
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 20:47:20-07	3263644
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-29 20:47:22-07	3263645
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-29 20:47:26-07	3263646
/	192.0.2.203	GET	200 OK	2016-07-29 20:47:00-07	3263647
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-29 20:47:56-07	3263648
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-29 20:47:17-07	3263649
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-29 20:47:56-07	3263650
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-29 20:47:32-07	3263651
/	198.51.100.37	GET	200 OK	2016-07-29 20:47:04-07	3263652
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-29 20:47:39-07	3263653
/	192.0.2.241	GET	200 OK	2016-07-29 20:47:11-07	3263654
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 20:47:26-07	3263655
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-29 20:47:30-07	3263656
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-29 20:47:52-07	3263657
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-29 20:47:44-07	3263658
/	198.51.100.239	GET	200 OK	2016-07-29 20:47:18-07	3263659
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-29 20:47:41-07	3263660
/	198.51.100.254	GET	200 OK	2016-07-29 20:47:23-07	3263661
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-29 20:48:03-07	3263662
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-29 20:47:44-07	3263663
/	192.0.2.2	GET	200 OK	2016-07-29 20:47:31-07	3263664
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 20:48:09-07	3263665
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-29 20:47:47-07	3263666
/	203.0.113.107	GET	200 OK	2016-07-29 20:47:36-07	3263667
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 20:48:36-07	3263668
/	198.51.100.66	GET	200 OK	2016-07-30 00:41:48-07	3272621
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 20:48:02-07	3263669
/	198.51.100.183	GET	200 OK	2016-07-29 20:47:43-07	3263670
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-29 20:48:22-07	3263671
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-29 20:48:06-07	3263672
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 20:48:33-07	3263673
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-29 20:48:31-07	3263674
/	203.0.113.166	GET	200 OK	2016-07-29 20:47:51-07	3263675
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 20:48:13-07	3263676
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-29 20:48:22-07	3263677
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 20:48:22-07	3263678
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-29 20:48:12-07	3263679
/	192.0.2.100	GET	200 OK	2016-07-29 20:48:01-07	3263680
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 20:48:30-07	3263681
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-29 20:48:33-07	3263682
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 20:48:30-07	3263683
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 20:48:34-07	3263684
/	198.51.100.21	GET	200 OK	2016-07-29 20:48:08-07	3263685
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-29 20:49:01-07	3263686
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-29 20:48:30-07	3263687
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-29 20:48:54-07	3263688
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-29 20:48:33-07	3263689
/	192.0.2.147	GET	200 OK	2016-07-29 20:48:11-07	3263690
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-29 20:49:10-07	3263691
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-29 20:48:33-07	3263692
/article/bad-things-gonev	192.0.2.147	GET	404 NOT FOUND	2016-07-29 20:48:44-07	3263693
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-29 20:48:33-07	3263694
/	203.0.113.140	GET	200 OK	2016-07-29 20:48:20-07	3263695
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-29 20:49:12-07	3263696
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-29 20:48:55-07	3263697
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-29 20:48:59-07	3263698
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-29 20:49:14-07	3263699
/	192.0.2.70	GET	200 OK	2016-07-29 20:48:27-07	3263700
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 20:49:26-07	3263701
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-29 20:48:58-07	3263702
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-29 20:49:02-07	3263703
/	203.0.113.129	GET	200 OK	2016-07-29 20:48:34-07	3263704
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-29 20:49:21-07	3263705
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-29 20:49:02-07	3263706
/	192.0.2.35	GET	200 OK	2016-07-29 20:48:44-07	3263707
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 20:49:22-07	3263708
/	192.0.2.177	GET	200 OK	2016-07-29 20:48:45-07	3263709
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 20:49:08-07	3263710
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 20:49:13-07	3263711
/	192.0.2.209	GET	200 OK	2016-07-29 20:48:46-07	3263712
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-29 20:49:29-07	3263713
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 20:49:06-07	3263714
/	203.0.113.196	GET	200 OK	2016-07-29 20:48:53-07	3263715
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-29 20:49:14-07	3263716
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-29 20:49:36-07	3263717
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-29 20:49:50-07	3263718
/	198.51.100.76	GET	200 OK	2016-07-29 20:49:02-07	3263719
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-29 20:49:49-07	3263720
/	192.0.2.195	GET	200 OK	2016-07-29 20:49:12-07	3263721
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 20:49:35-07	3263722
/	192.0.2.22	GET	200 OK	2016-07-29 20:49:14-07	3263723
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-29 20:50:11-07	3263724
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 20:49:48-07	3263725
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-29 20:50:03-07	3263726
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 20:49:57-07	3263727
/	198.51.100.245	GET	200 OK	2016-07-29 20:49:19-07	3263728
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-29 20:50:06-07	3263729
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-29 20:50:13-07	3263730
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-29 20:50:15-07	3263731
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-29 20:49:38-07	3263732
/	192.0.2.9	GET	200 OK	2016-07-29 20:49:20-07	3263733
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-29 20:50:11-07	3263734
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 20:49:54-07	3263735
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-29 20:50:09-07	3263736
/	198.51.100.244	GET	200 OK	2016-07-29 20:49:26-07	3263737
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 20:49:51-07	3263738
/	203.0.113.253	GET	200 OK	2016-07-29 20:49:27-07	3263739
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-29 20:49:48-07	3263740
/	198.51.100.29	GET	200 OK	2016-07-29 20:49:34-07	3263741
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-29 20:50:26-07	3263742
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-29 20:50:27-07	3263743
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-29 20:49:57-07	3263744
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-29 20:50:06-07	3263745
/	203.0.113.74	GET	200 OK	2016-07-29 20:49:37-07	3263746
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-29 20:50:01-07	3263747
/	192.0.2.46	GET	200 OK	2016-07-29 20:49:39-07	3263748
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 20:50:00-07	3263749
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-29 20:50:24-07	3263750
/	203.0.113.245	GET	200 OK	2016-07-29 20:49:46-07	3263751
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-29 20:50:19-07	3263752
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-29 20:50:30-07	3263753
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-29 20:50:31-07	3263754
/	192.0.2.66	GET	200 OK	2016-07-29 20:49:51-07	3263755
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-29 20:50:43-07	3263756
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 20:50:08-07	3263757
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 20:50:10-07	3263758
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 20:50:07-07	3263759
/	203.0.113.216	GET	200 OK	2016-07-29 20:49:56-07	3263760
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-29 20:50:39-07	3263761
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 20:50:48-07	3263762
/	198.51.100.199	GET	200 OK	2016-07-30 00:48:52-07	3272907
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-29 20:50:52-07	3263763
/	203.0.113.189	GET	200 OK	2016-07-29 20:49:58-07	3263764
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 20:50:52-07	3263765
/	198.51.100.216	GET	200 OK	2016-07-29 20:50:03-07	3263766
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-29 20:50:38-07	3263767
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-29 20:50:28-07	3263768
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-29 20:51:01-07	3263769
/	198.51.100.70	GET	200 OK	2016-07-29 20:50:07-07	3263770
/article/bears-love-berriesu	198.51.100.70	GET	404 NOT FOUND	2016-07-29 20:50:32-07	3263771
/	192.0.2.49	GET	200 OK	2016-07-29 20:50:10-07	3263772
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-29 20:51:01-07	3263773
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 20:50:31-07	3263774
/	203.0.113.39	GET	200 OK	2016-07-29 20:50:17-07	3263775
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 20:50:50-07	3263776
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-29 20:50:54-07	3263777
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 20:51:09-07	3263778
/	198.51.100.250	GET	200 OK	2016-07-29 20:50:23-07	3263779
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 20:51:03-07	3263780
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-29 20:51:03-07	3263781
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-29 20:50:48-07	3263782
/	198.51.100.93	GET	200 OK	2016-07-29 20:50:25-07	3263783
/article/candidate-is-jerki	198.51.100.93	GET	404 NOT FOUND	2016-07-29 20:50:56-07	3263784
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-29 20:51:24-07	3263785
/	192.0.2.75	GET	200 OK	2016-07-29 20:50:28-07	3263786
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-29 20:50:43-07	3263787
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-29 20:50:50-07	3263788
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-29 20:51:24-07	3263789
/	198.51.100.233	GET	200 OK	2016-07-29 20:50:34-07	3263790
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 20:51:03-07	3263791
/	203.0.113.11	GET	200 OK	2016-07-29 20:50:39-07	3263792
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 20:51:14-07	3263793
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-29 20:51:22-07	3263794
/	192.0.2.67	GET	200 OK	2016-07-29 20:50:49-07	3263795
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 20:51:12-07	3263796
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 20:51:45-07	3263797
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 20:51:44-07	3263798
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 20:51:49-07	3263799
/	192.0.2.157	GET	200 OK	2016-07-29 20:50:56-07	3263800
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 20:51:37-07	3263801
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-29 20:51:12-07	3263802
/	192.0.2.138	GET	200 OK	2016-07-29 20:50:58-07	3263803
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 20:51:22-07	3263804
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 20:51:35-07	3263805
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-29 20:51:58-07	3263806
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-29 20:51:16-07	3263807
/	203.0.113.29	GET	200 OK	2016-07-29 20:51:00-07	3263808
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-29 20:51:22-07	3263809
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-29 20:51:55-07	3263810
/	192.0.2.238	GET	200 OK	2016-07-29 20:51:03-07	3263811
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-29 20:51:27-07	3263812
/	198.51.100.135	GET	200 OK	2016-07-29 20:51:08-07	3263813
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 20:51:48-07	3263814
/	198.51.100.45	GET	200 OK	2016-07-29 20:51:15-07	3263815
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-29 20:51:54-07	3263816
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-29 20:51:33-07	3263817
/	203.0.113.141	GET	200 OK	2016-07-29 20:51:20-07	3263818
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-29 20:52:18-07	3263819
/	198.51.100.119	GET	200 OK	2016-07-29 20:51:27-07	3263820
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 20:52:22-07	3263821
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 20:51:49-07	3263822
/	198.51.100.181	GET	200 OK	2016-07-29 20:51:37-07	3263823
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-29 20:52:31-07	3263824
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-29 20:52:19-07	3263825
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 20:52:22-07	3263826
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 20:51:52-07	3263827
/	203.0.113.104	GET	200 OK	2016-07-29 20:51:46-07	3263828
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-29 20:52:26-07	3263829
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-29 20:52:41-07	3263830
/	192.0.2.225	GET	200 OK	2016-07-29 20:51:55-07	3263831
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 20:52:32-07	3263832
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-29 20:52:53-07	3263833
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 20:52:27-07	3263834
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 20:52:35-07	3263835
/	192.0.2.119	GET	200 OK	2016-07-29 20:52:01-07	3263836
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 20:53:00-07	3263837
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 20:52:23-07	3263838
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-29 20:52:16-07	3263839
/	203.0.113.47	GET	200 OK	2016-07-29 20:52:05-07	3263840
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-29 20:52:44-07	3263841
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-29 20:52:43-07	3263842
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-29 20:52:37-07	3263843
/	192.0.2.45	GET	200 OK	2016-07-29 20:52:08-07	3263844
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 20:52:54-07	3263845
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-29 20:52:50-07	3263846
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-29 20:53:00-07	3263847
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 20:52:26-07	3263848
/	192.0.2.208	GET	200 OK	2016-07-29 20:52:13-07	3263849
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-29 20:52:52-07	3263850
/article/goats-eat-googlesq	192.0.2.208	GET	404 NOT FOUND	2016-07-29 20:53:04-07	3263851
/	192.0.2.220	GET	200 OK	2016-07-29 20:52:21-07	3263852
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-29 20:52:38-07	3263853
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 20:53:10-07	3263854
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-29 20:52:48-07	3263855
/	192.0.2.202	GET	200 OK	2016-07-29 20:52:29-07	3263856
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 20:53:04-07	3263857
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 20:53:17-07	3263858
/	198.51.100.79	GET	200 OK	2016-07-29 20:52:35-07	3263859
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-29 20:53:10-07	3263860
/	192.0.2.247	GET	200 OK	2016-07-29 20:52:42-07	3263861
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-29 20:53:29-07	3263862
/	192.0.2.14	GET	200 OK	2016-07-29 20:52:48-07	3263863
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-29 20:53:04-07	3263864
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-29 20:53:20-07	3263865
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 20:53:12-07	3263866
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-29 20:53:29-07	3263867
/	192.0.2.146	GET	200 OK	2016-07-29 20:52:52-07	3263868
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 20:53:43-07	3263869
/	198.51.100.217	GET	200 OK	2016-07-29 20:52:55-07	3263870
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-29 20:53:42-07	3263871
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-29 20:53:15-07	3263872
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-29 20:53:22-07	3263873
/	192.0.2.94	GET	200 OK	2016-07-29 20:52:57-07	3263874
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-29 20:53:52-07	3263875
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-29 20:53:24-07	3263876
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 20:53:20-07	3263877
/	192.0.2.185	GET	200 OK	2016-07-29 20:53:04-07	3263878
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 20:53:51-07	3263879
/	192.0.2.87	GET	200 OK	2016-07-29 20:53:08-07	3263880
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-29 20:54:03-07	3263881
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 20:53:47-07	3263882
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 20:53:58-07	3263883
/	192.0.2.230	GET	200 OK	2016-07-29 20:53:11-07	3263884
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-29 20:54:01-07	3263885
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-29 20:53:56-07	3263886
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-29 20:53:43-07	3263887
/	203.0.113.221	GET	200 OK	2016-07-29 20:53:20-07	3263888
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-29 20:54:14-07	3263889
/	192.0.2.62	GET	200 OK	2016-07-29 20:53:24-07	3263890
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-29 20:53:44-07	3263891
/article/media-obsessed-with-bears	192.0.2.62	GET	200 OK	2016-07-29 20:54:11-07	3263892
/	192.0.2.125	GET	200 OK	2016-07-29 20:53:30-07	3263893
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-29 20:54:30-07	3263894
/	198.51.100.131	GET	200 OK	2016-07-29 20:53:38-07	3263895
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-29 20:54:20-07	3263896
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-29 20:54:00-07	3263897
/	203.0.113.211	GET	200 OK	2016-07-29 20:53:40-07	3263898
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 20:54:02-07	3263899
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 20:54:06-07	3263900
/	198.51.100.102	GET	200 OK	2016-07-29 20:53:43-07	3263901
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 20:54:20-07	3263902
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 20:54:40-07	3263903
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-29 20:54:16-07	3263904
/	203.0.113.186	GET	200 OK	2016-07-29 20:53:45-07	3263905
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-29 20:54:31-07	3263906
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-29 20:54:16-07	3263907
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-29 20:54:22-07	3263908
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-29 20:54:23-07	3263909
/	198.51.100.185	GET	200 OK	2016-07-29 20:53:53-07	3263910
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-29 20:54:13-07	3263911
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-29 20:54:26-07	3263912
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-29 20:54:33-07	3263913
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-29 20:54:20-07	3263914
/	203.0.113.82	GET	200 OK	2016-07-29 20:53:54-07	3263915
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 20:54:47-07	3263916
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-29 20:54:27-07	3263917
/	198.51.100.42	GET	200 OK	2016-07-29 20:54:01-07	3263918
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-29 20:54:36-07	3263919
/	198.51.100.212	GET	200 OK	2016-07-29 20:54:10-07	3263920
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-29 20:54:29-07	3263921
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-29 20:54:32-07	3263922
/	192.0.2.19	GET	200 OK	2016-07-29 20:54:15-07	3263923
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-29 20:54:40-07	3263924
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-29 20:54:59-07	3263925
/	203.0.113.244	GET	200 OK	2016-07-29 20:54:19-07	3263926
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 20:54:38-07	3263927
/	198.51.100.254	GET	200 OK	2016-07-29 20:54:24-07	3263928
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-29 20:54:40-07	3263929
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-29 20:55:14-07	3263930
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-29 20:54:52-07	3263931
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-29 20:54:45-07	3263932
/	198.51.100.244	GET	200 OK	2016-07-29 20:54:34-07	3263933
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-29 20:54:54-07	3263934
/	203.0.113.140	GET	200 OK	2016-07-29 20:54:39-07	3263935
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-29 20:55:20-07	3263936
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-29 20:55:10-07	3263937
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-29 20:55:36-07	3263938
/	192.0.2.234	GET	200 OK	2016-07-29 20:54:44-07	3263939
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-29 20:55:21-07	3263940
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 20:55:01-07	3263941
/	203.0.113.196	GET	200 OK	2016-07-29 20:54:49-07	3263942
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-29 20:55:06-07	3263943
/	192.0.2.201	GET	200 OK	2016-07-29 20:54:52-07	3263944
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-29 20:55:27-07	3263945
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-29 20:55:34-07	3263946
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-29 20:55:42-07	3263947
/	192.0.2.25	GET	200 OK	2016-07-29 20:54:55-07	3263948
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 20:55:30-07	3263949
/	203.0.113.179	GET	200 OK	2016-07-29 20:55:03-07	3263950
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 20:56:01-07	3263951
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 20:55:46-07	3263952
/	192.0.2.40	GET	200 OK	2016-07-29 20:55:07-07	3263953
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-29 20:55:33-07	3263954
/	192.0.2.16	GET	200 OK	2016-07-29 20:55:17-07	3263955
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-29 20:55:32-07	3263956
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-29 20:55:34-07	3263957
/	192.0.2.149	GET	200 OK	2016-07-29 20:55:23-07	3263958
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-29 20:56:03-07	3263959
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-29 20:55:38-07	3263960
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-29 20:56:23-07	3263961
/	203.0.113.233	GET	200 OK	2016-07-29 20:55:33-07	3263962
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-29 20:56:10-07	3263963
/	198.51.100.180	GET	200 OK	2016-07-29 20:55:43-07	3263964
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-29 20:56:43-07	3263965
/	198.51.100.112	GET	200 OK	2016-07-29 20:55:44-07	3263966
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 20:56:36-07	3263967
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-29 20:56:01-07	3263968
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-29 20:56:01-07	3263969
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-29 20:56:21-07	3263970
/	203.0.113.71	GET	200 OK	2016-07-29 20:55:51-07	3263971
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-29 20:56:28-07	3263972
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 20:56:18-07	3263973
/	203.0.113.4	GET	200 OK	2016-07-29 20:55:59-07	3263974
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-29 20:56:47-07	3263975
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-29 20:56:32-07	3263976
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-29 20:56:16-07	3263977
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-29 20:56:24-07	3263978
/	198.51.100.229	GET	200 OK	2016-07-29 20:56:06-07	3263979
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 20:56:40-07	3263980
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-29 20:57:02-07	3263981
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-29 20:56:22-07	3263982
/	192.0.2.126	GET	200 OK	2016-07-29 20:56:11-07	3263983
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-29 20:56:44-07	3263984
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-29 20:57:05-07	3263985
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-29 20:56:42-07	3263986
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-29 20:57:07-07	3263987
/	198.51.100.60	GET	200 OK	2016-07-29 20:56:17-07	3263988
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 20:57:16-07	3263989
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 20:57:11-07	3263990
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-29 20:57:05-07	3263991
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 20:56:42-07	3263992
/	198.51.100.37	GET	200 OK	2016-07-29 20:56:19-07	3263993
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 20:57:08-07	3263994
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-29 20:57:03-07	3263995
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 20:56:37-07	3263996
/	203.0.113.57	GET	200 OK	2016-07-29 20:56:28-07	3263997
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-29 20:57:17-07	3263998
/	203.0.113.48	GET	200 OK	2016-07-29 20:56:33-07	3263999
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-29 20:57:02-07	3264000
/	203.0.113.216	GET	200 OK	2016-07-29 20:56:40-07	3264001
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 20:56:58-07	3264002
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 20:57:38-07	3264003
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 20:57:35-07	3264004
/	198.51.100.86	GET	200 OK	2016-07-29 20:56:48-07	3264005
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-29 20:57:08-07	3264006
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 20:57:25-07	3264007
/	203.0.113.131	GET	200 OK	2016-07-29 20:56:53-07	3264008
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 20:57:27-07	3264009
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-29 20:57:46-07	3264010
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-29 20:57:24-07	3264011
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-29 20:57:22-07	3264012
/	203.0.113.188	GET	200 OK	2016-07-29 20:56:54-07	3264013
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-29 20:57:25-07	3264014
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 20:57:18-07	3264015
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 20:57:30-07	3264016
/article/candidate-is-jerkw	203.0.113.188	GET	404 NOT FOUND	2016-07-29 20:57:23-07	3264017
/	198.51.100.147	GET	200 OK	2016-07-29 20:56:57-07	3264018
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 20:57:16-07	3264019
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-29 20:57:25-07	3264020
/	198.51.100.16	GET	200 OK	2016-07-29 20:57:04-07	3264021
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 20:57:27-07	3264022
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-29 20:57:48-07	3264023
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 20:57:48-07	3264024
/	192.0.2.63	GET	200 OK	2016-07-29 20:57:11-07	3264025
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-29 20:57:27-07	3264026
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 20:58:00-07	3264027
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-29 20:57:59-07	3264028
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 20:57:59-07	3264029
/	198.51.100.175	GET	200 OK	2016-07-29 20:57:18-07	3264030
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-29 20:58:10-07	3264031
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 20:57:49-07	3264032
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-29 20:58:00-07	3264033
/	203.0.113.127	GET	200 OK	2016-07-29 20:57:25-07	3264034
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 20:58:18-07	3264035
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-29 20:58:08-07	3264036
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-29 20:57:59-07	3264037
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-29 20:57:41-07	3264038
/	203.0.113.38	GET	200 OK	2016-07-29 20:57:31-07	3264039
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-29 20:57:55-07	3264040
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-29 20:58:31-07	3264041
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-29 20:57:51-07	3264042
/	198.51.100.159	GET	200 OK	2016-07-29 20:57:35-07	3264043
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-29 20:58:24-07	3264044
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-29 20:58:35-07	3264045
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-29 20:58:24-07	3264046
/	192.0.2.239	GET	200 OK	2016-07-29 20:57:41-07	3264047
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-29 20:58:06-07	3264048
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-29 20:58:09-07	3264049
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 20:58:06-07	3264050
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-29 20:58:16-07	3264051
/	192.0.2.12	GET	200 OK	2016-07-29 20:57:44-07	3264052
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-29 20:58:08-07	3264053
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-29 20:58:33-07	3264054
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-29 20:58:27-07	3264055
/	192.0.2.254	GET	200 OK	2016-07-29 20:57:50-07	3264056
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 20:58:30-07	3264057
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-29 20:58:43-07	3264058
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 20:58:35-07	3264059
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-29 20:58:06-07	3264060
/	203.0.113.156	GET	200 OK	2016-07-29 20:58:00-07	3264061
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-29 20:58:34-07	3264062
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 20:58:19-07	3264063
/	198.51.100.254	GET	200 OK	2016-07-29 20:58:10-07	3264064
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-29 20:58:54-07	3264065
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-29 20:58:36-07	3264066
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-29 20:59:08-07	3264067
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-29 20:59:09-07	3264068
/	198.51.100.176	GET	200 OK	2016-07-29 20:58:14-07	3264069
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-29 20:58:49-07	3264070
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-29 20:58:56-07	3264071
/	203.0.113.40	GET	200 OK	2016-07-29 20:58:16-07	3264072
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 20:59:01-07	3264073
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 20:58:51-07	3264074
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 20:59:12-07	3264075
/	192.0.2.119	GET	200 OK	2016-07-29 20:58:20-07	3264076
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-29 20:58:38-07	3264077
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 20:59:01-07	3264078
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-29 20:59:15-07	3264079
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-29 20:59:18-07	3264080
/	192.0.2.195	GET	200 OK	2016-07-29 20:58:24-07	3264081
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 20:58:46-07	3264082
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 20:58:43-07	3264083
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-29 20:59:12-07	3264084
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-29 20:58:49-07	3264085
/	198.51.100.64	GET	200 OK	2016-07-29 20:58:31-07	3264086
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 20:59:23-07	3264087
/	198.51.100.168	GET	200 OK	2016-07-29 20:58:36-07	3264088
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-29 20:59:08-07	3264089
/	198.51.100.228	GET	200 OK	2016-07-29 20:58:40-07	3264090
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-29 20:59:31-07	3264091
/	203.0.113.80	GET	200 OK	2016-07-29 20:58:43-07	3264092
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 20:59:20-07	3264093
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 20:59:01-07	3264094
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 20:59:10-07	3264095
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-29 20:59:26-07	3264096
/	198.51.100.173	GET	200 OK	2016-07-29 20:58:51-07	3264097
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 20:59:33-07	3264098
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-29 20:59:48-07	3264099
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-29 20:59:32-07	3264100
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-29 20:59:31-07	3264101
/	203.0.113.100	GET	200 OK	2016-07-29 20:59:01-07	3264102
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-29 20:59:36-07	3264103
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-29 20:59:23-07	3264104
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-29 20:59:23-07	3264105
/	192.0.2.86	GET	200 OK	2016-07-29 20:59:08-07	3264106
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-29 20:59:55-07	3264107
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-29 20:59:48-07	3264108
/	192.0.2.67	GET	200 OK	2016-07-29 20:59:13-07	3264109
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-29 20:59:34-07	3264110
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-29 20:59:40-07	3264111
/	203.0.113.206	GET	200 OK	2016-07-29 20:59:19-07	3264112
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-29 20:59:45-07	3264113
/	198.51.100.218	GET	200 OK	2016-07-29 20:59:22-07	3264114
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-29 21:00:11-07	3264115
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-29 21:00:10-07	3264116
/	198.51.100.130	GET	200 OK	2016-07-29 20:59:31-07	3264117
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 21:00:07-07	3264118
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-29 20:59:59-07	3264119
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-29 21:00:15-07	3264120
/	192.0.2.91	GET	200 OK	2016-07-29 20:59:35-07	3264121
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 21:00:17-07	3264122
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 21:00:11-07	3264123
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-29 20:59:52-07	3264124
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 21:00:19-07	3264125
/	198.51.100.45	GET	200 OK	2016-07-29 20:59:37-07	3264126
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-29 21:00:11-07	3264127
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-29 21:00:14-07	3264128
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-29 20:59:57-07	3264129
/	203.0.113.174	GET	200 OK	2016-07-29 20:59:43-07	3264130
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-29 21:00:11-07	3264131
/	203.0.113.102	GET	200 OK	2016-07-29 20:59:51-07	3264132
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-29 21:00:20-07	3264133
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 21:00:38-07	3264134
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-29 21:00:14-07	3264135
/	192.0.2.6	GET	200 OK	2016-07-29 20:59:52-07	3264136
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-29 21:00:40-07	3264137
/	192.0.2.70	GET	200 OK	2016-07-29 20:59:58-07	3264138
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-29 21:00:38-07	3264139
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 21:00:52-07	3264140
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 21:00:48-07	3264141
/	203.0.113.201	GET	200 OK	2016-07-29 21:00:00-07	3264142
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-29 21:00:15-07	3264143
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-29 21:00:47-07	3264145
/	198.51.100.87	GET	200 OK	2016-07-29 21:00:19-07	3264146
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 21:00:51-07	3264147
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-29 21:01:02-07	3264148
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-29 21:01:13-07	3264149
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-29 21:00:40-07	3264150
/	198.51.100.202	GET	200 OK	2016-07-29 21:00:21-07	3264151
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-29 21:01:07-07	3264152
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 21:01:20-07	3264153
/	192.0.2.227	GET	200 OK	2016-07-29 21:00:23-07	3264154
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-29 21:01:16-07	3264155
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-29 21:01:08-07	3264156
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-29 21:00:51-07	3264157
/	192.0.2.3	GET	200 OK	2016-07-29 21:00:26-07	3264158
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 21:00:53-07	3264159
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 21:01:09-07	3264160
/article/trouble-for-troubled	192.0.2.3	GET	200 OK	2016-07-29 21:00:58-07	3264161
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-29 21:01:22-07	3264162
/	198.51.100.171	GET	200 OK	2016-07-29 21:00:32-07	3264163
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-29 21:00:58-07	3264164
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-29 21:01:31-07	3264165
/	203.0.113.142	GET	200 OK	2016-07-29 21:00:38-07	3264166
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 21:01:33-07	3264167
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 21:01:36-07	3264168
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-29 21:01:04-07	3264169
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 21:01:18-07	3264170
/	192.0.2.167	GET	200 OK	2016-07-29 21:00:48-07	3264171
/article/balloon-goons-doomed	192.0.2.167	GET	200 OK	2016-07-29 21:01:17-07	3264172
/	198.51.100.107	GET	200 OK	2016-07-29 21:00:52-07	3264173
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-29 21:01:27-07	3264174
/	192.0.2.155	GET	200 OK	2016-07-29 21:01:02-07	3264175
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-29 21:01:58-07	3264176
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-29 21:01:35-07	3264177
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-29 21:01:31-07	3264178
/	203.0.113.28	GET	200 OK	2016-07-29 21:01:12-07	3264179
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-29 21:01:28-07	3264180
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-29 21:01:44-07	3264181
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-29 21:01:50-07	3264182
/	198.51.100.189	GET	200 OK	2016-07-29 21:01:16-07	3264183
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 21:01:46-07	3264184
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 21:01:57-07	3264185
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 21:01:33-07	3264186
/	198.51.100.75	GET	200 OK	2016-07-29 21:01:21-07	3264187
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 21:01:47-07	3264188
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-29 21:01:36-07	3264189
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 21:02:10-07	3264190
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-29 21:02:01-07	3264191
/	198.51.100.231	GET	200 OK	2016-07-29 21:01:23-07	3264192
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 21:02:05-07	3264193
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 21:02:04-07	3264194
/	203.0.113.206	GET	200 OK	2016-07-29 21:01:26-07	3264195
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-29 21:02:06-07	3264196
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-29 21:01:49-07	3264197
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-29 21:02:10-07	3264198
/	198.51.100.11	GET	200 OK	2016-07-29 21:01:31-07	3264199
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-29 21:01:50-07	3264200
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-29 21:02:09-07	3264201
/	198.51.100.217	GET	200 OK	2016-07-29 21:01:39-07	3264202
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-29 21:02:34-07	3264203
/	198.51.100.47	GET	200 OK	2016-07-29 21:01:42-07	3264204
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-29 21:02:42-07	3264205
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-29 21:02:30-07	3264206
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-29 21:02:20-07	3264207
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-29 21:02:38-07	3264208
/	198.51.100.240	GET	200 OK	2016-07-29 21:01:45-07	3264209
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-29 21:02:35-07	3264210
/	198.51.100.174	GET	200 OK	2016-07-29 21:01:52-07	3264211
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 21:02:31-07	3264212
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-29 21:02:07-07	3264213
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-29 21:02:49-07	3264214
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 21:02:11-07	3264215
/	203.0.113.134	GET	200 OK	2016-07-29 21:01:53-07	3264216
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 21:02:25-07	3264217
/	203.0.113.96	GET	200 OK	2016-07-29 21:01:58-07	3264218
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-29 21:02:19-07	3264219
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 21:02:55-07	3264220
/	203.0.113.144	GET	200 OK	2016-07-29 21:02:02-07	3264221
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 21:02:56-07	3264222
/	192.0.2.80	GET	200 OK	2016-07-29 21:02:07-07	3264223
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-29 21:02:46-07	3264224
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-29 21:02:42-07	3264225
/	203.0.113.239	GET	200 OK	2016-07-29 21:02:16-07	3264226
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-29 21:03:13-07	3264227
/	203.0.113.130	GET	200 OK	2016-07-29 21:02:26-07	3264228
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 21:02:49-07	3264229
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 21:03:09-07	3264230
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-29 21:02:46-07	3264231
/	203.0.113.251	GET	200 OK	2016-07-29 21:02:35-07	3264232
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-29 21:03:25-07	3264233
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-29 21:03:25-07	3264234
/	192.0.2.41	GET	200 OK	2016-07-29 21:02:40-07	3264235
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 21:03:13-07	3264236
/	198.51.100.154	GET	200 OK	2016-07-29 21:02:47-07	3264237
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 21:03:23-07	3264238
/	192.0.2.73	GET	200 OK	2016-07-29 21:02:57-07	3264239
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-29 21:03:51-07	3264240
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-29 21:03:29-07	3264242
/	203.0.113.10	GET	200 OK	2016-07-29 21:03:09-07	3264243
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-29 21:03:42-07	3264244
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-29 21:03:37-07	3264245
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-29 21:03:41-07	3264246
/	203.0.113.98	GET	200 OK	2016-07-29 21:03:13-07	3264247
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-29 21:04:06-07	3264248
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-29 21:03:54-07	3264249
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 21:04:08-07	3264250
/	192.0.2.80	GET	200 OK	2016-07-29 21:03:17-07	3264251
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 21:03:59-07	3264252
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-29 21:03:55-07	3264253
/	198.51.100.9	GET	200 OK	2016-07-29 21:03:18-07	3264254
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-29 21:03:59-07	3264255
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-29 21:04:04-07	3264256
/	198.51.100.57	GET	200 OK	2016-07-29 21:03:20-07	3264257
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 21:04:19-07	3264258
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 21:03:47-07	3264259
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 21:03:38-07	3264260
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 21:03:42-07	3264261
/	203.0.113.238	GET	200 OK	2016-07-29 21:03:27-07	3264262
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 21:03:59-07	3264263
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 21:04:23-07	3264264
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 21:03:45-07	3264265
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-29 21:04:15-07	3264266
/	192.0.2.20	GET	200 OK	2016-07-29 21:03:29-07	3264267
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-29 21:03:58-07	3264268
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-29 21:04:25-07	3264269
/	192.0.2.49	GET	200 OK	2016-07-29 21:03:32-07	3264270
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-29 21:04:29-07	3264271
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-29 21:04:29-07	3264272
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-29 21:04:10-07	3264273
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-29 21:04:27-07	3264274
/	198.51.100.108	GET	200 OK	2016-07-29 21:03:41-07	3264275
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-29 21:04:06-07	3264276
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-29 21:04:17-07	3264277
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-29 21:04:33-07	3264278
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-29 21:04:22-07	3264279
/	203.0.113.240	GET	200 OK	2016-07-29 21:03:42-07	3264280
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-29 21:04:40-07	3264281
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 21:04:04-07	3264282
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-29 21:04:01-07	3264283
/	192.0.2.119	GET	200 OK	2016-07-29 21:03:47-07	3264284
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 21:04:12-07	3264285
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 21:04:13-07	3264286
/	203.0.113.251	GET	200 OK	2016-07-29 21:03:49-07	3264287
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-29 21:04:16-07	3264288
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-29 21:04:33-07	3264289
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-29 21:04:12-07	3264290
/	198.51.100.85	GET	200 OK	2016-07-29 21:03:54-07	3264291
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 21:04:33-07	3264292
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-29 21:04:30-07	3264293
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-29 21:04:36-07	3264294
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 21:04:21-07	3264295
/	192.0.2.106	GET	200 OK	2016-07-29 21:04:00-07	3264296
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 21:04:30-07	3264297
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 21:04:46-07	3264298
/	203.0.113.40	GET	200 OK	2016-07-29 21:04:02-07	3264299
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 21:04:42-07	3264300
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 21:04:30-07	3264301
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-29 21:04:50-07	3264302
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-29 21:04:54-07	3264303
/	192.0.2.46	GET	200 OK	2016-07-29 21:04:12-07	3264304
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 21:04:51-07	3264305
/	192.0.2.1	GET	200 OK	2016-07-29 21:04:16-07	3264306
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 21:05:01-07	3264307
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-29 21:05:14-07	3264308
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 21:05:13-07	3264309
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-29 21:05:04-07	3264310
/	192.0.2.101	GET	200 OK	2016-07-29 21:04:20-07	3264311
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-29 21:04:59-07	3264312
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 21:05:19-07	3264313
/	192.0.2.42	GET	200 OK	2016-07-29 21:04:25-07	3264314
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-29 21:05:19-07	3264315
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-29 21:05:16-07	3264316
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 21:05:01-07	3264317
/	192.0.2.45	GET	200 OK	2016-07-29 21:04:28-07	3264318
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-29 21:05:02-07	3264319
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-29 21:04:46-07	3264320
/	203.0.113.64	GET	200 OK	2016-07-29 21:04:29-07	3264321
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-29 21:04:57-07	3264322
/	203.0.113.131	GET	200 OK	2016-07-29 21:04:39-07	3264323
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-29 21:05:28-07	3264324
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-29 21:05:16-07	3264325
/	192.0.2.102	GET	200 OK	2016-07-29 21:04:46-07	3264326
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-29 21:05:11-07	3264327
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-29 21:05:08-07	3264328
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-29 21:05:14-07	3264329
/	203.0.113.94	GET	200 OK	2016-07-29 21:04:50-07	3264330
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-29 21:05:25-07	3264331
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 21:05:30-07	3264332
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 21:05:46-07	3264333
/	192.0.2.227	GET	200 OK	2016-07-29 21:04:59-07	3264334
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-29 21:05:44-07	3264335
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-29 21:05:29-07	3264336
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-29 21:05:55-07	3264337
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 21:05:42-07	3264338
/	203.0.113.118	GET	200 OK	2016-07-29 21:05:01-07	3264339
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-29 21:05:24-07	3264340
/	203.0.113.10	GET	200 OK	2016-07-29 21:05:08-07	3264341
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-29 21:05:38-07	3264342
/	198.51.100.171	GET	200 OK	2016-07-29 21:05:11-07	3264343
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 21:06:08-07	3264344
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 21:05:27-07	3264345
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 21:05:55-07	3264346
/	203.0.113.29	GET	200 OK	2016-07-29 21:05:18-07	3264347
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-29 21:05:52-07	3264348
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-29 21:05:35-07	3264349
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-29 21:06:17-07	3264350
/	198.51.100.160	GET	200 OK	2016-07-29 21:05:24-07	3264351
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-29 21:05:42-07	3264352
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-29 21:05:47-07	3264353
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 21:06:13-07	3264354
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 21:06:06-07	3264355
/	192.0.2.237	GET	200 OK	2016-07-29 21:05:25-07	3264356
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-29 21:05:49-07	3264357
/	198.51.100.18	GET	200 OK	2016-07-29 21:05:29-07	3264358
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-29 21:05:45-07	3264359
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-29 21:06:05-07	3264360
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 21:06:16-07	3264361
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-29 21:05:45-07	3264362
/	192.0.2.242	GET	200 OK	2016-07-29 21:05:38-07	3264363
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-29 21:05:56-07	3264364
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-29 21:06:15-07	3264365
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-29 21:06:07-07	3264366
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-29 21:06:37-07	3264367
/	203.0.113.170	GET	200 OK	2016-07-29 21:05:46-07	3264368
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-29 21:06:16-07	3264369
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-29 21:06:33-07	3264370
/	198.51.100.244	GET	200 OK	2016-07-29 21:05:52-07	3264371
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-29 21:06:52-07	3264372
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-29 21:06:51-07	3264373
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-29 21:06:26-07	3264374
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 21:06:24-07	3264375
/	203.0.113.234	GET	200 OK	2016-07-29 21:05:59-07	3264376
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-29 21:06:32-07	3264377
/	203.0.113.73	GET	200 OK	2016-07-29 21:06:03-07	3264378
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-29 21:06:37-07	3264379
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-29 21:06:57-07	3264380
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-29 21:07:00-07	3264381
/	203.0.113.181	GET	200 OK	2016-07-29 21:06:05-07	3264382
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-29 21:06:46-07	3264383
/	198.51.100.13	GET	200 OK	2016-07-29 21:06:13-07	3264384
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 21:07:05-07	3264385
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-29 21:06:47-07	3264386
/	203.0.113.107	GET	200 OK	2016-07-29 21:06:21-07	3264387
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-29 21:07:02-07	3264388
/	192.0.2.108	GET	200 OK	2016-07-29 21:06:29-07	3264389
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 21:07:16-07	3264390
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-29 21:06:49-07	3264391
/	198.51.100.162	GET	200 OK	2016-07-29 21:06:31-07	3264392
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-29 21:07:14-07	3264393
/	192.0.2.246	GET	200 OK	2016-07-29 21:06:37-07	3264394
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 21:07:24-07	3264395
/	198.51.100.249	GET	200 OK	2016-07-29 21:06:47-07	3264396
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-29 21:07:41-07	3264397
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-29 21:07:19-07	3264398
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-29 21:07:12-07	3264399
/	203.0.113.223	GET	200 OK	2016-07-29 21:06:56-07	3264400
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 21:07:56-07	3264401
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-29 21:07:37-07	3264402
/	203.0.113.81	GET	200 OK	2016-07-29 21:07:06-07	3264403
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-29 21:07:56-07	3264404
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-29 21:07:55-07	3264405
/	198.51.100.97	GET	200 OK	2016-07-29 21:07:08-07	3264406
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 21:07:51-07	3264407
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-29 21:07:43-07	3264408
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 21:07:40-07	3264409
/	203.0.113.82	GET	200 OK	2016-07-29 21:07:11-07	3264410
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-29 21:07:57-07	3264411
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-29 21:07:35-07	3264412
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-29 21:07:36-07	3264413
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-29 21:07:56-07	3264414
/	198.51.100.81	GET	200 OK	2016-07-29 21:07:18-07	3264415
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-29 21:07:34-07	3264416
/	192.0.2.79	GET	200 OK	2016-07-29 21:07:26-07	3264417
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 21:07:45-07	3264418
/	192.0.2.114	GET	200 OK	2016-07-29 21:07:28-07	3264419
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 21:07:56-07	3264420
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-29 21:08:23-07	3264421
/	198.51.100.126	GET	200 OK	2016-07-29 21:07:34-07	3264422
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-29 21:07:49-07	3264423
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-29 21:08:00-07	3264424
/	192.0.2.118	GET	200 OK	2016-07-29 21:07:39-07	3264425
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-29 21:08:30-07	3264426
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-29 21:08:21-07	3264427
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-29 21:08:17-07	3264428
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-29 21:08:29-07	3264429
/	198.51.100.27	GET	200 OK	2016-07-29 21:07:44-07	3264430
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-29 21:08:33-07	3264431
/	192.0.2.150	GET	200 OK	2016-07-30 01:09:47-07	3273760
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 21:08:17-07	3264432
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-29 21:08:19-07	3264433
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-29 21:08:05-07	3264434
/	198.51.100.62	GET	200 OK	2016-07-29 21:07:50-07	3264435
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-29 21:08:07-07	3264436
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-29 21:08:12-07	3264437
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 21:08:42-07	3264438
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 21:08:16-07	3264439
/	203.0.113.26	GET	200 OK	2016-07-29 21:07:58-07	3264440
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-29 21:08:28-07	3264441
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 21:08:55-07	3264442
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 21:08:20-07	3264443
/	203.0.113.99	GET	200 OK	2016-07-29 21:08:08-07	3264444
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-29 21:08:48-07	3264445
/	198.51.100.222	GET	200 OK	2016-07-29 21:08:09-07	3264446
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-29 21:08:27-07	3264447
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-29 21:08:30-07	3264448
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 21:08:35-07	3264449
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 21:08:41-07	3264450
/	198.51.100.205	GET	200 OK	2016-07-29 21:08:14-07	3264451
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-29 21:08:42-07	3264452
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 21:09:06-07	3264453
/	198.51.100.3	GET	200 OK	2016-07-29 21:08:16-07	3264454
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-29 21:09:06-07	3264455
/	203.0.113.184	GET	200 OK	2016-07-29 21:08:22-07	3264456
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-29 21:08:50-07	3264457
/	203.0.113.218	GET	200 OK	2016-07-29 21:08:30-07	3264458
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 21:09:27-07	3264459
/	203.0.113.103	GET	200 OK	2016-07-29 21:08:35-07	3264460
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-29 21:09:16-07	3264461
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-29 21:09:02-07	3264462
/	203.0.113.164	GET	200 OK	2016-07-29 21:08:43-07	3264463
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-29 21:09:06-07	3264464
/	198.51.100.201	GET	200 OK	2016-07-29 21:08:51-07	3264465
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-29 21:09:42-07	3264466
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-29 21:09:51-07	3264467
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-29 21:09:28-07	3264468
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-29 21:09:43-07	3264469
/	192.0.2.19	GET	200 OK	2016-07-29 21:08:57-07	3264470
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-29 21:09:17-07	3264471
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-29 21:09:33-07	3264472
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-29 21:09:57-07	3264473
/	198.51.100.232	GET	200 OK	2016-07-29 21:09:02-07	3264474
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 21:09:39-07	3264475
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 21:09:59-07	3264476
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-29 21:09:38-07	3264477
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 21:09:27-07	3264478
/	198.51.100.20	GET	200 OK	2016-07-29 21:09:12-07	3264479
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-29 21:09:28-07	3264480
/	192.0.2.219	GET	200 OK	2016-07-29 21:09:22-07	3264481
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 21:10:15-07	3264482
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-29 21:09:49-07	3264483
/	203.0.113.205	GET	200 OK	2016-07-29 21:09:30-07	3264484
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-29 21:09:53-07	3264485
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-29 21:10:10-07	3264486
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 21:10:30-07	3264487
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 21:10:25-07	3264488
/	203.0.113.214	GET	200 OK	2016-07-29 21:09:37-07	3264489
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-29 21:10:07-07	3264490
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-29 21:10:24-07	3264491
/	203.0.113.211	GET	200 OK	2016-07-29 21:09:44-07	3264492
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-29 21:10:08-07	3264493
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 21:10:35-07	3264494
/	192.0.2.129	GET	200 OK	2016-07-29 21:09:50-07	3264495
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 21:10:38-07	3264496
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-29 21:10:47-07	3264497
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 21:10:23-07	3264498
/	203.0.113.119	GET	200 OK	2016-07-29 21:09:55-07	3264499
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-29 21:10:53-07	3264500
/	192.0.2.150	GET	200 OK	2016-07-29 21:10:04-07	3264501
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-29 21:10:43-07	3264502
/	198.51.100.19	GET	200 OK	2016-07-29 21:10:07-07	3264503
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 21:10:51-07	3264504
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-29 21:10:29-07	3264505
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-29 21:10:46-07	3264506
/	198.51.100.48	GET	200 OK	2016-07-29 21:10:13-07	3264507
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-29 21:11:00-07	3264508
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-29 21:10:47-07	3264509
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-29 21:11:06-07	3264510
/	192.0.2.63	GET	200 OK	2016-07-29 21:10:18-07	3264511
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-29 21:10:57-07	3264512
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 21:11:05-07	3264513
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-29 21:11:11-07	3264514
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-29 21:10:49-07	3264515
/	198.51.100.123	GET	200 OK	2016-07-29 21:10:20-07	3264516
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-29 21:10:36-07	3264517
/	203.0.113.170	GET	200 OK	2016-07-29 21:10:28-07	3264518
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-29 21:11:21-07	3264519
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-29 21:11:19-07	3264520
/	192.0.2.227	GET	200 OK	2016-07-29 21:10:37-07	3264521
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-29 21:11:26-07	3264522
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-29 21:11:19-07	3264523
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 21:10:57-07	3264524
/	192.0.2.190	GET	200 OK	2016-07-29 21:10:42-07	3264525
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-29 21:11:11-07	3264526
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-29 21:11:07-07	3264528
/	198.51.100.189	GET	200 OK	2016-07-29 21:10:53-07	3264529
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 21:11:14-07	3264530
/	203.0.113.226	GET	200 OK	2016-07-29 21:11:03-07	3264531
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-29 21:12:01-07	3264532
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 21:11:44-07	3264533
/	203.0.113.47	GET	200 OK	2016-07-29 21:11:09-07	3264534
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-29 21:11:30-07	3264535
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-29 21:11:34-07	3264536
/	203.0.113.140	GET	200 OK	2016-07-29 21:11:14-07	3264537
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-29 21:11:40-07	3264538
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-29 21:11:56-07	3264539
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-29 21:11:53-07	3264540
/	192.0.2.65	GET	200 OK	2016-07-29 21:11:24-07	3264541
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-29 21:12:04-07	3264542
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-29 21:11:50-07	3264543
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-29 21:12:08-07	3264544
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 21:12:24-07	3264545
/	198.51.100.215	GET	200 OK	2016-07-29 21:11:32-07	3264546
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 21:12:19-07	3264547
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-29 21:12:27-07	3264548
/	192.0.2.136	GET	200 OK	2016-07-29 21:11:34-07	3264549
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-29 21:12:00-07	3264550
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-29 21:12:08-07	3264551
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-29 21:12:25-07	3264552
/	203.0.113.39	GET	200 OK	2016-07-29 21:11:37-07	3264553
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-29 21:12:23-07	3264554
/	203.0.113.112	GET	200 OK	2016-07-29 21:11:43-07	3264555
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-29 21:12:04-07	3264556
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-29 21:12:08-07	3264557
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-29 21:12:20-07	3264558
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-29 21:12:04-07	3264559
/	203.0.113.123	GET	200 OK	2016-07-29 21:11:47-07	3264560
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 21:12:41-07	3264561
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 21:12:21-07	3264562
/	203.0.113.143	GET	200 OK	2016-07-29 21:11:51-07	3264563
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-29 21:12:25-07	3264564
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-29 21:12:13-07	3264565
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-29 21:12:29-07	3264566
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-29 21:12:49-07	3264567
/	198.51.100.116	GET	200 OK	2016-07-29 21:12:01-07	3264568
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 21:12:21-07	3264569
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-29 21:12:45-07	3264570
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-29 21:12:42-07	3264571
/	192.0.2.83	GET	200 OK	2016-07-29 21:12:10-07	3264572
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-29 21:12:25-07	3264573
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-29 21:12:47-07	3264574
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-29 21:12:54-07	3264575
/	192.0.2.50	GET	200 OK	2016-07-29 21:12:18-07	3264576
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-29 21:12:50-07	3264577
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 21:12:55-07	3264578
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 21:12:57-07	3264579
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 21:12:37-07	3264580
/	203.0.113.2	GET	200 OK	2016-07-29 21:12:28-07	3264581
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 21:13:10-07	3264582
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-29 21:13:08-07	3264583
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-29 21:12:56-07	3264584
/	192.0.2.190	GET	200 OK	2016-07-29 21:12:31-07	3264585
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-29 21:13:18-07	3264586
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 21:13:20-07	3264587
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 21:13:15-07	3264588
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-29 21:13:24-07	3264589
/	192.0.2.178	GET	200 OK	2016-07-29 21:12:39-07	3264590
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 21:12:57-07	3264591
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-29 21:13:15-07	3264592
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 21:13:22-07	3264593
/	203.0.113.6	GET	200 OK	2016-07-29 21:12:42-07	3264594
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-29 21:13:35-07	3264595
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 21:13:05-07	3264596
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 21:13:06-07	3264597
/	192.0.2.76	GET	200 OK	2016-07-29 21:12:52-07	3264598
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-29 21:13:42-07	3264599
/	198.51.100.171	GET	200 OK	2016-07-29 21:12:59-07	3264600
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-29 21:13:32-07	3264601
/	192.0.2.171	GET	200 OK	2016-07-29 21:13:03-07	3264602
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 21:13:25-07	3264603
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 21:13:42-07	3264604
/	192.0.2.162	GET	200 OK	2016-07-29 21:13:12-07	3264605
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 21:13:57-07	3264606
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 21:14:05-07	3264607
/	192.0.2.245	GET	200 OK	2016-07-29 21:13:13-07	3264608
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-29 21:14:02-07	3264609
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-29 21:13:35-07	3264610
/	198.51.100.83	GET	200 OK	2016-07-29 21:13:22-07	3264611
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-29 21:13:53-07	3264612
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-29 21:13:48-07	3264613
/	198.51.100.115	GET	200 OK	2016-07-29 21:13:28-07	3264614
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-29 21:14:23-07	3264615
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-29 21:14:16-07	3264616
/	192.0.2.90	GET	200 OK	2016-07-29 21:13:31-07	3264617
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 21:14:12-07	3264618
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-29 21:13:46-07	3264619
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-29 21:14:05-07	3264620
/	192.0.2.25	GET	200 OK	2016-07-29 21:13:40-07	3264621
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 21:14:38-07	3264622
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-29 21:14:16-07	3264623
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 21:14:21-07	3264624
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 21:13:56-07	3264625
/	198.51.100.93	GET	200 OK	2016-07-29 21:13:43-07	3264626
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-29 21:14:35-07	3264627
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-29 21:14:43-07	3264628
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 21:14:01-07	3264629
/	198.51.100.211	GET	200 OK	2016-07-29 21:13:46-07	3264630
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-29 21:14:22-07	3264631
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 21:14:11-07	3264632
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 21:14:23-07	3264633
/	198.51.100.225	GET	200 OK	2016-07-29 21:13:52-07	3264634
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-29 21:14:28-07	3264635
/	198.51.100.27	GET	200 OK	2016-07-29 21:13:56-07	3264636
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-29 21:14:39-07	3264637
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-29 21:14:45-07	3264638
/	203.0.113.122	GET	200 OK	2016-07-29 21:13:59-07	3264639
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-29 21:14:16-07	3264640
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-29 21:14:33-07	3264641
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 21:14:59-07	3264642
/	198.51.100.208	GET	200 OK	2016-07-29 21:14:08-07	3264643
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 21:14:38-07	3264644
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-29 21:14:27-07	3264645
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-29 21:14:25-07	3264646
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 21:14:23-07	3264647
/	203.0.113.16	GET	200 OK	2016-07-29 21:14:12-07	3264648
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 21:15:01-07	3264649
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 21:14:32-07	3264650
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-29 21:14:58-07	3264651
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-29 21:15:10-07	3264652
/	192.0.2.28	GET	200 OK	2016-07-29 21:14:22-07	3264653
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-29 21:15:00-07	3264654
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 21:15:02-07	3264655
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-29 21:14:50-07	3264656
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-29 21:15:06-07	3264657
/	198.51.100.107	GET	200 OK	2016-07-29 21:14:27-07	3264658
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-29 21:15:20-07	3264659
/	203.0.113.1	GET	200 OK	2016-07-29 21:14:37-07	3264660
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 21:15:23-07	3264661
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 21:14:52-07	3264662
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-29 21:15:36-07	3264663
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 21:15:03-07	3264664
/	192.0.2.112	GET	200 OK	2016-07-29 21:14:46-07	3264665
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 21:15:44-07	3264666
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 21:15:10-07	3264667
/	192.0.2.215	GET	200 OK	2016-07-29 21:14:53-07	3264668
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-29 21:15:52-07	3264669
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-29 21:15:21-07	3264670
/	192.0.2.248	GET	200 OK	2016-07-29 21:14:54-07	3264671
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-29 21:15:25-07	3264672
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-29 21:15:53-07	3264673
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-29 21:15:25-07	3264674
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 21:15:49-07	3264675
/	192.0.2.206	GET	200 OK	2016-07-29 21:15:01-07	3264676
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-29 21:15:54-07	3264677
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-29 21:15:26-07	3264678
/	203.0.113.199	GET	200 OK	2016-07-29 21:15:02-07	3264679
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-29 21:15:37-07	3264680
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 21:15:18-07	3264681
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 21:15:26-07	3264682
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-29 21:15:36-07	3264683
/	192.0.2.69	GET	200 OK	2016-07-29 21:15:04-07	3264684
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-29 21:15:44-07	3264685
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-29 21:15:31-07	3264686
/	192.0.2.19	GET	200 OK	2016-07-29 21:15:06-07	3264687
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-29 21:15:34-07	3264688
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-29 21:15:38-07	3264689
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-29 21:15:54-07	3264690
/	198.51.100.183	GET	200 OK	2016-07-29 21:15:13-07	3264691
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-29 21:15:49-07	3264692
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-29 21:15:29-07	3264693
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-29 21:15:50-07	3264694
/article/bad-things-gonew	198.51.100.183	GET	404 NOT FOUND	2016-07-29 21:15:32-07	3264695
/	198.51.100.231	GET	200 OK	2016-07-29 21:15:16-07	3264696
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 21:15:33-07	3264697
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-29 21:15:57-07	3264698
/	198.51.100.69	GET	200 OK	2016-07-29 21:15:17-07	3264699
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-29 21:15:56-07	3264700
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 21:16:00-07	3264701
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-29 21:15:41-07	3264702
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 21:15:40-07	3264703
/	198.51.100.49	GET	200 OK	2016-07-29 21:15:20-07	3264704
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 21:15:47-07	3264705
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 21:16:17-07	3264706
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 21:16:18-07	3264707
/	203.0.113.107	GET	200 OK	2016-07-29 21:15:24-07	3264708
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-29 21:16:11-07	3264709
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-29 21:16:14-07	3264710
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 21:15:53-07	3264711
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 21:16:08-07	3264712
/	192.0.2.169	GET	200 OK	2016-07-29 21:15:27-07	3264713
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-29 21:15:54-07	3264714
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-29 21:16:00-07	3264715
/	203.0.113.107	GET	200 OK	2016-07-29 21:15:32-07	3264716
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-29 21:16:29-07	3264717
/	198.51.100.55	GET	200 OK	2016-07-29 21:15:33-07	3264718
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-29 21:16:26-07	3264719
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-29 21:16:30-07	3264720
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-29 21:15:53-07	3264721
/	192.0.2.147	GET	200 OK	2016-07-29 21:15:37-07	3264722
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 21:16:20-07	3264723
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 21:16:03-07	3264724
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-29 21:16:28-07	3264725
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 21:15:54-07	3264726
/	203.0.113.173	GET	200 OK	2016-07-29 21:15:44-07	3264727
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-29 21:16:13-07	3264728
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-29 21:16:13-07	3264729
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-29 21:16:01-07	3264730
/	198.51.100.246	GET	200 OK	2016-07-29 21:15:47-07	3264731
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-29 21:16:23-07	3264732
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-29 21:16:07-07	3264733
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 21:16:26-07	3264734
/	203.0.113.239	GET	200 OK	2016-07-29 21:15:49-07	3264735
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-29 21:16:34-07	3264736
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-29 21:16:38-07	3264737
/	192.0.2.226	GET	200 OK	2016-07-29 21:15:56-07	3264738
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-29 21:16:43-07	3264739
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-29 21:16:28-07	3264740
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 21:16:51-07	3264741
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 21:16:34-07	3264742
/	192.0.2.193	GET	200 OK	2016-07-29 21:16:04-07	3264743
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-29 21:16:55-07	3264744
/	203.0.113.217	GET	200 OK	2016-07-29 21:16:05-07	3264745
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 21:17:04-07	3264746
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 21:16:30-07	3264747
/	192.0.2.219	GET	200 OK	2016-07-29 21:16:12-07	3264748
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-29 21:16:56-07	3264749
/	198.51.100.178	GET	200 OK	2016-07-29 21:16:18-07	3264750
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-29 21:16:59-07	3264751
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-29 21:16:39-07	3264752
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-29 21:16:36-07	3264753
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 21:17:04-07	3264754
/	198.51.100.33	GET	200 OK	2016-07-29 21:16:24-07	3264755
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-29 21:17:04-07	3264756
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-29 21:16:47-07	3264757
/	198.51.100.241	GET	200 OK	2016-07-29 21:16:33-07	3264758
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 21:17:08-07	3264759
/	192.0.2.247	GET	200 OK	2016-07-29 21:16:36-07	3264760
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-29 21:17:16-07	3264761
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-29 21:16:59-07	3264762
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-29 21:16:59-07	3264763
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-29 21:17:28-07	3264764
/	203.0.113.45	GET	200 OK	2016-07-29 21:16:42-07	3264765
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-29 21:17:07-07	3264766
/	198.51.100.111	GET	200 OK	2016-07-29 21:16:49-07	3264767
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 21:17:06-07	3264768
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 21:17:24-07	3264769
/	198.51.100.84	GET	200 OK	2016-07-29 21:16:56-07	3264770
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 21:17:14-07	3264771
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 21:17:26-07	3264772
/	192.0.2.27	GET	200 OK	2016-07-29 21:17:02-07	3264773
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-29 21:17:19-07	3264774
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-29 21:17:25-07	3264775
/	192.0.2.81	GET	200 OK	2016-07-29 21:17:03-07	3264776
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-29 21:17:18-07	3264777
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-29 21:17:58-07	3264778
/	192.0.2.200	GET	200 OK	2016-07-29 21:17:13-07	3264779
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-29 21:18:02-07	3264780
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-29 21:17:29-07	3264781
/	198.51.100.20	GET	200 OK	2016-07-29 21:17:14-07	3264782
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-29 21:18:10-07	3264783
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-29 21:17:55-07	3264784
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-29 21:17:32-07	3264785
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-29 21:18:12-07	3264786
/	192.0.2.239	GET	200 OK	2016-07-29 21:17:15-07	3264787
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-29 21:17:38-07	3264788
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-29 21:18:04-07	3264789
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 21:17:43-07	3264790
/	192.0.2.209	GET	200 OK	2016-07-29 21:17:20-07	3264791
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-29 21:17:40-07	3264792
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-29 21:18:19-07	3264793
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 21:18:20-07	3264794
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 21:17:52-07	3264795
/	192.0.2.12	GET	200 OK	2016-07-29 21:17:27-07	3264796
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 21:18:20-07	3264797
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-29 21:18:18-07	3264798
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-29 21:18:00-07	3264799
/	198.51.100.166	GET	200 OK	2016-07-29 21:17:33-07	3264800
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-29 21:18:12-07	3264801
/	198.51.100.79	GET	200 OK	2016-07-29 21:17:35-07	3264802
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-29 21:18:18-07	3264803
/	192.0.2.191	GET	200 OK	2016-07-29 21:17:42-07	3264804
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-29 21:18:22-07	3264805
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-29 21:18:11-07	3264806
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-29 21:18:07-07	3264807
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-29 21:18:32-07	3264808
/	203.0.113.129	GET	200 OK	2016-07-29 21:17:47-07	3264809
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-29 21:18:33-07	3264810
/	203.0.113.242	GET	200 OK	2016-07-29 21:17:54-07	3264811
/	198.51.100.157	GET	200 OK	2016-07-30 01:12:10-07	3273856
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-29 21:18:45-07	3264812
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-29 21:18:27-07	3264813
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-29 21:18:36-07	3264814
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-29 21:18:27-07	3264815
/	203.0.113.179	GET	200 OK	2016-07-29 21:18:01-07	3264816
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-29 21:18:26-07	3264817
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 21:18:40-07	3264818
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 21:18:34-07	3264819
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-29 21:18:30-07	3264820
/	192.0.2.181	GET	200 OK	2016-07-29 21:18:03-07	3264821
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-29 21:18:45-07	3264822
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-29 21:18:58-07	3264823
/	198.51.100.99	GET	200 OK	2016-07-29 21:18:12-07	3264824
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-29 21:18:47-07	3264825
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 21:19:01-07	3264826
/	203.0.113.211	GET	200 OK	2016-07-29 21:18:21-07	3264827
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-29 21:18:42-07	3264828
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 21:18:40-07	3264829
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-29 21:18:41-07	3264830
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-29 21:19:13-07	3264831
/	192.0.2.58	GET	200 OK	2016-07-29 21:18:22-07	3264832
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-29 21:19:05-07	3264833
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-29 21:19:21-07	3264834
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-29 21:19:03-07	3264835
/	203.0.113.157	GET	200 OK	2016-07-29 21:18:29-07	3264836
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-29 21:18:50-07	3264837
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-29 21:19:12-07	3264838
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-29 21:19:27-07	3264839
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-29 21:19:27-07	3264840
/	192.0.2.163	GET	200 OK	2016-07-29 21:18:31-07	3264841
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-29 21:19:17-07	3264842
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-29 21:18:56-07	3264843
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 21:19:02-07	3264844
/	198.51.100.15	GET	200 OK	2016-07-29 21:18:39-07	3264845
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-29 21:19:15-07	3264846
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-29 21:19:03-07	3264847
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 21:19:04-07	3264848
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 21:19:25-07	3264849
/	192.0.2.32	GET	200 OK	2016-07-29 21:18:48-07	3264850
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-29 21:19:19-07	3264851
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-29 21:19:37-07	3264852
/	192.0.2.171	GET	200 OK	2016-07-29 21:18:50-07	3264853
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-29 21:19:23-07	3264854
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 21:19:27-07	3264855
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-29 21:19:17-07	3264856
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-29 21:19:36-07	3264857
/	198.51.100.199	GET	200 OK	2016-07-29 21:18:54-07	3264858
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-29 21:19:09-07	3264859
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-29 21:19:09-07	3264860
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-29 21:19:16-07	3264861
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-29 21:19:24-07	3264862
/	192.0.2.192	GET	200 OK	2016-07-29 21:18:55-07	3264863
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-29 21:19:47-07	3264864
/	203.0.113.155	GET	200 OK	2016-07-29 21:19:05-07	3264865
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-29 21:19:31-07	3264866
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-29 21:19:33-07	3264867
/	198.51.100.100	GET	200 OK	2016-07-29 21:19:15-07	3264868
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-29 21:19:32-07	3264869
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-29 21:19:46-07	3264870
/	198.51.100.20	GET	200 OK	2016-07-29 21:19:25-07	3264871
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-29 21:19:51-07	3264872
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-29 21:19:58-07	3264873
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-29 21:20:11-07	3264874
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-29 21:19:41-07	3264875
/	198.51.100.28	GET	200 OK	2016-07-29 21:19:27-07	3264876
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-29 21:20:06-07	3264877
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-29 21:19:55-07	3264878
/	198.51.100.14	GET	200 OK	2016-07-29 21:19:30-07	3264879
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-29 21:19:51-07	3264880
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-29 21:20:15-07	3264881
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-29 21:20:10-07	3264882
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-29 21:20:30-07	3264883
/	198.51.100.84	GET	200 OK	2016-07-29 21:19:31-07	3264884
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 21:20:06-07	3264885
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 21:19:54-07	3264886
/	203.0.113.153	GET	200 OK	2016-07-29 21:19:40-07	3264887
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 21:20:16-07	3264888
/	203.0.113.154	GET	200 OK	2016-07-29 21:19:50-07	3264889
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 21:20:08-07	3264890
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 21:20:07-07	3264891
/	192.0.2.189	GET	200 OK	2016-07-29 21:20:00-07	3264892
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 21:20:56-07	3264893
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 21:20:40-07	3264894
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-29 21:20:16-07	3264895
/	198.51.100.136	GET	200 OK	2016-07-29 21:20:06-07	3264896
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-29 21:20:28-07	3264897
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 21:21:04-07	3264898
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-29 21:20:33-07	3264899
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-29 21:20:32-07	3264900
/	198.51.100.54	GET	200 OK	2016-07-29 21:20:16-07	3264901
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-29 21:21:00-07	3264902
/	198.51.100.94	GET	200 OK	2016-07-29 21:20:20-07	3264903
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 21:20:41-07	3264904
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-29 21:20:46-07	3264905
/	203.0.113.5	GET	200 OK	2016-07-30 01:16:54-07	3274047
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 21:20:42-07	3264906
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-29 21:21:00-07	3264907
/	192.0.2.93	GET	200 OK	2016-07-29 21:20:21-07	3264908
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-29 21:20:50-07	3264909
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-29 21:20:40-07	3264910
/	203.0.113.157	GET	200 OK	2016-07-29 21:20:25-07	3264911
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-29 21:21:23-07	3264912
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 21:20:51-07	3264913
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 21:20:43-07	3264914
/	192.0.2.111	GET	200 OK	2016-07-29 21:20:33-07	3264915
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-29 21:20:58-07	3264916
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 21:21:10-07	3264917
/	198.51.100.80	GET	200 OK	2016-07-29 21:20:39-07	3264918
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-29 21:21:15-07	3264919
/	192.0.2.175	GET	200 OK	2016-07-29 21:20:47-07	3264920
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-29 21:21:29-07	3264921
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 21:21:13-07	3264922
/	203.0.113.216	GET	200 OK	2016-07-29 21:20:52-07	3264923
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-29 21:21:43-07	3264924
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 21:21:43-07	3264925
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-29 21:21:19-07	3264926
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-29 21:21:16-07	3264927
/	192.0.2.209	GET	200 OK	2016-07-29 21:21:01-07	3264928
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-29 21:21:55-07	3264929
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 21:21:44-07	3264930
/	192.0.2.43	GET	200 OK	2016-07-29 21:21:04-07	3264931
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 21:21:30-07	3264932
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 21:21:31-07	3264933
/	198.51.100.116	GET	200 OK	2016-07-29 21:21:08-07	3264934
/article/bad-things-goneb	198.51.100.116	GET	404 NOT FOUND	2016-07-29 21:21:45-07	3264935
/	192.0.2.75	GET	200 OK	2016-07-29 21:21:18-07	3264936
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 21:21:49-07	3264937
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 21:21:57-07	3264938
/	192.0.2.248	GET	200 OK	2016-07-29 21:21:28-07	3264939
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 21:21:46-07	3264940
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-29 21:22:13-07	3264941
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-29 21:21:49-07	3264942
/	192.0.2.225	GET	200 OK	2016-07-29 21:21:38-07	3264943
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-29 21:22:01-07	3264944
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-29 21:21:55-07	3264945
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-29 21:22:05-07	3264946
/	203.0.113.189	GET	200 OK	2016-07-29 21:21:48-07	3264947
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-29 21:22:06-07	3264948
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-29 21:22:48-07	3264949
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-29 21:22:47-07	3264950
/	192.0.2.214	GET	200 OK	2016-07-29 21:21:50-07	3264951
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 21:22:29-07	3264952
/	203.0.113.109	GET	200 OK	2016-07-29 21:21:54-07	3264953
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-29 21:22:31-07	3264954
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-29 21:22:43-07	3264955
/	203.0.113.250	GET	200 OK	2016-07-29 21:21:56-07	3264956
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-29 21:22:33-07	3264957
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 21:22:54-07	3264958
/	203.0.113.30	GET	200 OK	2016-07-29 21:22:04-07	3264959
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-29 21:22:47-07	3264960
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 21:22:37-07	3264961
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-29 21:22:41-07	3264962
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 21:22:42-07	3264963
/	192.0.2.2	GET	200 OK	2016-07-29 21:22:14-07	3264964
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-29 21:22:52-07	3264965
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-29 21:23:03-07	3264966
/	203.0.113.133	GET	200 OK	2016-07-29 21:22:24-07	3264967
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-29 21:23:18-07	3264968
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-29 21:22:59-07	3264969
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-29 21:22:45-07	3264970
/	192.0.2.222	GET	200 OK	2016-07-29 21:22:26-07	3264971
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-29 21:22:46-07	3264972
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-29 21:23:03-07	3264973
/	198.51.100.216	GET	200 OK	2016-07-29 21:22:35-07	3264974
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-29 21:23:03-07	3264975
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-29 21:22:53-07	3264976
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-29 21:23:06-07	3264977
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-29 21:23:21-07	3264978
/	203.0.113.198	GET	200 OK	2016-07-29 21:22:40-07	3264979
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-29 21:23:32-07	3264980
/	203.0.113.211	GET	200 OK	2016-07-29 21:22:46-07	3264981
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-29 21:23:27-07	3264982
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 21:23:39-07	3264983
/	192.0.2.111	GET	200 OK	2016-07-29 21:22:55-07	3264984
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-29 21:23:42-07	3264985
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-29 21:23:45-07	3264986
/	198.51.100.205	GET	200 OK	2016-07-29 21:22:59-07	3264987
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 21:23:49-07	3264988
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-29 21:23:21-07	3264989
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-29 21:23:28-07	3264990
/	198.51.100.22	GET	200 OK	2016-07-29 21:23:05-07	3264991
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 21:23:29-07	3264992
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-29 21:23:34-07	3264993
/	203.0.113.72	GET	200 OK	2016-07-29 21:23:07-07	3264994
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-29 21:23:51-07	3264995
/	192.0.2.248	GET	200 OK	2016-07-29 21:23:11-07	3264996
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-29 21:24:03-07	3264997
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-29 21:23:33-07	3264998
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-29 21:23:33-07	3264999
/	192.0.2.183	GET	200 OK	2016-07-29 21:23:20-07	3265000
/	198.51.100.17	GET	200 OK	2016-07-30 01:30:59-07	3274618
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 21:23:42-07	3265001
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-29 21:23:57-07	3265002
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 21:24:20-07	3265003
/	198.51.100.91	GET	200 OK	2016-07-29 21:23:28-07	3265004
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-29 21:24:15-07	3265005
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 21:23:44-07	3265006
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-29 21:24:03-07	3265007
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-29 21:23:59-07	3265008
/	192.0.2.210	GET	200 OK	2016-07-29 21:23:29-07	3265009
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 21:23:54-07	3265010
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 21:24:10-07	3265011
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-29 21:24:06-07	3265012
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-29 21:24:07-07	3265013
/	192.0.2.220	GET	200 OK	2016-07-29 21:23:38-07	3265014
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-29 21:24:08-07	3265015
/	203.0.113.218	GET	200 OK	2016-07-29 21:23:41-07	3265016
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-29 21:24:15-07	3265017
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-29 21:24:09-07	3265018
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-29 21:24:41-07	3265019
/	198.51.100.193	GET	200 OK	2016-07-29 21:23:43-07	3265020
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 21:24:03-07	3265021
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-29 21:24:08-07	3265022
/	203.0.113.177	GET	200 OK	2016-07-29 21:23:53-07	3265023
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-29 21:24:24-07	3265024
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-29 21:24:27-07	3265025
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-29 21:24:29-07	3265026
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 21:24:33-07	3265027
/	198.51.100.34	GET	200 OK	2016-07-29 21:24:02-07	3265028
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 21:24:31-07	3265029
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-29 21:25:01-07	3265030
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 21:24:57-07	3265031
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-29 21:24:22-07	3265032
/	198.51.100.63	GET	200 OK	2016-07-29 21:24:03-07	3265033
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-29 21:24:52-07	3265034
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-29 21:24:19-07	3265035
/	192.0.2.206	GET	200 OK	2016-07-29 21:24:10-07	3265036
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-29 21:24:52-07	3265037
/	198.51.100.184	GET	200 OK	2016-07-29 21:24:20-07	3265038
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 21:24:42-07	3265039
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 21:25:20-07	3265040
/	198.51.100.137	GET	200 OK	2016-07-29 21:24:21-07	3265041
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-29 21:24:50-07	3265042
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-29 21:25:01-07	3265043
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-29 21:24:36-07	3265044
/	203.0.113.27	GET	200 OK	2016-07-29 21:24:27-07	3265045
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-29 21:24:54-07	3265046
/	203.0.113.221	GET	200 OK	2016-07-29 21:24:36-07	3265047
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 21:25:36-07	3265048
/	192.0.2.163	GET	200 OK	2016-07-29 21:24:39-07	3265049
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-29 21:24:56-07	3265050
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-29 21:25:08-07	3265051
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-29 21:25:20-07	3265052
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 21:25:31-07	3265053
/	192.0.2.31	GET	200 OK	2016-07-29 21:24:48-07	3265054
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 21:25:45-07	3265055
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-29 21:25:28-07	3265056
/	198.51.100.92	GET	200 OK	2016-07-29 21:24:49-07	3265057
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-29 21:25:38-07	3265058
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-29 21:25:22-07	3265059
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-29 21:25:48-07	3265060
/	198.51.100.34	GET	200 OK	2016-07-29 21:24:57-07	3265061
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 21:25:54-07	3265062
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-29 21:25:51-07	3265063
/	203.0.113.67	GET	200 OK	2016-07-29 21:25:02-07	3265064
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-29 21:25:57-07	3265065
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-29 21:25:39-07	3265066
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-29 21:25:33-07	3265067
/	192.0.2.79	GET	200 OK	2016-07-29 21:25:04-07	3265068
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-29 21:25:38-07	3265069
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-29 21:25:41-07	3265070
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-29 21:26:00-07	3265071
/	203.0.113.67	GET	200 OK	2016-07-29 21:25:05-07	3265072
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 21:25:39-07	3265073
/	198.51.100.192	GET	200 OK	2016-07-29 21:25:12-07	3265074
/article/candidate-is-jerkq	198.51.100.192	GET	404 NOT FOUND	2016-07-29 21:26:03-07	3265075
/	198.51.100.237	GET	200 OK	2016-07-29 21:25:20-07	3265076
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 21:26:15-07	3265077
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-29 21:26:14-07	3265078
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-29 21:25:57-07	3265079
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-29 21:26:13-07	3265080
/	198.51.100.67	GET	200 OK	2016-07-29 21:25:29-07	3265081
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-29 21:26:22-07	3265082
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 21:25:44-07	3265083
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-29 21:26:04-07	3265084
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-29 21:25:52-07	3265085
/	203.0.113.222	GET	200 OK	2016-07-29 21:25:32-07	3265086
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-29 21:26:23-07	3265087
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-29 21:26:28-07	3265088
/	203.0.113.4	GET	200 OK	2016-07-29 21:25:36-07	3265089
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-29 21:26:33-07	3265090
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-29 21:26:17-07	3265091
/	198.51.100.81	GET	200 OK	2016-07-29 21:25:42-07	3265092
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-29 21:26:26-07	3265093
/	198.51.100.158	GET	200 OK	2016-07-29 21:25:48-07	3265094
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 21:26:37-07	3265095
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-29 21:26:16-07	3265097
/	198.51.100.237	GET	200 OK	2016-07-29 21:25:56-07	3265098
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-29 21:26:24-07	3265099
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-29 21:26:13-07	3265100
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-29 21:26:13-07	3265101
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-29 21:26:52-07	3265102
/	203.0.113.42	GET	200 OK	2016-07-29 21:26:06-07	3265103
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-29 21:27:04-07	3265104
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-29 21:26:55-07	3265105
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-29 21:26:29-07	3265106
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 21:26:29-07	3265107
/	192.0.2.77	GET	200 OK	2016-07-29 21:26:10-07	3265108
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-29 21:26:42-07	3265109
/	192.0.2.9	GET	200 OK	2016-07-29 21:26:20-07	3265110
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-29 21:27:16-07	3265111
/	192.0.2.189	GET	200 OK	2016-07-29 21:26:27-07	3265112
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-29 21:27:18-07	3265113
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-29 21:26:57-07	3265114
/	198.51.100.195	GET	200 OK	2016-07-29 21:26:35-07	3265115
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-29 21:27:24-07	3265116
/	203.0.113.126	GET	200 OK	2016-07-29 21:26:44-07	3265117
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-29 21:27:32-07	3265118
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-29 21:27:33-07	3265119
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-29 21:27:21-07	3265120
/	203.0.113.243	GET	200 OK	2016-07-29 21:26:51-07	3265121
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-29 21:27:34-07	3265122
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-29 21:27:08-07	3265123
/	192.0.2.200	GET	200 OK	2016-07-29 21:26:52-07	3265124
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-29 21:27:15-07	3265125
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 21:27:33-07	3265126
/	203.0.113.149	GET	200 OK	2016-07-29 21:27:01-07	3265127
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-29 21:27:40-07	3265128
/	192.0.2.66	GET	200 OK	2016-07-29 21:27:09-07	3265129
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-29 21:27:43-07	3265130
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-29 21:27:41-07	3265131
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-29 21:27:57-07	3265132
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-29 21:27:33-07	3265133
/	203.0.113.229	GET	200 OK	2016-07-29 21:27:14-07	3265134
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-29 21:28:01-07	3265135
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-29 21:27:55-07	3265136
/	192.0.2.250	GET	200 OK	2016-07-29 21:27:15-07	3265137
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-29 21:27:34-07	3265138
/	192.0.2.192	GET	200 OK	2016-07-29 21:27:20-07	3265139
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-29 21:27:57-07	3265140
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 21:27:58-07	3265141
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 21:27:57-07	3265142
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-29 21:28:14-07	3265143
/	192.0.2.45	GET	200 OK	2016-07-29 21:27:23-07	3265144
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-29 21:27:57-07	3265145
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-29 21:27:51-07	3265146
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-29 21:28:08-07	3265147
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-29 21:28:10-07	3265148
/	203.0.113.217	GET	200 OK	2016-07-29 21:27:30-07	3265149
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-29 21:28:15-07	3265150
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-29 21:28:09-07	3265151
/	198.51.100.229	GET	200 OK	2016-07-29 21:27:32-07	3265152
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-29 21:28:00-07	3265153
/	192.0.2.243	GET	200 OK	2016-07-29 21:27:37-07	3265154
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-29 21:28:09-07	3265155
/	192.0.2.124	GET	200 OK	2016-07-29 21:27:38-07	3265156
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-29 21:28:19-07	3265157
/	203.0.113.141	GET	200 OK	2016-07-29 21:27:44-07	3265158
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-29 21:28:34-07	3265159
/	198.51.100.20	GET	200 OK	2016-07-29 21:27:53-07	3265160
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-29 21:28:10-07	3265161
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-29 21:28:31-07	3265162
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-29 21:28:34-07	3265163
/	203.0.113.80	GET	200 OK	2016-07-29 21:27:55-07	3265164
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-29 21:28:19-07	3265165
/	203.0.113.197	GET	200 OK	2016-07-29 21:27:59-07	3265166
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-29 21:28:35-07	3265167
/	198.51.100.134	GET	200 OK	2016-07-29 21:28:04-07	3265168
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 21:28:46-07	3265169
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 21:28:19-07	3265170
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-29 21:28:20-07	3265171
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 21:28:32-07	3265172
/	198.51.100.245	GET	200 OK	2016-07-29 21:28:10-07	3265173
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 21:28:51-07	3265174
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-29 21:28:46-07	3265175
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-29 21:28:56-07	3265176
/	203.0.113.239	GET	200 OK	2016-07-29 21:28:17-07	3265177
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-29 21:28:55-07	3265178
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 21:29:03-07	3265179
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-29 21:29:05-07	3265180
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 21:29:06-07	3265181
/	203.0.113.98	GET	200 OK	2016-07-29 21:28:22-07	3265182
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-29 21:29:05-07	3265183
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 21:28:54-07	3265184
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 21:29:17-07	3265185
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 21:28:52-07	3265186
/	203.0.113.160	GET	200 OK	2016-07-29 21:28:27-07	3265187
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 21:29:01-07	3265188
/	192.0.2.248	GET	200 OK	2016-07-29 21:28:30-07	3265189
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-29 21:29:08-07	3265190
/	203.0.113.179	GET	200 OK	2016-07-29 21:28:35-07	3265191
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 21:29:21-07	3265192
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 21:29:11-07	3265193
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-29 21:29:26-07	3265194
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-29 21:29:04-07	3265195
/	203.0.113.1	GET	200 OK	2016-07-29 21:28:39-07	3265196
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 21:29:36-07	3265197
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 21:29:18-07	3265198
/	203.0.113.20	GET	200 OK	2016-07-29 21:28:40-07	3265199
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-29 21:28:55-07	3265200
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-29 21:29:01-07	3265201
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-29 21:29:09-07	3265202
/	198.51.100.193	GET	200 OK	2016-07-29 21:28:47-07	3265203
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 21:29:28-07	3265204
/	192.0.2.88	GET	200 OK	2016-07-29 21:28:51-07	3265205
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-29 21:29:29-07	3265206
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-29 21:29:07-07	3265207
/	203.0.113.10	GET	200 OK	2016-07-29 21:28:52-07	3265208
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-29 21:29:35-07	3265209
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-29 21:29:26-07	3265210
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-29 21:29:22-07	3265211
/	192.0.2.22	GET	200 OK	2016-07-29 21:28:55-07	3265212
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 21:29:50-07	3265213
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 21:29:33-07	3265214
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-29 21:29:50-07	3265215
/	203.0.113.96	GET	200 OK	2016-07-29 21:29:05-07	3265216
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 21:29:49-07	3265217
/	192.0.2.13	GET	200 OK	2016-07-29 21:29:08-07	3265218
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 21:29:43-07	3265219
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-29 21:29:29-07	3265220
/	203.0.113.162	GET	200 OK	2016-07-29 21:29:15-07	3265221
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-29 21:29:38-07	3265222
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-29 21:29:46-07	3265223
/	198.51.100.83	GET	200 OK	2016-07-29 21:29:17-07	3265224
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 21:29:47-07	3265225
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 21:30:04-07	3265226
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 21:29:56-07	3265227
/	198.51.100.233	GET	200 OK	2016-07-29 21:29:20-07	3265228
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-29 21:30:18-07	3265229
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 21:30:14-07	3265230
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 21:29:58-07	3265231
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-29 21:30:10-07	3265232
/	203.0.113.244	GET	200 OK	2016-07-29 21:29:29-07	3265233
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 21:30:19-07	3265234
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 21:29:49-07	3265235
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-29 21:30:27-07	3265236
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-29 21:30:20-07	3265237
/	192.0.2.32	GET	200 OK	2016-07-29 21:29:34-07	3265238
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-29 21:30:09-07	3265239
/	203.0.113.44	GET	200 OK	2016-07-29 21:29:39-07	3265240
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-29 21:30:18-07	3265241
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-29 21:30:10-07	3265242
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-29 21:30:06-07	3265243
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-29 21:30:38-07	3265244
/	198.51.100.173	GET	200 OK	2016-07-29 21:29:49-07	3265245
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 21:30:21-07	3265246
/	203.0.113.53	GET	200 OK	2016-07-29 21:29:52-07	3265247
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-29 21:30:22-07	3265248
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-29 21:30:11-07	3265249
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 21:30:41-07	3265250
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-29 21:30:26-07	3265251
/	203.0.113.132	GET	200 OK	2016-07-29 21:29:55-07	3265252
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-29 21:30:14-07	3265253
/	192.0.2.59	GET	200 OK	2016-07-29 21:30:04-07	3265254
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-29 21:30:49-07	3265255
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-29 21:30:51-07	3265256
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 21:30:54-07	3265257
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-29 21:30:44-07	3265258
/	192.0.2.249	GET	200 OK	2016-07-29 21:30:07-07	3265259
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-29 21:30:36-07	3265260
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 21:30:29-07	3265261
/	198.51.100.51	GET	200 OK	2016-07-29 21:30:10-07	3265262
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-29 21:30:48-07	3265263
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-29 21:30:47-07	3265264
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-29 21:31:07-07	3265265
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-29 21:30:30-07	3265266
/	198.51.100.184	GET	200 OK	2016-07-29 21:30:19-07	3265267
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-29 21:31:00-07	3265268
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-29 21:30:37-07	3265269
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-29 21:30:41-07	3265270
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-29 21:31:06-07	3265271
/	192.0.2.244	GET	200 OK	2016-07-29 21:30:28-07	3265272
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-29 21:30:45-07	3265273
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-29 21:30:54-07	3265274
/	203.0.113.153	GET	200 OK	2016-07-29 21:30:35-07	3265275
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-29 21:31:19-07	3265276
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 21:30:57-07	3265277
/	198.51.100.174	GET	200 OK	2016-07-29 21:30:39-07	3265278
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-29 21:31:18-07	3265279
/	198.51.100.145	GET	200 OK	2016-07-29 21:30:47-07	3265280
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 21:31:46-07	3265281
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 21:31:38-07	3265282
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-29 21:31:30-07	3265283
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 21:31:34-07	3265284
/	198.51.100.199	GET	200 OK	2016-07-29 21:30:57-07	3265285
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-29 21:31:51-07	3265286
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-29 21:31:26-07	3265287
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-29 21:31:48-07	3265288
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 21:31:36-07	3265289
/	198.51.100.31	GET	200 OK	2016-07-29 21:31:02-07	3265290
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 21:31:52-07	3265291
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 21:32:01-07	3265292
/	203.0.113.192	GET	200 OK	2016-07-29 21:31:04-07	3265293
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-29 21:31:40-07	3265294
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 21:31:51-07	3265295
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-29 21:31:51-07	3265296
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-29 21:31:59-07	3265297
/	192.0.2.112	GET	200 OK	2016-07-29 21:31:09-07	3265298
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 21:31:26-07	3265299
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-29 21:32:02-07	3265300
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-29 21:31:31-07	3265301
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-29 21:31:42-07	3265302
/	192.0.2.87	GET	200 OK	2016-07-29 21:31:11-07	3265303
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-29 21:31:50-07	3265304
/	198.51.100.24	GET	200 OK	2016-07-29 21:31:15-07	3265305
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 21:32:07-07	3265306
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 21:31:52-07	3265307
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 21:32:07-07	3265308
/	203.0.113.110	GET	200 OK	2016-07-29 21:31:17-07	3265309
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-29 21:31:49-07	3265310
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 21:31:46-07	3265311
/	198.51.100.214	GET	200 OK	2016-07-29 21:31:18-07	3265312
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-29 21:32:09-07	3265313
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-29 21:31:36-07	3265314
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 21:31:39-07	3265315
/	192.0.2.209	GET	200 OK	2016-07-29 21:31:25-07	3265316
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-29 21:32:20-07	3265317
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-29 21:31:41-07	3265318
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 21:32:09-07	3265319
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 21:31:40-07	3265320
/	203.0.113.115	GET	200 OK	2016-07-29 21:31:35-07	3265321
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-29 21:32:23-07	3265322
/	198.51.100.114	GET	200 OK	2016-07-29 21:31:40-07	3265323
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-29 21:32:00-07	3265324
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-29 21:32:29-07	3265325
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-29 21:32:04-07	3265326
/	192.0.2.67	GET	200 OK	2016-07-29 21:31:42-07	3265327
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 21:32:08-07	3265328
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 21:31:58-07	3265329
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-29 21:32:39-07	3265330
/	192.0.2.85	GET	200 OK	2016-07-29 21:31:47-07	3265331
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 21:32:24-07	3265332
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 21:32:22-07	3265333
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-29 21:32:29-07	3265334
/	198.51.100.240	GET	200 OK	2016-07-29 21:31:52-07	3265335
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 21:32:38-07	3265336
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 21:32:47-07	3265337
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-29 21:32:24-07	3265338
/	192.0.2.105	GET	200 OK	2016-07-29 21:31:55-07	3265339
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-29 21:32:32-07	3265340
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 21:32:20-07	3265341
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 21:32:27-07	3265342
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-29 21:32:50-07	3265343
/	198.51.100.160	GET	200 OK	2016-07-29 21:32:01-07	3265344
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 21:32:51-07	3265345
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-29 21:32:47-07	3265346
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-29 21:32:21-07	3265347
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-29 21:32:50-07	3265348
/	203.0.113.96	GET	200 OK	2016-07-29 21:32:10-07	3265349
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 21:32:42-07	3265350
/	203.0.113.195	GET	200 OK	2016-07-29 21:32:13-07	3265351
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-29 21:32:58-07	3265352
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-29 21:32:51-07	3265353
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-29 21:32:28-07	3265354
/	203.0.113.238	GET	200 OK	2016-07-29 21:32:18-07	3265355
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 21:33:14-07	3265356
/	192.0.2.12	GET	200 OK	2016-07-29 21:32:25-07	3265357
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-29 21:33:13-07	3265358
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-29 21:32:46-07	3265359
/	203.0.113.253	GET	200 OK	2016-07-29 21:32:27-07	3265360
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-29 21:33:17-07	3265361
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-29 21:32:59-07	3265362
/	192.0.2.83	GET	200 OK	2016-07-29 21:32:35-07	3265363
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-29 21:33:10-07	3265364
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-29 21:32:55-07	3265365
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-29 21:32:52-07	3265366
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-29 21:33:01-07	3265367
/	203.0.113.139	GET	200 OK	2016-07-29 21:32:40-07	3265368
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-29 21:33:04-07	3265369
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 21:33:10-07	3265370
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-29 21:33:21-07	3265371
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-29 21:33:04-07	3265372
/	192.0.2.250	GET	200 OK	2016-07-29 21:32:42-07	3265373
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 21:33:28-07	3265374
/	198.51.100.24	GET	200 OK	2016-07-29 21:32:45-07	3265375
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-29 21:33:25-07	3265376
/	198.51.100.220	GET	200 OK	2016-07-29 21:32:52-07	3265377
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-29 21:33:42-07	3265378
/	198.51.100.64	GET	200 OK	2016-07-29 21:32:53-07	3265379
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-29 21:33:45-07	3265380
/	192.0.2.15	GET	200 OK	2016-07-29 21:33:02-07	3265381
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 21:33:37-07	3265382
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-29 21:34:04-07	3265384
/	192.0.2.252	GET	200 OK	2016-07-29 21:33:13-07	3265385
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-29 21:33:57-07	3265386
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-29 21:34:13-07	3265387
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-29 21:33:55-07	3265388
/	203.0.113.91	GET	200 OK	2016-07-29 21:33:15-07	3265389
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-29 21:34:13-07	3265390
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-29 21:34:12-07	3265391
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-29 21:33:32-07	3265392
/	203.0.113.246	GET	200 OK	2016-07-29 21:33:16-07	3265393
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 21:33:52-07	3265394
/	203.0.113.170	GET	200 OK	2016-07-29 21:33:18-07	3265395
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-29 21:34:05-07	3265396
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-29 21:34:15-07	3265397
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 21:34:07-07	3265398
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-29 21:33:55-07	3265399
/	203.0.113.200	GET	200 OK	2016-07-29 21:33:25-07	3265400
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-29 21:33:57-07	3265401
/	192.0.2.187	GET	200 OK	2016-07-29 21:33:30-07	3265402
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-29 21:33:56-07	3265403
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-29 21:34:09-07	3265404
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-29 21:34:11-07	3265405
/	192.0.2.30	GET	200 OK	2016-07-29 21:33:37-07	3265406
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-29 21:34:20-07	3265407
/	203.0.113.184	GET	200 OK	2016-07-29 21:33:45-07	3265408
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-29 21:34:30-07	3265409
/	198.51.100.202	GET	200 OK	2016-07-29 21:33:52-07	3265410
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-29 21:34:26-07	3265411
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 21:34:14-07	3265412
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 21:34:47-07	3265413
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 21:34:50-07	3265414
/	203.0.113.102	GET	200 OK	2016-07-29 21:34:02-07	3265415
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 21:34:26-07	3265416
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-29 21:34:47-07	3265417
/	192.0.2.52	GET	200 OK	2016-07-29 21:34:04-07	3265418
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 21:34:47-07	3265419
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 21:35:03-07	3265420
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 21:34:46-07	3265421
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 21:34:46-07	3265422
/	198.51.100.18	GET	200 OK	2016-07-29 21:34:06-07	3265423
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-29 21:34:29-07	3265424
/	198.51.100.2	GET	200 OK	2016-07-29 21:34:09-07	3265425
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 21:34:35-07	3265426
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-29 21:35:01-07	3265427
/	198.51.100.253	GET	200 OK	2016-07-29 21:34:19-07	3265428
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-29 21:34:54-07	3265429
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-29 21:34:41-07	3265430
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-29 21:35:00-07	3265431
/	203.0.113.122	GET	200 OK	2016-07-29 21:34:24-07	3265432
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 21:34:57-07	3265433
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-29 21:35:21-07	3265434
/	192.0.2.175	GET	200 OK	2016-07-29 21:34:29-07	3265435
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-29 21:35:02-07	3265436
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 21:35:02-07	3265437
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-29 21:35:20-07	3265438
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-29 21:35:25-07	3265439
/	192.0.2.189	GET	200 OK	2016-07-29 21:34:39-07	3265440
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-29 21:35:31-07	3265441
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-29 21:35:09-07	3265442
/	203.0.113.80	GET	200 OK	2016-07-29 21:34:44-07	3265443
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-29 21:35:00-07	3265444
/	203.0.113.16	GET	200 OK	2016-07-29 21:34:50-07	3265445
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-29 21:35:37-07	3265446
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 21:35:36-07	3265447
/	192.0.2.204	GET	200 OK	2016-07-29 21:34:59-07	3265448
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-29 21:35:30-07	3265449
/	192.0.2.209	GET	200 OK	2016-07-29 21:35:00-07	3265450
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-29 21:35:55-07	3265451
/	192.0.2.218	GET	200 OK	2016-07-29 21:35:02-07	3265452
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-29 21:35:26-07	3265453
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 21:35:39-07	3265454
/	198.51.100.119	GET	200 OK	2016-07-29 21:35:04-07	3265455
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-29 21:35:51-07	3265456
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-29 21:35:26-07	3265457
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 21:35:47-07	3265458
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-29 21:35:24-07	3265459
/	203.0.113.102	GET	200 OK	2016-07-29 21:35:07-07	3265460
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 21:35:58-07	3265461
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-29 21:35:29-07	3265462
/	203.0.113.88	GET	200 OK	2016-07-29 21:35:14-07	3265463
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 21:35:43-07	3265464
/	198.51.100.57	GET	200 OK	2016-07-29 21:35:21-07	3265465
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-29 21:35:36-07	3265466
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 21:35:58-07	3265467
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-29 21:36:15-07	3265468
/	192.0.2.115	GET	200 OK	2016-07-29 21:35:22-07	3265469
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 21:36:05-07	3265470
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-29 21:35:57-07	3265471
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-29 21:35:51-07	3265472
/	192.0.2.85	GET	200 OK	2016-07-29 21:35:23-07	3265473
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 21:36:21-07	3265474
/	192.0.2.234	GET	200 OK	2016-07-29 21:35:27-07	3265475
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-29 21:36:08-07	3265476
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 21:35:47-07	3265477
/	198.51.100.134	GET	200 OK	2016-07-29 21:35:37-07	3265478
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 21:36:09-07	3265479
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 21:35:58-07	3265480
/	192.0.2.123	GET	200 OK	2016-07-29 21:35:45-07	3265481
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-29 21:36:03-07	3265482
/	203.0.113.124	GET	200 OK	2016-07-29 21:35:54-07	3265483
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-29 21:36:30-07	3265484
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-29 21:36:50-07	3265485
/	198.51.100.50	GET	200 OK	2016-07-29 21:35:57-07	3265486
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-29 21:36:55-07	3265487
/	203.0.113.125	GET	200 OK	2016-07-29 21:36:04-07	3265488
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-29 21:36:48-07	3265489
/	192.0.2.148	GET	200 OK	2016-07-29 21:36:05-07	3265490
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-29 21:36:38-07	3265491
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 21:36:36-07	3265492
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-29 21:36:31-07	3265493
/	203.0.113.95	GET	200 OK	2016-07-29 21:36:07-07	3265494
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-29 21:36:40-07	3265495
/	192.0.2.207	GET	200 OK	2016-07-29 21:36:15-07	3265496
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-29 21:37:04-07	3265497
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-29 21:36:58-07	3265498
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-29 21:37:07-07	3265499
/	203.0.113.66	GET	200 OK	2016-07-29 21:36:19-07	3265500
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-29 21:37:07-07	3265501
/	203.0.113.81	GET	200 OK	2016-07-29 21:36:20-07	3265502
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-29 21:36:50-07	3265503
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-29 21:37:17-07	3265504
/	198.51.100.207	GET	200 OK	2016-07-29 21:36:23-07	3265505
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 21:37:00-07	3265506
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-29 21:37:08-07	3265507
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 21:36:41-07	3265508
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 21:37:09-07	3265509
/	203.0.113.1	GET	200 OK	2016-07-29 21:36:30-07	3265510
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-29 21:37:29-07	3265511
/	198.51.100.89	GET	200 OK	2016-07-29 21:36:35-07	3265512
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 21:37:14-07	3265513
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-29 21:37:10-07	3265514
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 21:37:08-07	3265515
/	198.51.100.141	GET	200 OK	2016-07-29 21:36:45-07	3265516
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-29 21:37:03-07	3265517
/	198.51.100.221	GET	200 OK	2016-07-29 21:36:51-07	3265518
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-29 21:37:47-07	3265519
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-29 21:37:21-07	3265520
/	203.0.113.79	GET	200 OK	2016-07-29 21:36:58-07	3265521
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-29 21:37:27-07	3265522
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-29 21:37:13-07	3265523
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-29 21:37:38-07	3265524
/	198.51.100.118	GET	200 OK	2016-07-29 21:37:07-07	3265525
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-29 21:37:40-07	3265526
/	203.0.113.95	GET	200 OK	2016-07-29 21:37:15-07	3265527
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-29 21:37:51-07	3265528
/	198.51.100.17	GET	200 OK	2016-07-29 21:37:25-07	3265529
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-29 21:37:56-07	3265530
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-29 21:38:11-07	3265531
/	203.0.113.156	GET	200 OK	2016-07-29 21:37:30-07	3265532
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-29 21:38:28-07	3265533
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-29 21:37:49-07	3265534
/	192.0.2.44	GET	200 OK	2016-07-29 21:37:31-07	3265535
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 21:38:09-07	3265536
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-29 21:37:46-07	3265537
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-29 21:38:21-07	3265538
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 21:37:58-07	3265539
/	198.51.100.247	GET	200 OK	2016-07-29 21:37:35-07	3265540
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-29 21:38:09-07	3265541
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 21:38:02-07	3265542
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 21:38:23-07	3265543
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 21:37:56-07	3265544
/	198.51.100.32	GET	200 OK	2016-07-29 21:37:43-07	3265545
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-29 21:38:21-07	3265546
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-29 21:38:21-07	3265547
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-29 21:38:27-07	3265548
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-29 21:37:59-07	3265549
/	198.51.100.163	GET	200 OK	2016-07-29 21:37:46-07	3265550
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-29 21:38:44-07	3265551
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-29 21:38:03-07	3265552
/	203.0.113.222	GET	200 OK	2016-07-29 21:37:56-07	3265553
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-29 21:38:18-07	3265554
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-29 21:38:13-07	3265555
/	198.51.100.6	GET	200 OK	2016-07-29 21:38:04-07	3265556
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-29 21:39:00-07	3265557
/	198.51.100.240	GET	200 OK	2016-07-29 21:38:10-07	3265558
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-29 21:39:10-07	3265559
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-29 21:38:53-07	3265560
/	203.0.113.107	GET	200 OK	2016-07-29 21:38:20-07	3265561
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-29 21:38:59-07	3265562
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-29 21:39:13-07	3265563
/	198.51.100.192	GET	200 OK	2016-07-29 21:38:25-07	3265564
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-29 21:38:58-07	3265565
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-29 21:39:16-07	3265566
/	198.51.100.252	GET	200 OK	2016-07-29 21:38:35-07	3265567
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-29 21:38:54-07	3265568
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-29 21:39:02-07	3265569
/	192.0.2.231	GET	200 OK	2016-07-29 21:38:37-07	3265570
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 21:38:53-07	3265571
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-29 21:39:32-07	3265572
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-29 21:39:26-07	3265573
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-29 21:38:52-07	3265574
/	192.0.2.59	GET	200 OK	2016-07-29 21:38:46-07	3265575
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-29 21:39:37-07	3265576
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-29 21:39:35-07	3265577
/	203.0.113.56	GET	200 OK	2016-07-29 21:38:48-07	3265578
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-29 21:39:08-07	3265579
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-29 21:39:41-07	3265580
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-29 21:39:12-07	3265581
/	198.51.100.96	GET	200 OK	2016-07-29 21:38:57-07	3265582
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-29 21:39:17-07	3265583
/	198.51.100.251	GET	200 OK	2016-07-29 21:39:01-07	3265584
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-29 21:39:55-07	3265585
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-29 21:40:01-07	3265586
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-29 21:39:35-07	3265587
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-29 21:39:20-07	3265588
/	192.0.2.62	GET	200 OK	2016-07-29 21:39:02-07	3265589
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-29 21:39:19-07	3265590
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-29 21:40:01-07	3265591
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 21:39:20-07	3265592
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-29 21:39:42-07	3265593
/	203.0.113.98	GET	200 OK	2016-07-29 21:39:10-07	3265594
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 21:39:41-07	3265595
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-29 21:39:59-07	3265596
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-29 21:39:43-07	3265597
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-29 21:39:56-07	3265598
/	203.0.113.229	GET	200 OK	2016-07-29 21:39:16-07	3265599
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-29 21:40:09-07	3265600
/	203.0.113.126	GET	200 OK	2016-07-29 21:39:26-07	3265601
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-29 21:39:58-07	3265602
/	203.0.113.124	GET	200 OK	2016-07-29 21:39:35-07	3265603
/article/goats-eat-googlesp	203.0.113.124	GET	404 NOT FOUND	2016-07-29 21:40:20-07	3265604
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-29 21:40:32-07	3265605
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 21:40:10-07	3265606
/	198.51.100.108	GET	200 OK	2016-07-29 21:39:43-07	3265607
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-29 21:40:08-07	3265608
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-29 21:40:31-07	3265609
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-29 21:40:21-07	3265610
/	203.0.113.205	GET	200 OK	2016-07-29 21:39:49-07	3265611
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 21:40:26-07	3265612
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 21:40:46-07	3265613
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-29 21:40:42-07	3265614
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-29 21:40:28-07	3265615
/	203.0.113.206	GET	200 OK	2016-07-29 21:39:54-07	3265616
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-29 21:40:42-07	3265617
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-29 21:40:18-07	3265618
/	198.51.100.166	GET	200 OK	2016-07-29 21:39:59-07	3265619
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-29 21:40:28-07	3265620
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-29 21:40:30-07	3265621
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-29 21:40:36-07	3265622
/	203.0.113.146	GET	200 OK	2016-07-29 21:40:02-07	3265623
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-29 21:40:43-07	3265624
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-29 21:40:25-07	3265625
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-29 21:40:28-07	3265626
/	198.51.100.150	GET	200 OK	2016-07-29 21:40:10-07	3265627
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-29 21:40:28-07	3265628
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-29 21:40:56-07	3265629
/	198.51.100.54	GET	200 OK	2016-07-29 21:40:16-07	3265630
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-29 21:40:49-07	3265631
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-29 21:41:03-07	3265632
/	192.0.2.211	GET	200 OK	2016-07-29 21:40:22-07	3265633
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-29 21:40:42-07	3265634
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 21:41:20-07	3265635
/	203.0.113.127	GET	200 OK	2016-07-29 21:40:30-07	3265636
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-29 21:41:25-07	3265637
/	192.0.2.3	GET	200 OK	2016-07-29 21:40:37-07	3265638
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-29 21:41:04-07	3265639
/	203.0.113.176	GET	200 OK	2016-07-29 21:40:39-07	3265640
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-29 21:41:39-07	3265641
/	198.51.100.134	GET	200 OK	2016-07-29 21:40:41-07	3265642
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 21:40:59-07	3265643
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-29 21:41:07-07	3265644
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 21:41:08-07	3265645
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-29 21:41:02-07	3265646
/	198.51.100.205	GET	200 OK	2016-07-29 21:40:42-07	3265647
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 21:41:17-07	3265648
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-29 21:41:26-07	3265649
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 21:41:28-07	3265650
/	203.0.113.23	GET	200 OK	2016-07-29 21:40:47-07	3265651
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-29 21:41:23-07	3265652
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 21:41:21-07	3265653
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-29 21:41:16-07	3265654
/	203.0.113.124	GET	200 OK	2016-07-29 21:40:48-07	3265655
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 21:41:08-07	3265656
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-29 21:41:32-07	3265657
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-29 21:41:39-07	3265658
/	203.0.113.8	GET	200 OK	2016-07-29 21:40:55-07	3265659
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 21:41:38-07	3265660
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-29 21:41:31-07	3265661
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-29 21:41:15-07	3265662
/	203.0.113.154	GET	200 OK	2016-07-29 21:41:04-07	3265663
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-29 21:41:21-07	3265664
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-29 21:41:46-07	3265665
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-29 21:41:22-07	3265666
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 21:41:20-07	3265667
/	198.51.100.189	GET	200 OK	2016-07-29 21:41:06-07	3265668
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-29 21:41:39-07	3265669
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-29 21:42:03-07	3265670
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-29 21:41:24-07	3265671
/	203.0.113.98	GET	200 OK	2016-07-29 21:41:09-07	3265672
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-29 21:41:34-07	3265673
/	192.0.2.149	GET	200 OK	2016-07-29 21:41:14-07	3265674
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-29 21:41:54-07	3265675
/	192.0.2.187	GET	200 OK	2016-07-29 21:41:16-07	3265676
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-29 21:42:10-07	3265677
/	192.0.2.50	GET	200 OK	2016-07-29 21:41:17-07	3265678
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 21:41:49-07	3265679
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-29 21:41:35-07	3265680
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-29 21:42:02-07	3265681
/	198.51.100.227	GET	200 OK	2016-07-29 21:41:24-07	3265682
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-29 21:41:40-07	3265683
/	198.51.100.205	GET	200 OK	2016-07-29 21:41:29-07	3265684
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-29 21:41:52-07	3265685
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 21:42:27-07	3265686
/	198.51.100.163	GET	200 OK	2016-07-29 21:41:34-07	3265687
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 21:42:11-07	3265688
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 21:42:27-07	3265689
/	192.0.2.167	GET	200 OK	2016-07-29 21:41:36-07	3265690
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 21:42:26-07	3265691
/	198.51.100.144	GET	200 OK	2016-07-29 21:41:46-07	3265692
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-29 21:42:25-07	3265693
/	192.0.2.200	GET	200 OK	2016-07-29 21:41:54-07	3265694
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 21:42:48-07	3265695
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 21:42:52-07	3265696
/	198.51.100.236	GET	200 OK	2016-07-29 21:41:58-07	3265697
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 21:42:34-07	3265698
/	192.0.2.50	GET	200 OK	2016-07-29 21:41:59-07	3265699
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-29 21:42:44-07	3265700
/	198.51.100.44	GET	200 OK	2016-07-29 21:42:07-07	3265701
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 21:42:22-07	3265702
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 21:42:31-07	3265703
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-29 21:42:41-07	3265704
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 21:42:27-07	3265705
/	198.51.100.46	GET	200 OK	2016-07-29 21:42:16-07	3265706
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 21:42:48-07	3265707
/	198.51.100.249	GET	200 OK	2016-07-29 21:42:20-07	3265708
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 21:42:40-07	3265709
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-29 21:43:14-07	3265710
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-29 21:42:40-07	3265711
/	203.0.113.228	GET	200 OK	2016-07-29 21:42:22-07	3265712
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-29 21:42:39-07	3265713
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-29 21:42:41-07	3265714
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-29 21:43:00-07	3265715
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-29 21:42:44-07	3265716
/	198.51.100.254	GET	200 OK	2016-07-29 21:42:29-07	3265717
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-29 21:43:28-07	3265718
/	192.0.2.12	GET	200 OK	2016-07-29 21:42:39-07	3265719
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-29 21:43:03-07	3265720
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-29 21:43:00-07	3265721
/	198.51.100.228	GET	200 OK	2016-07-29 21:42:45-07	3265722
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-29 21:43:18-07	3265723
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-29 21:43:20-07	3265724
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-29 21:43:34-07	3265725
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-29 21:43:01-07	3265726
/	203.0.113.212	GET	200 OK	2016-07-29 21:42:47-07	3265727
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 21:43:31-07	3265728
/	192.0.2.123	GET	200 OK	2016-07-29 21:42:48-07	3265729
/article/so-many-bearsl	192.0.2.123	GET	404 NOT FOUND	2016-07-29 21:43:17-07	3265730
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-29 21:43:09-07	3265731
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-29 21:43:10-07	3265732
/	192.0.2.57	GET	200 OK	2016-07-29 21:42:53-07	3265733
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-29 21:43:52-07	3265734
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-29 21:43:50-07	3265735
/	198.51.100.168	GET	200 OK	2016-07-29 21:42:58-07	3265736
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-29 21:43:30-07	3265737
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-29 21:43:35-07	3265738
/	203.0.113.162	GET	200 OK	2016-07-29 21:43:08-07	3265739
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-29 21:43:46-07	3265740
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-29 21:43:27-07	3265741
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-29 21:43:49-07	3265742
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-29 21:43:40-07	3265743
/	198.51.100.249	GET	200 OK	2016-07-29 21:43:17-07	3265744
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-29 21:43:52-07	3265745
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-29 21:43:35-07	3265746
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 21:43:49-07	3265747
/	192.0.2.26	GET	200 OK	2016-07-29 21:43:19-07	3265748
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-29 21:43:54-07	3265749
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-29 21:44:17-07	3265750
/	192.0.2.31	GET	200 OK	2016-07-29 21:43:20-07	3265751
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 21:43:40-07	3265752
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 21:43:56-07	3265753
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 21:44:10-07	3265754
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-29 21:44:18-07	3265755
/	203.0.113.23	GET	200 OK	2016-07-29 21:43:26-07	3265756
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 21:44:13-07	3265757
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 21:43:49-07	3265758
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-29 21:44:21-07	3265759
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-29 21:44:02-07	3265760
/	203.0.113.182	GET	200 OK	2016-07-29 21:43:34-07	3265761
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 21:43:58-07	3265762
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-29 21:44:31-07	3265763
/	198.51.100.60	GET	200 OK	2016-07-29 21:43:36-07	3265764
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 21:44:28-07	3265765
/	192.0.2.24	GET	200 OK	2016-07-29 21:43:46-07	3265766
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-29 21:44:07-07	3265767
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-29 21:44:46-07	3265768
/	203.0.113.126	GET	200 OK	2016-07-29 21:43:55-07	3265769
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-29 21:44:50-07	3265770
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-29 21:44:16-07	3265771
/	192.0.2.168	GET	200 OK	2016-07-29 21:44:03-07	3265772
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-29 21:44:22-07	3265773
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-29 21:45:03-07	3265774
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-29 21:45:01-07	3265775
/	192.0.2.112	GET	200 OK	2016-07-29 21:44:06-07	3265776
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 21:44:30-07	3265777
/	192.0.2.210	GET	200 OK	2016-07-29 21:44:09-07	3265778
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-29 21:45:04-07	3265779
/	203.0.113.138	GET	200 OK	2016-07-29 21:44:16-07	3265780
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-29 21:44:54-07	3265781
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-29 21:44:55-07	3265782
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-29 21:44:41-07	3265783
/	192.0.2.146	GET	200 OK	2016-07-29 21:44:19-07	3265784
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-29 21:44:57-07	3265785
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 21:45:06-07	3265786
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-29 21:44:54-07	3265787
/	203.0.113.163	GET	200 OK	2016-07-29 21:44:23-07	3265788
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-29 21:44:54-07	3265789
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-29 21:45:20-07	3265790
/	192.0.2.81	GET	200 OK	2016-07-29 21:44:31-07	3265791
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-29 21:45:00-07	3265792
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-29 21:44:48-07	3265793
/	192.0.2.118	GET	200 OK	2016-07-29 21:44:37-07	3265794
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-29 21:45:35-07	3265795
/	203.0.113.80	GET	200 OK	2016-07-29 21:44:46-07	3265796
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-29 21:45:17-07	3265797
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-29 21:45:29-07	3265798
/	203.0.113.89	GET	200 OK	2016-07-29 21:44:55-07	3265799
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 21:45:28-07	3265800
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 21:45:33-07	3265801
/	203.0.113.50	GET	200 OK	2016-07-29 21:45:01-07	3265802
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-29 21:45:52-07	3265803
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-29 21:45:40-07	3265804
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 21:45:39-07	3265805
/	198.51.100.84	GET	200 OK	2016-07-29 21:45:03-07	3265806
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 21:45:57-07	3265807
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-29 21:45:27-07	3265808
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-29 21:45:42-07	3265809
/	192.0.2.52	GET	200 OK	2016-07-29 21:45:05-07	3265810
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-29 21:45:32-07	3265811
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-29 21:45:25-07	3265812
/	192.0.2.148	GET	200 OK	2016-07-29 21:45:08-07	3265813
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-29 21:45:39-07	3265814
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-29 21:45:32-07	3265815
/	198.51.100.24	GET	200 OK	2016-07-29 21:45:13-07	3265816
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 21:45:35-07	3265817
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 21:45:50-07	3265818
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 21:45:46-07	3265819
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 21:45:39-07	3265820
/	192.0.2.199	GET	200 OK	2016-07-29 21:45:22-07	3265821
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 21:45:43-07	3265822
/	198.51.100.184	GET	200 OK	2016-07-29 21:45:32-07	3265823
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 21:46:26-07	3265824
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-29 21:46:23-07	3265825
/	192.0.2.243	GET	200 OK	2016-07-29 21:45:36-07	3265826
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-29 21:46:09-07	3265827
/	198.51.100.246	GET	200 OK	2016-07-29 21:45:37-07	3265828
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-29 21:45:54-07	3265829
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 21:46:20-07	3265830
/	203.0.113.151	GET	200 OK	2016-07-29 21:45:40-07	3265831
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-29 21:46:15-07	3265832
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-29 21:46:10-07	3265833
/	192.0.2.61	GET	200 OK	2016-07-29 21:45:41-07	3265834
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-29 21:46:39-07	3265835
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 21:46:05-07	3265836
/	198.51.100.171	GET	200 OK	2016-07-29 21:45:51-07	3265837
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-29 21:46:33-07	3265838
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 21:46:48-07	3265839
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-29 21:46:11-07	3265840
/	203.0.113.239	GET	200 OK	2016-07-29 21:45:55-07	3265841
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 21:46:28-07	3265842
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-29 21:46:17-07	3265843
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-29 21:46:32-07	3265844
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-29 21:46:45-07	3265845
/	203.0.113.190	GET	200 OK	2016-07-29 21:46:02-07	3265846
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 21:46:48-07	3265847
/	203.0.113.71	GET	200 OK	2016-07-29 21:46:07-07	3265848
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-29 21:46:56-07	3265849
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 21:46:37-07	3265850
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-29 21:46:48-07	3265851
/	203.0.113.183	GET	200 OK	2016-07-29 21:46:08-07	3265852
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-29 21:46:24-07	3265853
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-29 21:46:30-07	3265854
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-29 21:47:06-07	3265855
/	192.0.2.181	GET	200 OK	2016-07-29 21:46:16-07	3265856
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-29 21:46:50-07	3265857
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-29 21:47:15-07	3265858
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-29 21:47:12-07	3265859
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-29 21:47:13-07	3265860
/	192.0.2.50	GET	200 OK	2016-07-29 21:46:17-07	3265861
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-29 21:47:00-07	3265862
/	198.51.100.139	GET	200 OK	2016-07-29 21:46:24-07	3265863
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-29 21:46:52-07	3265864
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-29 21:46:58-07	3265865
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-29 21:46:49-07	3265866
/	203.0.113.65	GET	200 OK	2016-07-29 21:46:27-07	3265867
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-29 21:46:48-07	3265868
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-29 21:47:00-07	3265869
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-29 21:47:20-07	3265870
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-29 21:46:57-07	3265871
/	203.0.113.92	GET	200 OK	2016-07-29 21:46:36-07	3265872
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 21:47:12-07	3265873
/	192.0.2.91	GET	200 OK	2016-07-29 21:46:40-07	3265874
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-29 21:47:06-07	3265875
/	198.51.100.104	GET	200 OK	2016-07-29 21:46:41-07	3265876
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 21:47:11-07	3265877
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-29 21:47:09-07	3265878
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-29 21:47:17-07	3265879
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-29 21:47:37-07	3265880
/	198.51.100.84	GET	200 OK	2016-07-29 21:46:51-07	3265881
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 21:47:27-07	3265882
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-29 21:47:37-07	3265883
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 21:47:27-07	3265884
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-29 21:47:21-07	3265885
/	203.0.113.83	GET	200 OK	2016-07-29 21:46:58-07	3265886
/article/candidate-is-jerkm	203.0.113.83	GET	404 NOT FOUND	2016-07-29 21:47:33-07	3265887
/	203.0.113.218	GET	200 OK	2016-07-29 21:46:59-07	3265888
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 21:47:51-07	3265889
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-29 21:47:15-07	3265890
/article/bad-things-gonex	203.0.113.218	GET	404 NOT FOUND	2016-07-29 21:47:32-07	3265891
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-29 21:47:38-07	3265892
/	198.51.100.239	GET	200 OK	2016-07-29 21:47:06-07	3265893
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-29 21:47:53-07	3265894
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-29 21:47:24-07	3265895
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-29 21:47:26-07	3265896
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-29 21:47:32-07	3265897
/	203.0.113.175	GET	200 OK	2016-07-29 21:47:11-07	3265898
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-29 21:48:10-07	3265899
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-29 21:47:36-07	3265900
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-29 21:47:44-07	3265901
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-29 21:47:45-07	3265902
/	203.0.113.71	GET	200 OK	2016-07-29 21:47:14-07	3265903
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 21:48:09-07	3265904
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 21:47:34-07	3265905
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 21:48:05-07	3265906
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-29 21:47:39-07	3265907
/	198.51.100.54	GET	200 OK	2016-07-29 21:47:16-07	3265908
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-29 21:48:12-07	3265909
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-29 21:47:43-07	3265910
/	192.0.2.126	GET	200 OK	2016-07-29 21:47:25-07	3265911
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-29 21:48:21-07	3265912
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-29 21:47:59-07	3265913
/	198.51.100.149	GET	200 OK	2016-07-29 21:47:27-07	3265914
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-29 21:47:54-07	3265915
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-29 21:48:18-07	3265916
/	192.0.2.234	GET	200 OK	2016-07-29 21:47:33-07	3265917
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 21:48:09-07	3265918
/	203.0.113.223	GET	200 OK	2016-07-29 21:47:34-07	3265919
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 21:48:16-07	3265920
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-29 21:48:20-07	3265921
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-29 21:47:59-07	3265922
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-29 21:47:54-07	3265923
/	203.0.113.185	GET	200 OK	2016-07-29 21:47:35-07	3265924
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-29 21:48:34-07	3265925
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-29 21:47:57-07	3265926
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-29 21:48:01-07	3265927
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-29 21:48:32-07	3265928
/	198.51.100.155	GET	200 OK	2016-07-29 21:47:39-07	3265929
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 21:48:17-07	3265930
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-29 21:48:33-07	3265931
/	192.0.2.178	GET	200 OK	2016-07-29 21:47:47-07	3265932
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 21:48:14-07	3265933
/	203.0.113.42	GET	200 OK	2016-07-29 21:47:51-07	3265934
/article/bears-love-berriesn	203.0.113.42	GET	404 NOT FOUND	2016-07-29 21:48:38-07	3265935
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-29 21:48:19-07	3265936
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 21:48:32-07	3265937
/	203.0.113.170	GET	200 OK	2016-07-29 21:47:56-07	3265938
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-29 21:48:37-07	3265939
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-29 21:48:15-07	3265940
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-29 21:48:56-07	3265941
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-29 21:48:43-07	3265942
/	203.0.113.50	GET	200 OK	2016-07-29 21:47:58-07	3265943
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-29 21:48:31-07	3265944
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 21:48:21-07	3265945
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-29 21:48:44-07	3265946
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-29 21:48:50-07	3265947
/	192.0.2.94	GET	200 OK	2016-07-29 21:48:02-07	3265948
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-29 21:48:39-07	3265949
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-29 21:48:19-07	3265950
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-29 21:48:27-07	3265951
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-29 21:48:22-07	3265952
/	192.0.2.84	GET	200 OK	2016-07-29 21:48:03-07	3265953
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-29 21:48:49-07	3265954
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-29 21:48:59-07	3265955
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-29 21:48:33-07	3265956
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-29 21:48:18-07	3265957
/	203.0.113.160	GET	200 OK	2016-07-29 21:48:09-07	3265958
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 21:49:08-07	3265959
/	192.0.2.77	GET	200 OK	2016-07-29 21:48:11-07	3265960
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-29 21:48:33-07	3265961
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-29 21:49:02-07	3265962
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-29 21:49:07-07	3265963
/	198.51.100.202	GET	200 OK	2016-07-29 21:48:15-07	3265964
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 21:48:49-07	3265965
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 21:49:08-07	3265966
/	198.51.100.211	GET	200 OK	2016-07-29 21:48:22-07	3265967
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 21:48:48-07	3265968
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 21:49:20-07	3265969
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 21:49:17-07	3265970
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-29 21:49:01-07	3265971
/	192.0.2.72	GET	200 OK	2016-07-29 21:48:24-07	3265972
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-29 21:49:12-07	3265973
/	192.0.2.18	GET	200 OK	2016-07-29 21:48:25-07	3265974
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-29 21:49:20-07	3265975
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-29 21:48:42-07	3265976
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-29 21:49:14-07	3265977
/	192.0.2.192	GET	200 OK	2016-07-29 21:48:31-07	3265978
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 21:49:14-07	3265979
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-29 21:49:12-07	3265980
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-29 21:49:04-07	3265981
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-29 21:49:18-07	3265982
/	203.0.113.132	GET	200 OK	2016-07-29 21:48:32-07	3265983
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-29 21:49:07-07	3265984
/	192.0.2.244	GET	200 OK	2016-07-29 21:48:34-07	3265985
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-29 21:49:12-07	3265986
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-29 21:49:16-07	3265987
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-29 21:49:21-07	3265988
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-29 21:49:21-07	3265989
/	198.51.100.178	GET	200 OK	2016-07-29 21:48:39-07	3265990
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-29 21:49:10-07	3265991
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 21:49:24-07	3265992
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-29 21:49:28-07	3265993
/	198.51.100.75	GET	200 OK	2016-07-29 21:48:49-07	3265994
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-29 21:49:48-07	3265995
/	198.51.100.143	GET	200 OK	2016-07-29 21:48:55-07	3265996
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 21:49:13-07	3265997
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-29 21:49:17-07	3265998
/	203.0.113.252	GET	200 OK	2016-07-29 21:49:02-07	3265999
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-29 21:49:56-07	3266000
/	198.51.100.177	GET	200 OK	2016-07-29 21:49:07-07	3266001
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 21:49:33-07	3266002
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-29 21:50:02-07	3266003
/	192.0.2.190	GET	200 OK	2016-07-29 21:49:08-07	3266004
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-29 21:49:58-07	3266005
/	203.0.113.74	GET	200 OK	2016-07-29 21:49:10-07	3266006
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-29 21:49:26-07	3266007
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-29 21:49:43-07	3266008
/	192.0.2.230	GET	200 OK	2016-07-29 21:49:19-07	3266009
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-29 21:49:58-07	3266010
/	198.51.100.170	GET	200 OK	2016-07-29 21:49:26-07	3266011
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 21:50:11-07	3266012
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-29 21:50:13-07	3266013
/	203.0.113.123	GET	200 OK	2016-07-29 21:49:29-07	3266014
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 21:50:18-07	3266015
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 21:50:03-07	3266016
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 21:50:26-07	3266017
/	192.0.2.166	GET	200 OK	2016-07-29 21:49:38-07	3266018
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-29 21:50:36-07	3266019
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-29 21:50:23-07	3266020
/	203.0.113.138	GET	200 OK	2016-07-29 21:49:44-07	3266021
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-29 21:50:13-07	3266022
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-29 21:50:06-07	3266023
/	203.0.113.24	GET	200 OK	2016-07-29 21:49:52-07	3266024
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 21:50:25-07	3266025
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 21:50:47-07	3266026
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 21:50:27-07	3266027
/	192.0.2.57	GET	200 OK	2016-07-29 21:49:56-07	3266028
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-29 21:50:19-07	3266029
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-29 21:50:44-07	3266030
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-29 21:50:49-07	3266031
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-29 21:50:48-07	3266032
/	192.0.2.106	GET	200 OK	2016-07-29 21:49:57-07	3266033
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-29 21:50:31-07	3266034
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-29 21:50:33-07	3266035
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 21:50:49-07	3266036
/	192.0.2.140	GET	200 OK	2016-07-29 21:49:59-07	3266037
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-29 21:50:50-07	3266038
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-29 21:50:27-07	3266039
/	203.0.113.85	GET	200 OK	2016-07-29 21:50:06-07	3266040
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-29 21:50:38-07	3266041
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-29 21:50:24-07	3266042
/	198.51.100.150	GET	200 OK	2016-07-29 21:50:08-07	3266043
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-29 21:51:04-07	3266044
/	192.0.2.152	GET	200 OK	2016-07-29 21:50:12-07	3266045
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 21:50:33-07	3266046
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-29 21:50:58-07	3266047
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 21:50:51-07	3266048
/	198.51.100.199	GET	200 OK	2016-07-29 21:50:21-07	3266049
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 21:50:53-07	3266050
/	192.0.2.232	GET	200 OK	2016-07-30 01:42:49-07	3275092
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-29 21:51:11-07	3266051
/	203.0.113.35	GET	200 OK	2016-07-29 21:50:30-07	3266052
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-29 21:51:15-07	3266053
/	203.0.113.36	GET	200 OK	2016-07-29 21:50:31-07	3266054
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-29 21:51:07-07	3266055
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-29 21:51:01-07	3266056
/	203.0.113.129	GET	200 OK	2016-07-29 21:50:34-07	3266057
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-29 21:51:18-07	3266058
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-29 21:51:04-07	3266059
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-29 21:51:05-07	3266060
/	203.0.113.29	GET	200 OK	2016-07-29 21:50:41-07	3266061
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-29 21:51:02-07	3266062
/	192.0.2.43	GET	200 OK	2016-07-29 21:50:43-07	3266063
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 21:51:29-07	3266064
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-29 21:51:02-07	3266065
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-29 21:51:06-07	3266066
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-29 21:51:12-07	3266067
/	203.0.113.105	GET	200 OK	2016-07-29 21:50:46-07	3266068
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-29 21:51:22-07	3266069
/	198.51.100.19	GET	200 OK	2016-07-29 21:50:55-07	3266070
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-29 21:51:52-07	3266071
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 21:51:30-07	3266072
/	192.0.2.249	GET	200 OK	2016-07-29 21:51:05-07	3266073
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 21:51:34-07	3266074
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-29 21:51:51-07	3266075
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-29 21:51:26-07	3266076
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-29 21:51:38-07	3266077
/	192.0.2.30	GET	200 OK	2016-07-29 21:51:15-07	3266078
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-29 21:52:14-07	3266079
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-29 21:52:08-07	3266080
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-29 21:52:15-07	3266081
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-29 21:51:41-07	3266082
/	203.0.113.83	GET	200 OK	2016-07-29 21:51:22-07	3266083
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 21:51:54-07	3266084
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 21:52:12-07	3266085
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-29 21:51:44-07	3266086
/	198.51.100.60	GET	200 OK	2016-07-29 21:51:30-07	3266087
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-29 21:52:02-07	3266088
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-29 21:52:13-07	3266089
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 21:52:15-07	3266090
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-29 21:52:02-07	3266091
/	192.0.2.245	GET	200 OK	2016-07-29 21:51:31-07	3266092
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-29 21:51:53-07	3266093
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-29 21:52:03-07	3266094
/	192.0.2.173	GET	200 OK	2016-07-29 21:51:37-07	3266095
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-29 21:52:08-07	3266096
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-29 21:52:14-07	3266097
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-29 21:52:13-07	3266098
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-29 21:52:25-07	3266099
/	192.0.2.49	GET	200 OK	2016-07-29 21:51:43-07	3266100
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-29 21:52:27-07	3266101
/	198.51.100.154	GET	200 OK	2016-07-29 21:51:49-07	3266102
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-29 21:52:13-07	3266103
/	198.51.100.60	GET	200 OK	2016-07-29 21:51:57-07	3266104
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-29 21:52:57-07	3266105
/	192.0.2.84	GET	200 OK	2016-07-29 21:52:07-07	3266106
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-29 21:52:55-07	3266107
/	203.0.113.116	GET	200 OK	2016-07-29 21:52:14-07	3266108
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-29 21:52:44-07	3266109
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-29 21:53:00-07	3266110
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-29 21:52:44-07	3266111
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-29 21:53:03-07	3266112
/	203.0.113.239	GET	200 OK	2016-07-29 21:52:15-07	3266113
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-29 21:53:14-07	3266114
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-29 21:52:34-07	3266115
/	192.0.2.14	GET	200 OK	2016-07-29 21:52:17-07	3266116
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 21:53:10-07	3266117
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 21:53:01-07	3266118
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 21:52:36-07	3266119
/	198.51.100.65	GET	200 OK	2016-07-29 21:52:19-07	3266120
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-29 21:52:36-07	3266121
/	192.0.2.20	GET	200 OK	2016-07-29 21:52:21-07	3266122
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-29 21:52:54-07	3266123
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-29 21:52:41-07	3266124
/	198.51.100.189	GET	200 OK	2016-07-29 21:52:28-07	3266125
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 21:53:21-07	3266126
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 21:52:51-07	3266127
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-29 21:52:45-07	3266128
/	198.51.100.18	GET	200 OK	2016-07-29 21:52:35-07	3266129
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 21:52:57-07	3266130
/	203.0.113.65	GET	200 OK	2016-07-29 21:52:39-07	3266131
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-29 21:53:16-07	3266132
/	203.0.113.42	GET	200 OK	2016-07-29 21:52:43-07	3266133
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-29 21:53:05-07	3266134
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-29 21:53:11-07	3266135
/	198.51.100.110	GET	200 OK	2016-07-29 21:52:51-07	3266136
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-29 21:53:47-07	3266137
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-29 21:53:37-07	3266138
/	192.0.2.50	GET	200 OK	2016-07-29 21:52:54-07	3266139
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-29 21:53:50-07	3266140
/	203.0.113.27	GET	200 OK	2016-07-29 21:52:58-07	3266141
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 21:53:40-07	3266142
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 21:53:33-07	3266143
/	203.0.113.240	GET	200 OK	2016-07-29 21:53:00-07	3266144
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-29 21:53:45-07	3266145
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-29 21:53:34-07	3266146
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-29 21:53:47-07	3266147
/	203.0.113.100	GET	200 OK	2016-07-29 21:53:07-07	3266148
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-29 21:53:23-07	3266149
/	192.0.2.154	GET	200 OK	2016-07-29 21:53:10-07	3266150
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-29 21:53:58-07	3266151
/	198.51.100.2	GET	200 OK	2016-07-29 21:53:12-07	3266152
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-29 21:53:59-07	3266153
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 21:53:28-07	3266154
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 21:53:44-07	3266155
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 21:54:10-07	3266156
/	192.0.2.62	GET	200 OK	2016-07-29 21:53:20-07	3266157
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-29 21:53:35-07	3266158
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-29 21:54:17-07	3266159
/	203.0.113.104	GET	200 OK	2016-07-29 21:53:21-07	3266160
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-29 21:53:50-07	3266161
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-29 21:53:50-07	3266162
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-29 21:53:57-07	3266163
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-29 21:54:17-07	3266164
/	203.0.113.42	GET	200 OK	2016-07-29 21:53:26-07	3266165
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-29 21:54:01-07	3266166
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-29 21:53:43-07	3266167
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-29 21:53:53-07	3266168
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-29 21:54:11-07	3266169
/	192.0.2.55	GET	200 OK	2016-07-29 21:53:29-07	3266170
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-29 21:53:48-07	3266171
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-29 21:54:12-07	3266172
/	198.51.100.22	GET	200 OK	2016-07-29 21:53:34-07	3266173
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-29 21:54:28-07	3266174
/	198.51.100.108	GET	200 OK	2016-07-29 21:53:38-07	3266175
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-29 21:54:23-07	3266176
/	198.51.100.66	GET	200 OK	2016-07-29 21:53:44-07	3266177
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 21:54:37-07	3266178
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-29 21:54:40-07	3266179
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 21:54:20-07	3266180
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 21:54:04-07	3266181
/	192.0.2.161	GET	200 OK	2016-07-29 21:53:51-07	3266182
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-29 21:54:33-07	3266183
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-29 21:54:48-07	3266184
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 21:54:08-07	3266185
/	198.51.100.37	GET	200 OK	2016-07-29 21:53:59-07	3266186
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-29 21:54:49-07	3266187
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 21:54:39-07	3266188
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 21:54:31-07	3266189
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-29 21:54:17-07	3266190
/	192.0.2.205	GET	200 OK	2016-07-29 21:54:09-07	3266191
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 21:54:42-07	3266192
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-29 21:54:31-07	3266193
/	198.51.100.115	GET	200 OK	2016-07-29 21:54:10-07	3266194
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 21:54:33-07	3266195
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-29 21:54:51-07	3266196
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-29 21:54:28-07	3266197
/	203.0.113.192	GET	200 OK	2016-07-29 21:54:20-07	3266198
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-29 21:55:09-07	3266199
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 21:55:04-07	3266200
/	203.0.113.170	GET	200 OK	2016-07-29 21:54:26-07	3266201
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-29 21:54:42-07	3266202
/	198.51.100.211	GET	200 OK	2016-07-29 21:54:34-07	3266203
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-29 21:55:06-07	3266204
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-29 21:55:20-07	3266205
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 21:55:32-07	3266206
/	203.0.113.31	GET	200 OK	2016-07-29 21:54:44-07	3266207
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 21:55:13-07	3266208
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-29 21:55:01-07	3266209
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-29 21:55:37-07	3266210
/	192.0.2.214	GET	200 OK	2016-07-29 21:54:51-07	3266211
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-29 21:55:22-07	3266212
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-29 21:55:19-07	3266213
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-29 21:55:27-07	3266214
/	203.0.113.57	GET	200 OK	2016-07-29 21:54:54-07	3266215
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-29 21:55:34-07	3266216
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-29 21:55:38-07	3266217
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-29 21:55:42-07	3266218
/	192.0.2.166	GET	200 OK	2016-07-29 21:54:56-07	3266219
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-29 21:55:39-07	3266220
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-29 21:55:26-07	3266221
/	198.51.100.104	GET	200 OK	2016-07-29 21:55:06-07	3266222
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-29 21:55:38-07	3266223
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-29 21:55:48-07	3266224
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 21:55:55-07	3266225
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-29 21:55:27-07	3266226
/	203.0.113.254	GET	200 OK	2016-07-29 21:55:15-07	3266227
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-29 21:56:15-07	3266228
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-29 21:56:02-07	3266229
/	203.0.113.241	GET	200 OK	2016-07-29 21:55:19-07	3266230
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 21:55:34-07	3266231
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-29 21:55:41-07	3266232
/	192.0.2.164	GET	200 OK	2016-07-29 21:55:21-07	3266233
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 21:56:18-07	3266234
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-29 21:56:07-07	3266235
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-29 21:56:02-07	3266236
/	198.51.100.243	GET	200 OK	2016-07-29 21:55:26-07	3266237
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-29 21:56:02-07	3266238
/	198.51.100.241	GET	200 OK	2016-07-29 21:55:34-07	3266239
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-29 21:56:29-07	3266240
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-29 21:56:25-07	3266241
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-29 21:56:10-07	3266242
/	203.0.113.161	GET	200 OK	2016-07-29 21:55:39-07	3266243
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-29 21:56:07-07	3266244
/article/so-many-bearsu	203.0.113.161	GET	404 NOT FOUND	2016-07-29 21:55:56-07	3266245
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-29 21:55:56-07	3266246
/	198.51.100.120	GET	200 OK	2016-07-29 21:55:49-07	3266247
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-29 21:56:40-07	3266248
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-29 21:56:16-07	3266249
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-29 21:56:38-07	3266250
/	198.51.100.34	GET	200 OK	2016-07-29 21:55:55-07	3266251
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 21:56:52-07	3266252
/	198.51.100.74	GET	200 OK	2016-07-29 21:56:03-07	3266253
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-29 21:56:42-07	3266254
/article/candidate-is-jerkb	198.51.100.74	GET	404 NOT FOUND	2016-07-29 21:56:45-07	3266255
/	192.0.2.52	GET	200 OK	2016-07-29 21:56:05-07	3266256
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-29 21:56:30-07	3266257
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 21:56:56-07	3266258
/	192.0.2.169	GET	200 OK	2016-07-29 21:56:11-07	3266259
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-29 21:56:42-07	3266260
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-29 21:56:40-07	3266261
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-29 21:57:06-07	3266262
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-29 21:56:32-07	3266263
/	203.0.113.144	GET	200 OK	2016-07-29 21:56:12-07	3266264
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 21:57:12-07	3266265
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 21:57:04-07	3266266
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-29 21:57:01-07	3266267
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-29 21:56:54-07	3266268
/	198.51.100.238	GET	200 OK	2016-07-29 21:56:20-07	3266269
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-29 21:56:55-07	3266270
/	203.0.113.30	GET	200 OK	2016-07-29 21:56:28-07	3266271
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-29 21:57:09-07	3266272
/	203.0.113.141	GET	200 OK	2016-07-29 21:56:36-07	3266273
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-29 21:56:51-07	3266274
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-29 21:57:29-07	3266275
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-29 21:56:53-07	3266276
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-29 21:56:56-07	3266277
/	203.0.113.7	GET	200 OK	2016-07-29 21:56:46-07	3266278
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-29 21:57:11-07	3266279
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-29 21:57:44-07	3266280
/	203.0.113.197	GET	200 OK	2016-07-29 21:56:48-07	3266281
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-29 21:57:48-07	3266282
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-29 21:57:27-07	3266283
/	192.0.2.218	GET	200 OK	2016-07-29 21:56:53-07	3266284
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 21:57:25-07	3266285
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 21:57:47-07	3266286
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 21:57:15-07	3266287
/	192.0.2.238	GET	200 OK	2016-07-29 21:56:57-07	3266288
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-29 21:57:39-07	3266289
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 21:57:13-07	3266290
/	203.0.113.3	GET	200 OK	2016-07-29 21:57:02-07	3266291
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-29 21:57:22-07	3266292
/	203.0.113.211	GET	200 OK	2016-07-29 21:57:06-07	3266293
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-29 21:57:28-07	3266294
/article/balloon-goons-doomed	203.0.113.211	GET	200 OK	2016-07-29 21:57:30-07	3266295
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-29 21:57:52-07	3266296
/	192.0.2.93	GET	200 OK	2016-07-29 21:57:16-07	3266297
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-29 21:57:56-07	3266298
/	198.51.100.104	GET	200 OK	2016-07-29 21:57:24-07	3266299
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-29 21:58:06-07	3266300
/article/bad-things-goneh	198.51.100.104	GET	404 NOT FOUND	2016-07-29 21:58:22-07	3266301
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-29 21:58:20-07	3266302
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 21:57:54-07	3266303
/	198.51.100.5	GET	200 OK	2016-07-29 21:57:29-07	3266304
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 21:57:53-07	3266305
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-29 21:58:25-07	3266306
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 21:58:16-07	3266307
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-29 21:57:49-07	3266308
/	192.0.2.123	GET	200 OK	2016-07-29 21:57:33-07	3266309
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-29 21:58:26-07	3266310
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-29 21:58:23-07	3266311
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-29 21:58:31-07	3266312
/	203.0.113.69	GET	200 OK	2016-07-29 21:57:34-07	3266313
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-29 21:58:17-07	3266314
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-29 21:58:16-07	3266315
/	198.51.100.116	GET	200 OK	2016-07-29 21:57:39-07	3266316
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-29 21:58:04-07	3266317
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-29 21:58:30-07	3266318
/	198.51.100.249	GET	200 OK	2016-07-29 21:57:40-07	3266319
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 21:57:56-07	3266320
/	192.0.2.220	GET	200 OK	2016-07-29 21:57:47-07	3266321
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-29 21:58:20-07	3266322
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-29 21:58:06-07	3266323
/	198.51.100.188	GET	200 OK	2016-07-29 21:57:53-07	3266324
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-29 21:58:33-07	3266325
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-29 21:58:24-07	3266326
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-29 21:58:43-07	3266327
/	203.0.113.162	GET	200 OK	2016-07-29 21:58:00-07	3266328
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-29 21:58:50-07	3266329
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-29 21:58:42-07	3266330
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-29 21:58:53-07	3266331
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-29 21:58:24-07	3266332
/	198.51.100.184	GET	200 OK	2016-07-29 21:58:06-07	3266333
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-29 21:59:05-07	3266334
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 21:59:00-07	3266335
/	203.0.113.58	GET	200 OK	2016-07-30 01:47:34-07	3275282
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 21:58:28-07	3266336
/	203.0.113.17	GET	200 OK	2016-07-29 21:58:11-07	3266337
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 21:58:55-07	3266338
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-29 21:58:55-07	3266339
/	192.0.2.208	GET	200 OK	2016-07-29 21:58:19-07	3266340
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-29 21:58:34-07	3266341
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-29 21:59:00-07	3266342
/	198.51.100.180	GET	200 OK	2016-07-29 21:58:22-07	3266343
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-29 21:58:46-07	3266344
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-29 21:59:14-07	3266345
/	198.51.100.74	GET	200 OK	2016-07-29 21:58:32-07	3266346
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-29 21:59:29-07	3266347
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-29 21:59:13-07	3266348
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-29 21:59:09-07	3266349
/	203.0.113.181	GET	200 OK	2016-07-29 21:58:42-07	3266350
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 21:58:58-07	3266351
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 21:59:23-07	3266352
/	203.0.113.136	GET	200 OK	2016-07-29 21:58:50-07	3266353
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-29 21:59:48-07	3266354
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 21:59:23-07	3266355
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 21:59:36-07	3266356
/	198.51.100.89	GET	200 OK	2016-07-29 21:58:52-07	3266357
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-29 21:59:50-07	3266358
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-29 21:59:33-07	3266359
/	192.0.2.36	GET	200 OK	2016-07-29 21:58:55-07	3266360
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 21:59:25-07	3266361
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-29 21:59:55-07	3266362
/	192.0.2.192	GET	200 OK	2016-07-29 21:59:02-07	3266363
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-29 21:59:31-07	3266364
/	192.0.2.242	GET	200 OK	2016-07-29 21:59:03-07	3266365
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-29 21:59:52-07	3266366
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-29 21:59:26-07	3266367
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-29 21:59:23-07	3266368
/	203.0.113.158	GET	200 OK	2016-07-29 21:59:04-07	3266369
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 21:59:31-07	3266370
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-29 21:59:47-07	3266371
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 22:00:00-07	3266372
/	203.0.113.240	GET	200 OK	2016-07-29 21:59:14-07	3266373
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-29 21:59:41-07	3266374
/	203.0.113.38	GET	200 OK	2016-07-29 21:59:24-07	3266375
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-29 22:00:01-07	3266376
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 21:59:39-07	3266377
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-29 22:00:22-07	3266378
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-29 21:59:46-07	3266379
/	198.51.100.111	GET	200 OK	2016-07-29 21:59:34-07	3266380
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 21:59:53-07	3266381
/	198.51.100.119	GET	200 OK	2016-07-29 21:59:37-07	3266382
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-29 22:00:19-07	3266383
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-29 21:59:55-07	3266384
/	198.51.100.203	GET	200 OK	2016-07-29 21:59:45-07	3266385
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 22:00:18-07	3266386
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 22:00:04-07	3266387
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-29 22:00:40-07	3266388
/	203.0.113.219	GET	200 OK	2016-07-29 21:59:53-07	3266389
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-29 22:00:41-07	3266390
/article/trouble-for-troubledg	203.0.113.219	GET	404 NOT FOUND	2016-07-29 22:00:18-07	3266391
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 22:00:49-07	3266392
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-29 22:00:08-07	3266393
/	198.51.100.161	GET	200 OK	2016-07-29 22:00:01-07	3266394
/article/bears-love-berriesb	198.51.100.161	GET	404 NOT FOUND	2016-07-29 22:01:00-07	3266395
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-29 22:01:00-07	3266396
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-29 22:00:19-07	3266397
/	203.0.113.27	GET	200 OK	2016-07-29 22:00:02-07	3266398
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 22:00:43-07	3266399
/	192.0.2.63	GET	200 OK	2016-07-29 22:00:08-07	3266400
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-29 22:00:37-07	3266401
/	203.0.113.170	GET	200 OK	2016-07-29 22:00:12-07	3266402
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-29 22:00:55-07	3266403
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-29 22:00:30-07	3266404
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-29 22:00:35-07	3266405
/	203.0.113.96	GET	200 OK	2016-07-29 22:00:22-07	3266406
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-29 22:01:04-07	3266407
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 22:00:38-07	3266408
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-29 22:01:12-07	3266409
/	203.0.113.30	GET	200 OK	2016-07-29 22:00:26-07	3266410
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-29 22:00:55-07	3266411
/	203.0.113.201	GET	200 OK	2016-07-29 22:00:33-07	3266412
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-29 22:00:56-07	3266413
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-29 22:01:00-07	3266414
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 22:01:09-07	3266415
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-29 22:00:51-07	3266416
/	198.51.100.205	GET	200 OK	2016-07-29 22:00:42-07	3266417
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-29 22:01:16-07	3266418
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 22:01:36-07	3266419
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-29 22:01:00-07	3266420
/	203.0.113.216	GET	200 OK	2016-07-29 22:00:44-07	3266421
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-29 22:01:30-07	3266422
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-29 22:01:29-07	3266423
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-29 22:01:33-07	3266424
/	192.0.2.44	GET	200 OK	2016-07-29 22:00:51-07	3266425
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-29 22:01:51-07	3266426
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 22:01:31-07	3266427
/	198.51.100.52	GET	200 OK	2016-07-29 22:01:00-07	3266428
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-29 22:01:35-07	3266429
/	192.0.2.45	GET	200 OK	2016-07-29 22:01:08-07	3266430
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-29 22:01:57-07	3266431
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-29 22:01:24-07	3266432
/article/bears-love-berriesr	192.0.2.45	GET	404 NOT FOUND	2016-07-29 22:01:32-07	3266433
/	192.0.2.198	GET	200 OK	2016-07-29 22:01:11-07	3266434
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-29 22:01:29-07	3266435
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 22:01:55-07	3266436
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 22:01:28-07	3266437
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-29 22:01:36-07	3266438
/	198.51.100.194	GET	200 OK	2016-07-29 22:01:15-07	3266439
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-29 22:02:09-07	3266440
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-29 22:02:09-07	3266441
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-29 22:01:32-07	3266442
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-29 22:01:52-07	3266443
/	192.0.2.177	GET	200 OK	2016-07-29 22:01:19-07	3266444
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-29 22:01:35-07	3266445
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-29 22:01:54-07	3266446
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-29 22:02:10-07	3266447
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-29 22:01:35-07	3266448
/	198.51.100.223	GET	200 OK	2016-07-29 22:01:23-07	3266449
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-29 22:01:52-07	3266450
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-29 22:01:55-07	3266451
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-29 22:02:07-07	3266452
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-29 22:01:39-07	3266453
/	192.0.2.207	GET	200 OK	2016-07-29 22:01:33-07	3266454
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-29 22:01:51-07	3266455
/	203.0.113.29	GET	200 OK	2016-07-29 22:01:39-07	3266456
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-29 22:02:14-07	3266457
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-29 22:02:07-07	3266458
/	192.0.2.99	GET	200 OK	2016-07-29 22:01:49-07	3266459
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-29 22:02:20-07	3266460
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-29 22:02:07-07	3266461
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-29 22:02:39-07	3266462
/	192.0.2.80	GET	200 OK	2016-07-29 22:01:56-07	3266463
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-29 22:02:43-07	3266464
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-29 22:02:22-07	3266465
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-29 22:02:20-07	3266466
/	198.51.100.4	GET	200 OK	2016-07-29 22:02:01-07	3266467
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-29 22:02:53-07	3266468
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 22:02:51-07	3266469
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-29 22:02:23-07	3266470
/	192.0.2.151	GET	200 OK	2016-07-29 22:02:08-07	3266471
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-29 22:02:42-07	3266472
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-29 22:02:47-07	3266473
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-29 22:02:50-07	3266474
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 22:02:40-07	3266475
/	203.0.113.39	GET	200 OK	2016-07-29 22:02:16-07	3266476
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 22:03:14-07	3266477
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-29 22:02:45-07	3266478
/	198.51.100.215	GET	200 OK	2016-07-29 22:02:20-07	3266479
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 22:02:47-07	3266480
/	203.0.113.225	GET	200 OK	2016-07-29 22:02:27-07	3266481
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-29 22:03:04-07	3266482
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-29 22:03:02-07	3266483
/	192.0.2.41	GET	200 OK	2016-07-29 22:02:31-07	3266484
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-29 22:02:46-07	3266485
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 22:03:31-07	3266486
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 22:02:53-07	3266487
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 22:02:46-07	3266488
/	198.51.100.107	GET	200 OK	2016-07-29 22:02:40-07	3266489
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-29 22:03:37-07	3266490
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-29 22:03:27-07	3266491
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-29 22:03:05-07	3266492
/	203.0.113.182	GET	200 OK	2016-07-29 22:02:41-07	3266493
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 22:03:14-07	3266494
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-29 22:03:38-07	3266495
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-29 22:02:58-07	3266496
/	198.51.100.71	GET	200 OK	2016-07-29 22:02:42-07	3266497
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-29 22:02:59-07	3266498
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-29 22:03:24-07	3266499
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-29 22:03:00-07	3266500
/	198.51.100.86	GET	200 OK	2016-07-29 22:02:43-07	3266501
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 22:03:06-07	3266502
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 22:03:24-07	3266503
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 22:03:32-07	3266504
/	192.0.2.163	GET	200 OK	2016-07-29 22:02:47-07	3266505
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-29 22:03:09-07	3266506
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 22:03:45-07	3266507
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 22:03:30-07	3266508
/	198.51.100.62	GET	200 OK	2016-07-29 22:02:56-07	3266509
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-29 22:03:50-07	3266510
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-29 22:03:48-07	3266511
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-29 22:03:56-07	3266512
/	198.51.100.191	GET	200 OK	2016-07-29 22:02:59-07	3266513
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-29 22:03:44-07	3266514
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-29 22:03:30-07	3266515
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-29 22:03:37-07	3266516
/	198.51.100.8	GET	200 OK	2016-07-29 22:03:06-07	3266517
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-29 22:04:04-07	3266518
/	198.51.100.186	GET	200 OK	2016-07-29 22:03:11-07	3266519
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-29 22:03:28-07	3266520
/	198.51.100.172	GET	200 OK	2016-07-29 22:03:21-07	3266521
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 22:03:52-07	3266522
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-29 22:03:49-07	3266523
/	203.0.113.244	GET	200 OK	2016-07-29 22:03:25-07	3266524
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-29 22:03:43-07	3266525
/	203.0.113.232	GET	200 OK	2016-07-29 22:03:33-07	3266526
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 22:04:09-07	3266527
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 22:04:20-07	3266528
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-29 22:04:11-07	3266529
/	192.0.2.162	GET	200 OK	2016-07-29 22:03:35-07	3266530
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 22:03:55-07	3266531
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-29 22:03:55-07	3266532
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-29 22:04:17-07	3266533
/	203.0.113.120	GET	200 OK	2016-07-29 22:03:37-07	3266534
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 22:03:58-07	3266535
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-29 22:04:36-07	3266536
/	203.0.113.145	GET	200 OK	2016-07-29 22:03:47-07	3266537
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-29 22:04:20-07	3266538
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-29 22:04:40-07	3266539
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-29 22:04:12-07	3266540
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-29 22:04:40-07	3266541
/	203.0.113.47	GET	200 OK	2016-07-29 22:03:52-07	3266542
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-29 22:04:30-07	3266543
/	192.0.2.94	GET	200 OK	2016-07-29 22:03:59-07	3266544
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-29 22:04:15-07	3266545
/	198.51.100.110	GET	200 OK	2016-07-29 22:04:09-07	3266546
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 22:05:08-07	3266547
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-29 22:04:55-07	3266548
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-29 22:04:46-07	3266549
/	192.0.2.187	GET	200 OK	2016-07-29 22:04:15-07	3266550
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 22:05:15-07	3266551
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 22:05:12-07	3266552
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-29 22:04:56-07	3266553
/	203.0.113.199	GET	200 OK	2016-07-29 22:04:19-07	3266554
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 22:04:42-07	3266555
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-29 22:04:59-07	3266556
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 22:05:10-07	3266557
/	192.0.2.41	GET	200 OK	2016-07-29 22:04:26-07	3266558
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 22:04:44-07	3266559
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-29 22:04:51-07	3266560
/	198.51.100.169	GET	200 OK	2016-07-29 22:04:31-07	3266561
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-29 22:05:04-07	3266562
/article/candidate-is-jerke	198.51.100.169	GET	404 NOT FOUND	2016-07-29 22:04:50-07	3266563
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-29 22:05:09-07	3266564
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-29 22:05:22-07	3266565
/	203.0.113.104	GET	200 OK	2016-07-29 22:04:35-07	3266566
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-29 22:05:11-07	3266567
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-29 22:05:34-07	3266568
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-29 22:05:15-07	3266569
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-29 22:05:02-07	3266570
/	192.0.2.238	GET	200 OK	2016-07-29 22:04:37-07	3266571
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 22:05:16-07	3266572
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 22:05:08-07	3266573
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-29 22:05:29-07	3266574
/	198.51.100.50	GET	200 OK	2016-07-29 22:04:43-07	3266575
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-29 22:05:39-07	3266576
/	198.51.100.245	GET	200 OK	2016-07-29 22:04:50-07	3266577
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-29 22:05:16-07	3266578
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-29 22:05:06-07	3266579
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 22:05:39-07	3266580
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 22:05:45-07	3266581
/	192.0.2.171	GET	200 OK	2016-07-29 22:04:58-07	3266582
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-29 22:05:33-07	3266583
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 22:05:15-07	3266584
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 22:05:48-07	3266585
/	192.0.2.205	GET	200 OK	2016-07-29 22:05:07-07	3266586
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 22:05:39-07	3266587
/	198.51.100.121	GET	200 OK	2016-07-29 22:05:17-07	3266588
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-29 22:06:14-07	3266589
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 22:05:34-07	3266590
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-29 22:06:12-07	3266591
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 22:06:00-07	3266592
/	198.51.100.113	GET	200 OK	2016-07-29 22:05:24-07	3266593
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-29 22:06:13-07	3266594
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 22:06:16-07	3266595
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-29 22:06:19-07	3266596
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-29 22:05:52-07	3266597
/	192.0.2.60	GET	200 OK	2016-07-29 22:05:30-07	3266598
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 22:06:11-07	3266599
/	192.0.2.252	GET	200 OK	2016-07-29 22:05:37-07	3266600
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-29 22:06:13-07	3266601
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-29 22:05:54-07	3266602
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-29 22:06:10-07	3266603
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-29 22:06:25-07	3266604
/	192.0.2.250	GET	200 OK	2016-07-29 22:05:39-07	3266605
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-29 22:06:12-07	3266606
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 22:06:22-07	3266607
/	203.0.113.123	GET	200 OK	2016-07-29 22:05:46-07	3266608
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 22:06:43-07	3266609
/	192.0.2.69	GET	200 OK	2016-07-29 22:05:53-07	3266610
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-29 22:06:35-07	3266611
/	198.51.100.157	GET	200 OK	2016-07-29 22:05:56-07	3266612
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 22:06:23-07	3266613
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 22:06:36-07	3266614
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-29 22:06:11-07	3266615
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-29 22:06:17-07	3266616
/	198.51.100.111	GET	200 OK	2016-07-29 22:06:05-07	3266617
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 22:07:04-07	3266618
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-29 22:06:30-07	3266619
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 22:06:48-07	3266620
/	203.0.113.59	GET	200 OK	2016-07-29 22:06:15-07	3266621
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-29 22:06:44-07	3266622
/	192.0.2.46	GET	200 OK	2016-07-29 22:06:19-07	3266623
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 22:06:56-07	3266624
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-29 22:07:12-07	3266625
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-29 22:07:12-07	3266626
/	198.51.100.64	GET	200 OK	2016-07-29 22:06:23-07	3266627
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-29 22:07:21-07	3266628
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-29 22:07:20-07	3266629
/	203.0.113.165	GET	200 OK	2016-07-29 22:06:27-07	3266630
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-29 22:07:00-07	3266631
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-29 22:06:57-07	3266632
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-29 22:06:48-07	3266633
/	203.0.113.25	GET	200 OK	2016-07-29 22:06:37-07	3266634
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-29 22:07:19-07	3266635
/	203.0.113.178	GET	200 OK	2016-07-29 22:06:43-07	3266636
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-29 22:07:42-07	3266637
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-29 22:07:24-07	3266638
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-29 22:07:41-07	3266639
/	198.51.100.19	GET	200 OK	2016-07-29 22:06:51-07	3266640
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-29 22:07:14-07	3266641
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-29 22:07:17-07	3266642
/	198.51.100.158	GET	200 OK	2016-07-29 22:06:59-07	3266643
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-29 22:07:36-07	3266644
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 22:07:16-07	3266645
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 22:07:32-07	3266646
/	198.51.100.198	GET	200 OK	2016-07-29 22:07:03-07	3266647
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-29 22:07:53-07	3266648
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-29 22:07:20-07	3266649
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-29 22:07:42-07	3266650
/	198.51.100.205	GET	200 OK	2016-07-29 22:07:08-07	3266651
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-29 22:07:46-07	3266652
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-29 22:07:27-07	3266653
/	198.51.100.152	GET	200 OK	2016-07-29 22:07:17-07	3266654
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-29 22:07:57-07	3266655
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-29 22:07:33-07	3266656
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-29 22:08:02-07	3266657
/article/bears-love-berriesg	198.51.100.152	GET	404 NOT FOUND	2016-07-29 22:07:53-07	3266658
/	192.0.2.112	GET	200 OK	2016-07-29 22:07:24-07	3266659
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-29 22:08:03-07	3266660
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-29 22:08:21-07	3266661
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-29 22:07:54-07	3266662
/	203.0.113.76	GET	200 OK	2016-07-29 22:07:31-07	3266663
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-29 22:07:56-07	3266664
/	203.0.113.135	GET	200 OK	2016-07-29 22:07:40-07	3266665
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-29 22:08:14-07	3266666
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 22:08:36-07	3266667
/	198.51.100.74	GET	200 OK	2016-07-29 22:07:41-07	3266668
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-29 22:08:04-07	3266669
/article/media-obsessed-with-bearsp	198.51.100.74	GET	404 NOT FOUND	2016-07-29 22:08:25-07	3266670
/	198.51.100.57	GET	200 OK	2016-07-29 22:07:42-07	3266671
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-29 22:08:10-07	3266672
/article/candidate-is-jerkk	198.51.100.57	GET	404 NOT FOUND	2016-07-29 22:08:22-07	3266673
/	192.0.2.193	GET	200 OK	2016-07-29 22:07:50-07	3266674
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-29 22:08:24-07	3266675
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-29 22:08:31-07	3266676
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-29 22:08:21-07	3266677
/	203.0.113.117	GET	200 OK	2016-07-29 22:07:53-07	3266678
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 22:08:43-07	3266679
/	198.51.100.244	GET	200 OK	2016-07-29 22:07:57-07	3266680
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 22:08:47-07	3266681
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-29 22:08:39-07	3266682
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-29 22:08:22-07	3266683
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-29 22:08:18-07	3266684
/	192.0.2.151	GET	200 OK	2016-07-29 22:08:07-07	3266685
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-29 22:09:05-07	3266686
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-29 22:08:28-07	3266687
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-29 22:09:06-07	3266688
/	198.51.100.13	GET	200 OK	2016-07-29 22:08:10-07	3266689
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-29 22:08:27-07	3266690
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-29 22:08:47-07	3266691
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-29 22:09:08-07	3266692
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 22:08:54-07	3266693
/	203.0.113.179	GET	200 OK	2016-07-29 22:08:16-07	3266694
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 22:09:01-07	3266695
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-29 22:08:55-07	3266696
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-29 22:08:55-07	3266697
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-29 22:08:56-07	3266698
/	192.0.2.53	GET	200 OK	2016-07-29 22:08:22-07	3266699
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-29 22:09:02-07	3266700
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 22:09:18-07	3266701
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-29 22:08:53-07	3266702
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-29 22:09:08-07	3266703
/	192.0.2.196	GET	200 OK	2016-07-29 22:08:28-07	3266704
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-29 22:09:22-07	3266705
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 22:09:24-07	3266706
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-29 22:09:25-07	3266707
/	192.0.2.105	GET	200 OK	2016-07-29 22:08:33-07	3266708
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-29 22:09:33-07	3266709
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 22:09:03-07	3266710
/	203.0.113.167	GET	200 OK	2016-07-29 22:08:38-07	3266711
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-29 22:09:01-07	3266712
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-29 22:09:24-07	3266713
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-29 22:09:04-07	3266714
/	198.51.100.214	GET	200 OK	2016-07-29 22:08:41-07	3266715
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-29 22:09:34-07	3266716
/article/bears-love-berriesp	198.51.100.214	GET	404 NOT FOUND	2016-07-29 22:09:26-07	3266717
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-29 22:08:58-07	3266718
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-29 22:09:06-07	3266719
/	192.0.2.214	GET	200 OK	2016-07-29 22:08:49-07	3266720
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-29 22:09:44-07	3266721
/	198.51.100.145	GET	200 OK	2016-07-29 22:08:59-07	3266722
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 22:09:36-07	3266723
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 22:09:52-07	3266724
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 22:09:57-07	3266725
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-29 22:09:40-07	3266726
/	203.0.113.188	GET	200 OK	2016-07-29 22:09:09-07	3266727
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-29 22:09:29-07	3266728
/	192.0.2.70	GET	200 OK	2016-07-29 22:09:19-07	3266729
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 22:10:09-07	3266730
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-29 22:09:59-07	3266731
/	192.0.2.248	GET	200 OK	2016-07-29 22:09:28-07	3266732
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-29 22:10:12-07	3266733
/	198.51.100.234	GET	200 OK	2016-07-29 22:09:29-07	3266734
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-29 22:10:00-07	3266735
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-29 22:10:03-07	3266736
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-29 22:10:16-07	3266737
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-29 22:10:16-07	3266738
/	192.0.2.242	GET	200 OK	2016-07-29 22:09:30-07	3266739
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-29 22:09:55-07	3266740
/	192.0.2.209	GET	200 OK	2016-07-29 22:09:32-07	3266741
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-29 22:10:04-07	3266742
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 22:10:00-07	3266743
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-29 22:10:31-07	3266744
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-29 22:10:19-07	3266745
/	192.0.2.100	GET	200 OK	2016-07-29 22:09:34-07	3266746
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 22:09:51-07	3266747
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-29 22:09:56-07	3266748
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 22:10:34-07	3266749
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 22:10:11-07	3266750
/	198.51.100.55	GET	200 OK	2016-07-29 22:09:35-07	3266751
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-29 22:10:23-07	3266752
/	192.0.2.158	GET	200 OK	2016-07-29 22:09:38-07	3266753
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-29 22:10:16-07	3266754
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 22:10:38-07	3266755
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-29 22:09:57-07	3266756
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-29 22:10:33-07	3266757
/	198.51.100.190	GET	200 OK	2016-07-29 22:09:40-07	3266758
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-29 22:10:30-07	3266759
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 22:09:55-07	3266760
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 22:10:23-07	3266761
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 22:10:17-07	3266762
/	198.51.100.68	GET	200 OK	2016-07-29 22:09:41-07	3266763
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-29 22:10:27-07	3266764
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-29 22:10:41-07	3266765
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-29 22:10:00-07	3266766
/	198.51.100.91	GET	200 OK	2016-07-29 22:09:48-07	3266767
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-29 22:10:48-07	3266768
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-29 22:10:26-07	3266769
/	203.0.113.22	GET	200 OK	2016-07-29 22:09:54-07	3266770
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 22:10:35-07	3266771
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-29 22:10:51-07	3266772
/	192.0.2.208	GET	200 OK	2016-07-29 22:10:02-07	3266773
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-29 22:10:36-07	3266774
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-29 22:10:40-07	3266775
/	198.51.100.84	GET	200 OK	2016-07-29 22:10:07-07	3266776
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-29 22:10:25-07	3266777
/	192.0.2.211	GET	200 OK	2016-07-29 22:10:11-07	3266778
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 22:10:29-07	3266779
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 22:11:06-07	3266780
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-29 22:10:44-07	3266781
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-29 22:11:07-07	3266782
/	192.0.2.208	GET	200 OK	2016-07-29 22:10:17-07	3266783
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-29 22:10:32-07	3266784
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-29 22:10:50-07	3266785
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-29 22:10:49-07	3266786
/	198.51.100.78	GET	200 OK	2016-07-29 22:10:24-07	3266787
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-29 22:10:44-07	3266788
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 22:11:24-07	3266789
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-29 22:10:54-07	3266790
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 22:11:01-07	3266791
/	192.0.2.15	GET	200 OK	2016-07-29 22:10:27-07	3266792
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 22:11:04-07	3266793
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 22:10:49-07	3266794
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 22:11:11-07	3266795
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-29 22:10:45-07	3266796
/	198.51.100.190	GET	200 OK	2016-07-29 22:10:34-07	3266797
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-29 22:11:01-07	3266798
/	192.0.2.59	GET	200 OK	2016-07-29 22:10:36-07	3266799
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-29 22:11:36-07	3266800
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 22:11:35-07	3266801
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-29 22:11:14-07	3266802
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-29 22:11:05-07	3266803
/	192.0.2.42	GET	200 OK	2016-07-29 22:10:41-07	3266804
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-29 22:10:59-07	3266805
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-29 22:11:14-07	3266806
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 22:11:39-07	3266807
/	198.51.100.119	GET	200 OK	2016-07-29 22:10:44-07	3266808
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-29 22:11:39-07	3266809
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-29 22:11:04-07	3266810
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-29 22:11:40-07	3266811
/	198.51.100.96	GET	200 OK	2016-07-29 22:10:45-07	3266812
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-29 22:11:24-07	3266813
/	198.51.100.160	GET	200 OK	2016-07-29 22:10:54-07	3266814
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-29 22:11:31-07	3266815
/	203.0.113.2	GET	200 OK	2016-07-29 22:10:55-07	3266816
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-29 22:11:14-07	3266817
/	203.0.113.4	GET	200 OK	2016-07-29 22:11:04-07	3266818
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-29 22:11:28-07	3266819
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-29 22:11:55-07	3266820
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-29 22:11:45-07	3266821
/	198.51.100.87	GET	200 OK	2016-07-29 22:11:08-07	3266822
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-29 22:11:32-07	3266823
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-29 22:11:43-07	3266824
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 22:11:57-07	3266825
/	203.0.113.150	GET	200 OK	2016-07-29 22:11:14-07	3266826
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-29 22:11:57-07	3266827
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-29 22:11:35-07	3266828
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-29 22:11:53-07	3266829
/	203.0.113.145	GET	200 OK	2016-07-29 22:11:20-07	3266830
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-29 22:12:12-07	3266831
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-29 22:11:37-07	3266832
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-29 22:12:20-07	3266833
/	203.0.113.71	GET	200 OK	2016-07-29 22:11:28-07	3266834
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 22:11:49-07	3266835
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-29 22:11:57-07	3266836
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 22:12:15-07	3266837
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 22:12:26-07	3266838
/	203.0.113.77	GET	200 OK	2016-07-29 22:11:32-07	3266839
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-29 22:12:15-07	3266840
/	203.0.113.88	GET	200 OK	2016-07-29 22:11:37-07	3266841
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-29 22:11:55-07	3266842
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-29 22:11:52-07	3266843
/	192.0.2.19	GET	200 OK	2016-07-29 22:11:41-07	3266844
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-29 22:12:39-07	3266845
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-29 22:12:24-07	3266846
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-29 22:12:10-07	3266847
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-29 22:12:41-07	3266848
/	192.0.2.217	GET	200 OK	2016-07-29 22:11:50-07	3266849
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-29 22:12:42-07	3266850
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 22:12:42-07	3266851
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-29 22:12:41-07	3266852
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-29 22:12:48-07	3266853
/	198.51.100.49	GET	200 OK	2016-07-29 22:11:58-07	3266854
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 22:12:13-07	3266855
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-29 22:12:51-07	3266856
/	192.0.2.104	GET	200 OK	2016-07-29 22:12:06-07	3266857
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-29 22:12:36-07	3266858
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-29 22:12:35-07	3266859
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-29 22:12:49-07	3266860
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-29 22:12:24-07	3266861
/	203.0.113.176	GET	200 OK	2016-07-29 22:12:13-07	3266862
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-29 22:12:38-07	3266863
/	198.51.100.91	GET	200 OK	2016-07-29 22:12:17-07	3266864
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-29 22:12:57-07	3266865
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-29 22:13:10-07	3266866
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-29 22:12:58-07	3266867
/	203.0.113.18	GET	200 OK	2016-07-29 22:12:20-07	3266868
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-29 22:12:38-07	3266869
/	198.51.100.76	GET	200 OK	2016-07-29 22:12:23-07	3266870
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-29 22:12:47-07	3266871
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-29 22:13:16-07	3266872
/	203.0.113.167	GET	200 OK	2016-07-29 22:12:24-07	3266873
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-29 22:13:05-07	3266874
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-29 22:13:20-07	3266875
/	203.0.113.97	GET	200 OK	2016-07-29 22:12:30-07	3266876
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 22:12:59-07	3266877
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-29 22:13:11-07	3266878
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-29 22:13:18-07	3266879
/	192.0.2.101	GET	200 OK	2016-07-29 22:12:35-07	3266880
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 22:12:51-07	3266881
/	198.51.100.220	GET	200 OK	2016-07-29 22:12:45-07	3266882
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-29 22:13:42-07	3266883
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-29 22:13:31-07	3266884
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 22:13:03-07	3266885
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-29 22:13:10-07	3266886
/	198.51.100.55	GET	200 OK	2016-07-29 22:12:46-07	3266887
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-29 22:13:38-07	3266888
/	192.0.2.76	GET	200 OK	2016-07-29 22:12:54-07	3266889
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 22:13:16-07	3266890
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-29 22:13:48-07	3266891
/	203.0.113.1	GET	200 OK	2016-07-29 22:13:01-07	3266892
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 22:13:58-07	3266893
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 22:13:30-07	3266894
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 22:13:55-07	3266895
/	203.0.113.200	GET	200 OK	2016-07-29 22:13:09-07	3266896
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-29 22:14:05-07	3266897
/	192.0.2.109	GET	200 OK	2016-07-29 22:13:18-07	3266898
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-29 22:14:01-07	3266899
/	203.0.113.39	GET	200 OK	2016-07-29 22:13:25-07	3266900
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-29 22:14:20-07	3266901
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-29 22:13:41-07	3266902
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-29 22:14:14-07	3266903
/	192.0.2.46	GET	200 OK	2016-07-30 02:00:19-07	3275758
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-29 22:14:21-07	3266904
/	192.0.2.96	GET	200 OK	2016-07-29 22:13:31-07	3266905
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-29 22:13:48-07	3266906
/	192.0.2.183	GET	200 OK	2016-07-29 22:13:33-07	3266907
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-29 22:14:26-07	3266908
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-29 22:14:27-07	3266909
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-29 22:14:26-07	3266910
/	203.0.113.224	GET	200 OK	2016-07-29 22:13:35-07	3266911
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-29 22:14:23-07	3266912
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-29 22:14:12-07	3266913
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-29 22:14:19-07	3266914
/	192.0.2.25	GET	200 OK	2016-07-29 22:13:42-07	3266915
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 22:14:42-07	3266916
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 22:14:34-07	3266917
/	198.51.100.138	GET	200 OK	2016-07-29 22:13:43-07	3266918
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-29 22:14:04-07	3266919
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-29 22:14:33-07	3266920
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-29 22:14:32-07	3266921
/	192.0.2.167	GET	200 OK	2016-07-29 22:13:49-07	3266922
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-29 22:14:09-07	3266923
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-29 22:14:14-07	3266924
/	203.0.113.145	GET	200 OK	2016-07-29 22:13:53-07	3266925
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-29 22:14:28-07	3266926
/	192.0.2.130	GET	200 OK	2016-07-29 22:14:02-07	3266927
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-29 22:14:50-07	3266928
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-29 22:14:22-07	3266929
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-29 22:14:21-07	3266930
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-29 22:14:32-07	3266931
/	192.0.2.164	GET	200 OK	2016-07-29 22:14:03-07	3266932
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-29 22:14:20-07	3266933
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-29 22:14:41-07	3266934
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-29 22:14:53-07	3266935
/	198.51.100.109	GET	200 OK	2016-07-29 22:14:11-07	3266936
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-29 22:14:48-07	3266937
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 22:14:26-07	3266938
/	198.51.100.11	GET	200 OK	2016-07-29 22:14:13-07	3266939
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-29 22:15:06-07	3266940
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-29 22:14:45-07	3266941
/	198.51.100.34	GET	200 OK	2016-07-29 22:14:16-07	3266942
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 22:14:58-07	3266943
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-29 22:14:35-07	3266944
/	192.0.2.17	GET	200 OK	2016-07-29 22:14:17-07	3266945
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-29 22:15:16-07	3266946
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 22:14:41-07	3266947
/	203.0.113.24	GET	200 OK	2016-07-29 22:14:23-07	3266948
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-29 22:14:53-07	3266949
/	203.0.113.135	GET	200 OK	2016-07-29 22:14:33-07	3266950
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-29 22:14:54-07	3266951
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 22:15:21-07	3266952
/	203.0.113.245	GET	200 OK	2016-07-29 22:14:40-07	3266953
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-29 22:15:32-07	3266954
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-29 22:15:32-07	3266955
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-29 22:15:31-07	3266956
/	203.0.113.57	GET	200 OK	2016-07-29 22:14:46-07	3266957
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 22:15:18-07	3266958
/	192.0.2.153	GET	200 OK	2016-07-29 22:14:47-07	3266959
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-29 22:15:13-07	3266960
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-29 22:15:25-07	3266961
/	198.51.100.32	GET	200 OK	2016-07-29 22:14:51-07	3266962
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-29 22:15:13-07	3266963
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-29 22:15:13-07	3266964
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-29 22:15:44-07	3266965
/	192.0.2.116	GET	200 OK	2016-07-29 22:14:56-07	3266966
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 22:15:15-07	3266967
/	198.51.100.196	GET	200 OK	2016-07-29 22:15:00-07	3266968
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 22:15:26-07	3266969
/	192.0.2.47	GET	200 OK	2016-07-29 22:15:07-07	3266970
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-29 22:15:38-07	3266971
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-29 22:15:45-07	3266972
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-29 22:15:52-07	3266973
/	203.0.113.254	GET	200 OK	2016-07-29 22:15:13-07	3266974
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-29 22:15:31-07	3266975
/	198.51.100.2	GET	200 OK	2016-07-29 22:15:15-07	3266976
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 22:15:40-07	3266977
/	203.0.113.123	GET	200 OK	2016-07-29 22:15:20-07	3266978
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-29 22:15:45-07	3266979
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-29 22:15:40-07	3266980
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-29 22:16:14-07	3266981
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-29 22:16:02-07	3266982
/	192.0.2.163	GET	200 OK	2016-07-29 22:15:21-07	3266983
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-29 22:16:14-07	3266984
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 22:15:52-07	3266985
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-29 22:16:19-07	3266986
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 22:15:59-07	3266987
/	192.0.2.155	GET	200 OK	2016-07-29 22:15:27-07	3266988
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-29 22:16:22-07	3266989
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-29 22:16:19-07	3266990
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 22:16:25-07	3266991
/	192.0.2.25	GET	200 OK	2016-07-29 22:15:32-07	3266992
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 22:16:25-07	3266993
/	198.51.100.28	GET	200 OK	2016-07-29 22:15:36-07	3266994
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-29 22:16:09-07	3266995
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-29 22:16:24-07	3266996
/	192.0.2.3	GET	200 OK	2016-07-29 22:15:46-07	3266997
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-29 22:16:18-07	3266998
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 22:16:03-07	3266999
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-29 22:16:29-07	3267000
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-29 22:16:31-07	3267001
/	203.0.113.187	GET	200 OK	2016-07-29 22:15:49-07	3267002
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-29 22:16:19-07	3267003
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-29 22:16:40-07	3267004
/	203.0.113.136	GET	200 OK	2016-07-29 22:15:59-07	3267005
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 22:16:20-07	3267006
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-29 22:16:22-07	3267007
/	192.0.2.95	GET	200 OK	2016-07-29 22:16:02-07	3267008
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-29 22:16:57-07	3267009
/	203.0.113.136	GET	200 OK	2016-07-29 22:16:10-07	3267010
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 22:17:03-07	3267011
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-29 22:17:05-07	3267012
/	203.0.113.40	GET	200 OK	2016-07-29 22:16:14-07	3267013
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 22:16:54-07	3267014
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 22:16:57-07	3267015
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-29 22:17:13-07	3267016
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-29 22:16:35-07	3267017
/	198.51.100.153	GET	200 OK	2016-07-29 22:16:23-07	3267018
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-29 22:16:48-07	3267019
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-29 22:17:01-07	3267020
/	203.0.113.33	GET	200 OK	2016-07-29 22:16:33-07	3267021
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-29 22:16:59-07	3267022
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-29 22:16:48-07	3267023
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-29 22:17:19-07	3267024
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 22:17:19-07	3267025
/	198.51.100.182	GET	200 OK	2016-07-29 22:16:38-07	3267026
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-29 22:17:11-07	3267027
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-29 22:17:27-07	3267028
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-29 22:17:00-07	3267029
/	192.0.2.218	GET	200 OK	2016-07-29 22:16:40-07	3267030
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-29 22:17:23-07	3267031
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-29 22:17:28-07	3267032
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-29 22:17:25-07	3267033
/	203.0.113.97	GET	200 OK	2016-07-29 22:16:41-07	3267034
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 22:17:10-07	3267035
/	198.51.100.99	GET	200 OK	2016-07-29 22:16:43-07	3267036
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-29 22:17:40-07	3267037
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-29 22:17:41-07	3267038
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-29 22:17:09-07	3267039
/	192.0.2.160	GET	200 OK	2016-07-29 22:16:49-07	3267040
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-29 22:17:07-07	3267041
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-29 22:17:11-07	3267042
/	203.0.113.191	GET	200 OK	2016-07-29 22:16:56-07	3267043
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-29 22:17:35-07	3267044
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 22:17:12-07	3267045
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-29 22:17:16-07	3267046
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-29 22:17:21-07	3267047
/	203.0.113.69	GET	200 OK	2016-07-29 22:17:03-07	3267048
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-29 22:17:50-07	3267049
/	192.0.2.179	GET	200 OK	2016-07-29 22:17:05-07	3267050
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-29 22:18:00-07	3267051
/	198.51.100.182	GET	200 OK	2016-07-29 22:17:08-07	3267052
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-29 22:18:07-07	3267053
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 22:17:53-07	3267054
/	192.0.2.182	GET	200 OK	2016-07-29 22:17:16-07	3267055
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-29 22:17:50-07	3267056
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-29 22:17:52-07	3267057
/	203.0.113.34	GET	200 OK	2016-07-29 22:17:23-07	3267058
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-29 22:18:03-07	3267059
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-29 22:17:51-07	3267060
/	198.51.100.166	GET	200 OK	2016-07-29 22:17:30-07	3267061
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 22:17:55-07	3267062
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 22:17:49-07	3267063
/	203.0.113.207	GET	200 OK	2016-07-29 22:17:35-07	3267064
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-29 22:18:33-07	3267065
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-29 22:18:04-07	3267066
/article/bears-love-berriesp	203.0.113.207	GET	404 NOT FOUND	2016-07-29 22:18:25-07	3267067
/	203.0.113.142	GET	200 OK	2016-07-29 22:17:45-07	3267068
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 22:18:45-07	3267069
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 22:18:28-07	3267070
/	198.51.100.196	GET	200 OK	2016-07-29 22:17:54-07	3267071
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-29 22:18:35-07	3267072
/	192.0.2.16	GET	200 OK	2016-07-29 22:18:03-07	3267073
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-29 22:18:34-07	3267074
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-29 22:18:23-07	3267075
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-29 22:18:30-07	3267076
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-29 22:18:58-07	3267077
/	192.0.2.65	GET	200 OK	2016-07-29 22:18:12-07	3267078
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 22:18:34-07	3267079
/	198.51.100.57	GET	200 OK	2016-07-29 22:18:18-07	3267080
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-29 22:18:41-07	3267081
/	198.51.100.184	GET	200 OK	2016-07-29 22:18:20-07	3267082
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-29 22:18:50-07	3267083
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-29 22:19:03-07	3267084
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-29 22:19:12-07	3267085
/	203.0.113.238	GET	200 OK	2016-07-29 22:18:29-07	3267086
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-29 22:19:25-07	3267087
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-29 22:18:47-07	3267088
/	192.0.2.219	GET	200 OK	2016-07-29 22:18:30-07	3267089
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-29 22:19:29-07	3267090
/	198.51.100.40	GET	200 OK	2016-07-29 22:18:40-07	3267091
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-29 22:19:37-07	3267092
/	198.51.100.130	GET	200 OK	2016-07-29 22:18:43-07	3267093
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 22:18:58-07	3267094
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-29 22:19:32-07	3267095
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-29 22:19:33-07	3267097
/	203.0.113.244	GET	200 OK	2016-07-29 22:18:52-07	3267098
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-29 22:19:07-07	3267099
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 22:19:46-07	3267100
/	203.0.113.207	GET	200 OK	2016-07-29 22:18:55-07	3267101
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-29 22:19:46-07	3267102
/	198.51.100.105	GET	200 OK	2016-07-29 22:18:58-07	3267103
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 22:19:55-07	3267104
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-29 22:19:21-07	3267105
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 22:19:16-07	3267106
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-29 22:19:39-07	3267107
/	198.51.100.9	GET	200 OK	2016-07-29 22:19:02-07	3267108
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-29 22:19:41-07	3267109
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-29 22:19:47-07	3267110
/	203.0.113.191	GET	200 OK	2016-07-29 22:19:03-07	3267111
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-29 22:19:26-07	3267112
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-29 22:20:03-07	3267113
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-29 22:20:03-07	3267114
/	198.51.100.47	GET	200 OK	2016-07-29 22:19:12-07	3267115
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-29 22:19:37-07	3267116
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-29 22:19:53-07	3267117
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-29 22:19:32-07	3267118
/	192.0.2.93	GET	200 OK	2016-07-29 22:19:20-07	3267119
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-29 22:19:53-07	3267120
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-29 22:20:05-07	3267121
/	198.51.100.17	GET	200 OK	2016-07-29 22:19:26-07	3267122
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-29 22:20:06-07	3267123
/	203.0.113.6	GET	200 OK	2016-07-29 22:19:30-07	3267124
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-29 22:20:14-07	3267125
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 22:20:09-07	3267126
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-29 22:19:54-07	3267127
/	203.0.113.200	GET	200 OK	2016-07-29 22:19:39-07	3267128
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 22:20:11-07	3267129
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 22:20:05-07	3267130
/	203.0.113.138	GET	200 OK	2016-07-29 22:19:48-07	3267131
/article/so-many-bearsv	203.0.113.138	GET	404 NOT FOUND	2016-07-29 22:20:13-07	3267132
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-29 22:20:03-07	3267133
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-29 22:20:11-07	3267134
/	192.0.2.185	GET	200 OK	2016-07-29 22:19:56-07	3267135
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 22:20:32-07	3267136
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 22:20:41-07	3267137
/	192.0.2.149	GET	200 OK	2016-07-29 22:20:03-07	3267138
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-29 22:21:00-07	3267139
/	198.51.100.238	GET	200 OK	2016-07-29 22:20:10-07	3267140
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-29 22:20:58-07	3267141
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-29 22:20:43-07	3267142
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-29 22:20:59-07	3267143
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-29 22:21:04-07	3267144
/	203.0.113.63	GET	200 OK	2016-07-29 22:20:13-07	3267145
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-29 22:20:47-07	3267146
/article/trouble-for-troubledi	203.0.113.63	GET	404 NOT FOUND	2016-07-29 22:21:13-07	3267147
/	203.0.113.200	GET	200 OK	2016-07-29 22:20:21-07	3267148
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 22:21:18-07	3267149
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-29 22:21:17-07	3267150
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-29 22:20:41-07	3267151
/	203.0.113.97	GET	200 OK	2016-07-29 22:20:26-07	3267152
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 22:21:17-07	3267153
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 22:21:18-07	3267154
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 22:20:57-07	3267155
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 22:20:54-07	3267156
/	198.51.100.85	GET	200 OK	2016-07-29 22:20:30-07	3267157
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 22:20:50-07	3267158
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-29 22:21:10-07	3267159
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-29 22:21:04-07	3267160
/	198.51.100.161	GET	200 OK	2016-07-29 22:20:32-07	3267161
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-29 22:20:54-07	3267162
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-29 22:20:52-07	3267163
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-29 22:21:03-07	3267164
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-29 22:21:11-07	3267165
/	203.0.113.201	GET	200 OK	2016-07-29 22:20:36-07	3267166
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 22:21:18-07	3267167
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 22:21:21-07	3267168
/	203.0.113.229	GET	200 OK	2016-07-29 22:20:38-07	3267169
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 22:21:37-07	3267170
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 22:21:08-07	3267171
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-29 22:21:06-07	3267172
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-29 22:21:24-07	3267173
/	192.0.2.65	GET	200 OK	2016-07-29 22:20:42-07	3267174
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 22:21:39-07	3267175
/	203.0.113.171	GET	200 OK	2016-07-29 22:20:47-07	3267176
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-29 22:21:17-07	3267177
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 22:21:21-07	3267178
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 22:21:13-07	3267179
/	198.51.100.215	GET	200 OK	2016-07-29 22:20:52-07	3267180
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 22:21:27-07	3267181
/	203.0.113.114	GET	200 OK	2016-07-29 22:20:55-07	3267182
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-29 22:21:10-07	3267183
/	203.0.113.197	GET	200 OK	2016-07-29 22:21:00-07	3267184
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 22:21:33-07	3267185
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-29 22:21:15-07	3267186
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-29 22:21:30-07	3267187
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 22:21:48-07	3267188
/	198.51.100.220	GET	200 OK	2016-07-29 22:21:08-07	3267189
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-29 22:21:50-07	3267190
/	198.51.100.226	GET	200 OK	2016-07-29 22:21:13-07	3267191
/	203.0.113.110	GET	200 OK	2016-07-30 02:02:46-07	3275853
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 22:21:56-07	3267192
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-29 22:22:11-07	3267193
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-29 22:21:53-07	3267194
/	203.0.113.73	GET	200 OK	2016-07-29 22:21:16-07	3267195
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-29 22:21:32-07	3267196
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-29 22:22:08-07	3267197
/	203.0.113.53	GET	200 OK	2016-07-29 22:21:25-07	3267198
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-29 22:22:24-07	3267199
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-29 22:21:49-07	3267200
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-29 22:21:47-07	3267201
/	192.0.2.5	GET	200 OK	2016-07-29 22:21:33-07	3267202
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-29 22:21:54-07	3267203
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-29 22:22:18-07	3267204
/	198.51.100.72	GET	200 OK	2016-07-29 22:21:35-07	3267205
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-29 22:22:30-07	3267206
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-29 22:21:59-07	3267207
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-29 22:22:02-07	3267208
/	192.0.2.84	GET	200 OK	2016-07-29 22:21:44-07	3267209
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-29 22:22:24-07	3267210
/	198.51.100.44	GET	200 OK	2016-07-29 22:21:53-07	3267211
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 22:22:39-07	3267212
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-29 22:22:19-07	3267213
/	198.51.100.66	GET	200 OK	2016-07-29 22:22:01-07	3267214
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 22:22:35-07	3267215
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-29 22:22:19-07	3267216
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-29 22:22:32-07	3267217
/	198.51.100.189	GET	200 OK	2016-07-29 22:22:03-07	3267218
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-29 22:22:29-07	3267219
/	198.51.100.126	GET	200 OK	2016-07-29 22:22:05-07	3267220
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-29 22:22:56-07	3267221
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-29 22:22:23-07	3267222
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-29 22:23:02-07	3267223
/	192.0.2.160	GET	200 OK	2016-07-29 22:22:13-07	3267224
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-29 22:23:07-07	3267225
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-29 22:23:06-07	3267226
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-29 22:22:58-07	3267227
/	198.51.100.75	GET	200 OK	2016-07-29 22:22:18-07	3267228
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 22:23:08-07	3267229
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-29 22:22:53-07	3267230
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 22:22:38-07	3267231
/	192.0.2.164	GET	200 OK	2016-07-29 22:22:24-07	3267232
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-29 22:22:42-07	3267233
/	203.0.113.198	GET	200 OK	2016-07-29 22:22:32-07	3267234
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-29 22:23:01-07	3267235
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 22:23:06-07	3267236
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 22:23:31-07	3267237
/	203.0.113.179	GET	200 OK	2016-07-29 22:22:36-07	3267238
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-29 22:23:19-07	3267239
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-29 22:22:53-07	3267240
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-29 22:23:36-07	3267241
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-29 22:23:25-07	3267242
/	192.0.2.221	GET	200 OK	2016-07-29 22:22:42-07	3267243
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 22:23:26-07	3267244
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-29 22:23:11-07	3267245
/	198.51.100.52	GET	200 OK	2016-07-29 22:22:47-07	3267246
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-29 22:23:41-07	3267247
/	203.0.113.90	GET	200 OK	2016-07-29 22:22:52-07	3267248
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 22:23:19-07	3267249
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-29 22:23:21-07	3267250
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-29 22:23:52-07	3267251
/	203.0.113.186	GET	200 OK	2016-07-29 22:23:00-07	3267252
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-29 22:23:32-07	3267253
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-29 22:24:00-07	3267254
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-29 22:23:57-07	3267255
/	203.0.113.16	GET	200 OK	2016-07-29 22:23:06-07	3267256
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-29 22:23:40-07	3267257
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-29 22:24:02-07	3267258
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-29 22:23:56-07	3267259
/	198.51.100.233	GET	200 OK	2016-07-29 22:23:15-07	3267260
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 22:24:15-07	3267261
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-29 22:23:31-07	3267262
/	192.0.2.31	GET	200 OK	2016-07-29 22:23:21-07	3267263
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-29 22:23:56-07	3267264
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 22:24:14-07	3267265
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-29 22:24:17-07	3267266
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-29 22:24:17-07	3267267
/	198.51.100.204	GET	200 OK	2016-07-29 22:23:26-07	3267268
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-29 22:24:07-07	3267269
/	203.0.113.26	GET	200 OK	2016-07-29 22:23:32-07	3267270
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 22:23:56-07	3267271
/	203.0.113.58	GET	200 OK	2016-07-29 22:23:41-07	3267272
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-29 22:24:22-07	3267273
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-29 22:24:24-07	3267274
/	192.0.2.199	GET	200 OK	2016-07-29 22:23:48-07	3267275
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 22:24:07-07	3267276
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 22:24:16-07	3267277
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 22:24:37-07	3267278
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-29 22:24:11-07	3267279
/	198.51.100.155	GET	200 OK	2016-07-29 22:23:58-07	3267280
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-29 22:24:30-07	3267281
/	203.0.113.138	GET	200 OK	2016-07-29 22:24:01-07	3267282
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-29 22:24:37-07	3267283
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-29 22:24:18-07	3267284
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-29 22:24:28-07	3267285
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-29 22:24:41-07	3267286
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-29 22:24:47-07	3267288
/	192.0.2.111	GET	200 OK	2016-07-29 22:24:08-07	3267289
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-29 22:24:49-07	3267290
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-29 22:25:07-07	3267291
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 22:24:41-07	3267292
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 22:24:58-07	3267293
/	203.0.113.68	GET	200 OK	2016-07-29 22:24:18-07	3267294
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-29 22:25:11-07	3267295
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-29 22:25:06-07	3267296
/	192.0.2.44	GET	200 OK	2016-07-29 22:24:26-07	3267297
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-29 22:25:22-07	3267298
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-29 22:25:25-07	3267299
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-29 22:25:23-07	3267300
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 22:25:00-07	3267301
/	198.51.100.147	GET	200 OK	2016-07-29 22:24:36-07	3267302
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 22:25:29-07	3267303
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 22:25:26-07	3267304
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 22:25:25-07	3267305
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-29 22:25:28-07	3267306
/	192.0.2.108	GET	200 OK	2016-07-29 22:24:39-07	3267307
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 22:24:58-07	3267308
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-29 22:25:08-07	3267309
/	198.51.100.204	GET	200 OK	2016-07-29 22:24:48-07	3267310
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-29 22:25:10-07	3267311
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-29 22:25:41-07	3267312
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-29 22:25:46-07	3267313
/	203.0.113.227	GET	200 OK	2016-07-29 22:24:51-07	3267314
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-29 22:25:08-07	3267315
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-29 22:25:36-07	3267316
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-29 22:25:45-07	3267317
/	198.51.100.86	GET	200 OK	2016-07-29 22:24:57-07	3267318
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 22:25:57-07	3267319
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-29 22:25:13-07	3267320
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-29 22:25:29-07	3267321
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-29 22:25:51-07	3267322
/	198.51.100.5	GET	200 OK	2016-07-29 22:25:02-07	3267323
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 22:25:49-07	3267324
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-29 22:25:54-07	3267325
/	192.0.2.132	GET	200 OK	2016-07-29 22:25:03-07	3267326
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 22:25:20-07	3267327
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-29 22:25:52-07	3267328
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-29 22:25:43-07	3267329
/	192.0.2.38	GET	200 OK	2016-07-29 22:25:08-07	3267330
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-29 22:25:48-07	3267331
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 22:25:26-07	3267332
/	203.0.113.17	GET	200 OK	2016-07-29 22:25:18-07	3267333
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-29 22:25:55-07	3267334
/	203.0.113.57	GET	200 OK	2016-07-29 22:25:22-07	3267335
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-29 22:25:56-07	3267336
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 22:25:51-07	3267337
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-29 22:25:47-07	3267338
/	203.0.113.220	GET	200 OK	2016-07-29 22:25:23-07	3267339
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-29 22:25:44-07	3267340
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-29 22:25:57-07	3267341
/	192.0.2.53	GET	200 OK	2016-07-29 22:25:25-07	3267342
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 22:26:21-07	3267343
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 22:26:19-07	3267344
/	203.0.113.130	GET	200 OK	2016-07-29 22:25:32-07	3267345
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-29 22:26:04-07	3267346
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-29 22:26:11-07	3267347
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-29 22:26:08-07	3267348
/	198.51.100.213	GET	200 OK	2016-07-29 22:25:37-07	3267349
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 22:26:29-07	3267350
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-29 22:26:26-07	3267351
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-29 22:25:59-07	3267352
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-29 22:26:05-07	3267353
/	203.0.113.19	GET	200 OK	2016-07-29 22:25:42-07	3267354
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 22:26:28-07	3267355
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 22:26:42-07	3267356
/	192.0.2.122	GET	200 OK	2016-07-29 22:25:48-07	3267357
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-29 22:26:11-07	3267358
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-29 22:26:20-07	3267359
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-29 22:26:10-07	3267360
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-29 22:26:46-07	3267361
/	203.0.113.86	GET	200 OK	2016-07-29 22:25:49-07	3267362
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 22:26:06-07	3267363
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-29 22:26:35-07	3267364
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-29 22:26:48-07	3267365
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-29 22:26:38-07	3267366
/	203.0.113.56	GET	200 OK	2016-07-29 22:25:59-07	3267367
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-29 22:26:41-07	3267368
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-29 22:26:31-07	3267369
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-29 22:26:33-07	3267370
/	198.51.100.170	GET	200 OK	2016-07-29 22:26:09-07	3267371
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-29 22:26:55-07	3267372
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-29 22:27:08-07	3267373
/	203.0.113.67	GET	200 OK	2016-07-29 22:26:12-07	3267374
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-29 22:27:10-07	3267375
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-29 22:26:32-07	3267376
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-29 22:26:57-07	3267377
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 22:26:32-07	3267378
/	203.0.113.182	GET	200 OK	2016-07-29 22:26:14-07	3267379
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-29 22:27:13-07	3267380
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 22:26:50-07	3267381
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-29 22:27:14-07	3267382
/	192.0.2.135	GET	200 OK	2016-07-29 22:26:16-07	3267383
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-29 22:27:04-07	3267384
/	192.0.2.211	GET	200 OK	2016-07-29 22:26:26-07	3267385
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 22:26:47-07	3267386
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-29 22:26:42-07	3267387
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-29 22:27:03-07	3267388
/	198.51.100.1	GET	200 OK	2016-07-29 22:26:34-07	3267389
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-29 22:27:17-07	3267390
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 22:27:33-07	3267391
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 22:27:02-07	3267392
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-29 22:27:06-07	3267393
/	192.0.2.113	GET	200 OK	2016-07-29 22:26:36-07	3267394
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-29 22:27:24-07	3267395
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-29 22:27:33-07	3267396
/	192.0.2.205	GET	200 OK	2016-07-29 22:26:45-07	3267397
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-29 22:27:33-07	3267398
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 22:27:13-07	3267399
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-29 22:27:19-07	3267400
/	203.0.113.244	GET	200 OK	2016-07-29 22:26:51-07	3267401
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-29 22:27:28-07	3267402
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-29 22:27:48-07	3267403
/	192.0.2.8	GET	200 OK	2016-07-29 22:26:57-07	3267404
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-29 22:27:27-07	3267405
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 22:27:32-07	3267406
/	198.51.100.218	GET	200 OK	2016-07-29 22:27:04-07	3267407
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-29 22:27:55-07	3267408
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-29 22:28:02-07	3267409
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-29 22:27:37-07	3267410
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-29 22:27:52-07	3267411
/	192.0.2.238	GET	200 OK	2016-07-29 22:27:09-07	3267412
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-29 22:27:42-07	3267413
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-29 22:28:08-07	3267414
/	203.0.113.43	GET	200 OK	2016-07-29 22:27:16-07	3267415
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-29 22:27:31-07	3267416
/	192.0.2.234	GET	200 OK	2016-07-29 22:27:26-07	3267417
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-29 22:27:59-07	3267418
/	198.51.100.157	GET	200 OK	2016-07-29 22:27:27-07	3267419
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-29 22:27:48-07	3267420
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-29 22:27:48-07	3267421
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-29 22:28:07-07	3267422
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 22:28:00-07	3267423
/	203.0.113.196	GET	200 OK	2016-07-29 22:27:33-07	3267424
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-29 22:28:21-07	3267425
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-29 22:28:23-07	3267426
/	192.0.2.29	GET	200 OK	2016-07-29 22:27:38-07	3267427
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-29 22:28:32-07	3267428
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-29 22:28:21-07	3267429
/	192.0.2.238	GET	200 OK	2016-07-29 22:27:40-07	3267430
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-29 22:28:38-07	3267431
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-29 22:28:27-07	3267432
/	203.0.113.11	GET	200 OK	2016-07-29 22:27:41-07	3267433
/article/trouble-for-troubledy	203.0.113.11	GET	404 NOT FOUND	2016-07-29 22:27:59-07	3267434
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-29 22:28:22-07	3267435
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-29 22:28:31-07	3267436
/	192.0.2.47	GET	200 OK	2016-07-29 22:27:50-07	3267437
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-29 22:28:19-07	3267438
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-29 22:28:38-07	3267439
/	203.0.113.229	GET	200 OK	2016-07-29 22:27:56-07	3267440
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-29 22:28:12-07	3267441
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-29 22:28:33-07	3267442
/	192.0.2.152	GET	200 OK	2016-07-29 22:28:00-07	3267443
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 22:28:52-07	3267444
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-29 22:28:36-07	3267445
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-29 22:28:28-07	3267446
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-29 22:28:29-07	3267447
/	192.0.2.212	GET	200 OK	2016-07-29 22:28:08-07	3267448
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-29 22:28:32-07	3267449
/	192.0.2.198	GET	200 OK	2016-07-29 22:28:17-07	3267450
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 22:28:46-07	3267451
/	198.51.100.59	GET	200 OK	2016-07-29 22:28:24-07	3267452
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-29 22:29:21-07	3267453
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-29 22:29:08-07	3267454
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-29 22:29:16-07	3267455
/	203.0.113.199	GET	200 OK	2016-07-29 22:28:30-07	3267456
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 22:29:23-07	3267457
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-29 22:29:13-07	3267458
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-29 22:29:30-07	3267459
/	203.0.113.215	GET	200 OK	2016-07-29 22:28:33-07	3267460
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-29 22:29:00-07	3267461
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-29 22:29:09-07	3267462
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 22:29:09-07	3267463
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 22:29:19-07	3267464
/	198.51.100.166	GET	200 OK	2016-07-29 22:28:42-07	3267465
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 22:29:40-07	3267466
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-29 22:29:04-07	3267467
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 22:29:29-07	3267468
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 22:29:13-07	3267469
/	203.0.113.252	GET	200 OK	2016-07-29 22:28:46-07	3267470
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 22:29:04-07	3267471
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 22:29:07-07	3267472
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-29 22:29:16-07	3267473
/	192.0.2.35	GET	200 OK	2016-07-29 22:28:49-07	3267474
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-29 22:29:48-07	3267475
/	198.51.100.238	GET	200 OK	2016-07-29 22:28:54-07	3267476
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-29 22:29:13-07	3267477
/	203.0.113.204	GET	200 OK	2016-07-29 22:28:59-07	3267478
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 22:29:27-07	3267479
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-29 22:29:19-07	3267480
/	192.0.2.50	GET	200 OK	2016-07-29 22:29:06-07	3267481
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 22:29:43-07	3267482
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-29 22:29:25-07	3267483
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-29 22:30:04-07	3267484
/	198.51.100.122	GET	200 OK	2016-07-29 22:29:10-07	3267485
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-29 22:29:28-07	3267486
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-29 22:30:08-07	3267487
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-29 22:29:48-07	3267488
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-29 22:30:08-07	3267489
/	198.51.100.187	GET	200 OK	2016-07-29 22:29:17-07	3267490
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 22:29:47-07	3267491
/	192.0.2.205	GET	200 OK	2016-07-29 22:29:27-07	3267492
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 22:29:58-07	3267493
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-29 22:30:05-07	3267494
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-29 22:30:25-07	3267495
/	203.0.113.207	GET	200 OK	2016-07-29 22:29:32-07	3267496
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-29 22:30:31-07	3267497
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-29 22:30:19-07	3267498
/	198.51.100.69	GET	200 OK	2016-07-29 22:29:38-07	3267499
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-29 22:30:03-07	3267500
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-29 22:30:36-07	3267501
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-29 22:30:17-07	3267502
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-29 22:30:09-07	3267503
/	198.51.100.218	GET	200 OK	2016-07-29 22:29:41-07	3267504
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-29 22:30:06-07	3267505
/	198.51.100.172	GET	200 OK	2016-07-29 22:29:51-07	3267506
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-29 22:30:42-07	3267507
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 22:30:30-07	3267508
/	198.51.100.219	GET	200 OK	2016-07-29 22:29:59-07	3267509
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-29 22:30:40-07	3267510
/	203.0.113.25	GET	200 OK	2016-07-29 22:30:01-07	3267511
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-29 22:30:41-07	3267512
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 22:30:31-07	3267513
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-29 22:30:54-07	3267514
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 22:30:55-07	3267515
/	203.0.113.238	GET	200 OK	2016-07-29 22:30:04-07	3267516
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-29 22:30:31-07	3267517
/	192.0.2.112	GET	200 OK	2016-07-29 22:30:05-07	3267518
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-29 22:30:34-07	3267519
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-29 22:30:45-07	3267520
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-29 22:30:50-07	3267521
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-29 22:30:40-07	3267522
/	192.0.2.18	GET	200 OK	2016-07-29 22:30:09-07	3267523
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-29 22:31:01-07	3267524
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-29 22:30:51-07	3267525
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-29 22:30:38-07	3267526
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-29 22:31:04-07	3267527
/	192.0.2.79	GET	200 OK	2016-07-29 22:30:14-07	3267528
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-29 22:31:06-07	3267529
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-29 22:30:59-07	3267530
/	203.0.113.248	GET	200 OK	2016-07-29 22:30:24-07	3267531
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-29 22:31:24-07	3267532
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-29 22:31:10-07	3267533
/	192.0.2.63	GET	200 OK	2016-07-29 22:30:26-07	3267534
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-29 22:30:54-07	3267535
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-29 22:31:24-07	3267536
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-29 22:30:50-07	3267537
/	198.51.100.177	GET	200 OK	2016-07-29 22:30:29-07	3267538
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 22:31:00-07	3267539
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-29 22:30:55-07	3267540
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-29 22:31:12-07	3267541
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-29 22:31:15-07	3267542
/	192.0.2.9	GET	200 OK	2016-07-29 22:30:32-07	3267543
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 22:31:19-07	3267544
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-29 22:30:58-07	3267545
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-29 22:31:14-07	3267546
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-29 22:31:29-07	3267547
/	192.0.2.65	GET	200 OK	2016-07-29 22:30:42-07	3267548
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 22:31:02-07	3267549
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 22:30:59-07	3267550
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 22:31:20-07	3267551
/	198.51.100.109	GET	200 OK	2016-07-29 22:30:51-07	3267552
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-29 22:31:45-07	3267553
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 22:31:31-07	3267554
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 22:31:13-07	3267555
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-29 22:31:48-07	3267556
/	203.0.113.25	GET	200 OK	2016-07-29 22:30:55-07	3267557
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-29 22:31:23-07	3267558
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-29 22:31:25-07	3267559
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 22:31:28-07	3267560
/	203.0.113.106	GET	200 OK	2016-07-29 22:31:03-07	3267561
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-29 22:31:24-07	3267562
/	198.51.100.101	GET	200 OK	2016-07-29 22:31:10-07	3267563
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-29 22:31:30-07	3267564
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-29 22:31:25-07	3267565
/	203.0.113.158	GET	200 OK	2016-07-29 22:31:15-07	3267566
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 22:31:44-07	3267567
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-29 22:31:40-07	3267568
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-29 22:32:14-07	3267569
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 22:31:39-07	3267570
/	203.0.113.194	GET	200 OK	2016-07-29 22:31:19-07	3267571
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-29 22:31:50-07	3267572
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-29 22:31:46-07	3267573
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 22:31:45-07	3267574
/	192.0.2.194	GET	200 OK	2016-07-29 22:31:29-07	3267575
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-29 22:32:15-07	3267576
/	192.0.2.235	GET	200 OK	2016-07-29 22:31:35-07	3267577
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-29 22:31:55-07	3267578
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-29 22:31:51-07	3267579
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-29 22:32:26-07	3267580
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-29 22:32:08-07	3267581
/	198.51.100.63	GET	200 OK	2016-07-29 22:31:36-07	3267582
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-29 22:32:34-07	3267583
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-29 22:32:26-07	3267584
/	192.0.2.26	GET	200 OK	2016-07-29 22:31:44-07	3267585
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-29 22:32:40-07	3267586
/	198.51.100.146	GET	200 OK	2016-07-29 22:31:54-07	3267587
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-29 22:32:28-07	3267588
/	203.0.113.198	GET	200 OK	2016-07-29 22:32:01-07	3267589
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-29 22:32:31-07	3267590
/	203.0.113.254	GET	200 OK	2016-07-29 22:32:06-07	3267591
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-29 22:32:24-07	3267592
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-29 22:33:03-07	3267593
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 22:32:27-07	3267594
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 22:32:38-07	3267595
/	192.0.2.235	GET	200 OK	2016-07-29 22:32:11-07	3267596
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-29 22:32:57-07	3267597
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-29 22:32:36-07	3267598
/	198.51.100.158	GET	200 OK	2016-07-29 22:32:16-07	3267599
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-29 22:32:54-07	3267600
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-29 22:33:03-07	3267601
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 22:33:06-07	3267602
/	198.51.100.132	GET	200 OK	2016-07-29 22:32:23-07	3267603
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 22:33:00-07	3267604
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 22:33:05-07	3267605
/	198.51.100.215	GET	200 OK	2016-07-29 22:32:31-07	3267606
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 22:33:30-07	3267607
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-29 22:33:01-07	3267608
/	203.0.113.155	GET	200 OK	2016-07-29 22:32:32-07	3267609
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-29 22:33:04-07	3267610
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-29 22:33:28-07	3267611
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-29 22:32:54-07	3267612
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-29 22:33:26-07	3267613
/	198.51.100.87	GET	200 OK	2016-07-29 22:32:37-07	3267614
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-29 22:32:56-07	3267615
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-29 22:33:32-07	3267616
/	203.0.113.5	GET	200 OK	2016-07-29 22:32:47-07	3267617
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-29 22:33:26-07	3267618
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-29 22:33:17-07	3267619
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-29 22:33:32-07	3267620
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-29 22:33:06-07	3267621
/	192.0.2.77	GET	200 OK	2016-07-29 22:32:49-07	3267622
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 22:33:11-07	3267623
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 22:33:11-07	3267624
/	198.51.100.238	GET	200 OK	2016-07-29 22:32:56-07	3267625
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-29 22:33:51-07	3267626
/	198.51.100.127	GET	200 OK	2016-07-29 22:33:01-07	3267627
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-29 22:33:36-07	3267628
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-29 22:33:27-07	3267629
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-29 22:33:55-07	3267630
/	192.0.2.184	GET	200 OK	2016-07-29 22:33:06-07	3267631
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 22:33:43-07	3267632
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-29 22:33:30-07	3267633
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 22:33:26-07	3267634
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-29 22:33:50-07	3267635
/	203.0.113.123	GET	200 OK	2016-07-29 22:33:10-07	3267636
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-29 22:33:28-07	3267637
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-29 22:33:58-07	3267638
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-29 22:33:51-07	3267639
/	192.0.2.240	GET	200 OK	2016-07-29 22:33:19-07	3267640
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-29 22:34:14-07	3267641
/	198.51.100.120	GET	200 OK	2016-07-29 22:33:21-07	3267642
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-29 22:33:44-07	3267643
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-29 22:33:42-07	3267644
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-29 22:33:40-07	3267645
/	192.0.2.185	GET	200 OK	2016-07-29 22:33:31-07	3267646
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-29 22:34:12-07	3267647
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 22:34:22-07	3267648
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 22:34:16-07	3267649
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-29 22:33:58-07	3267650
/	198.51.100.49	GET	200 OK	2016-07-29 22:33:41-07	3267651
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 22:34:14-07	3267652
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 22:34:37-07	3267653
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-29 22:34:07-07	3267654
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 22:34:29-07	3267655
/	203.0.113.93	GET	200 OK	2016-07-29 22:33:47-07	3267656
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-29 22:34:26-07	3267657
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-29 22:34:28-07	3267658
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-29 22:34:43-07	3267659
/	198.51.100.178	GET	200 OK	2016-07-29 22:33:53-07	3267660
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-29 22:34:09-07	3267661
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-29 22:34:15-07	3267662
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-29 22:34:10-07	3267663
/	192.0.2.147	GET	200 OK	2016-07-29 22:33:54-07	3267664
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-29 22:34:47-07	3267665
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-29 22:34:10-07	3267666
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-29 22:34:26-07	3267667
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-29 22:34:33-07	3267668
/	198.51.100.186	GET	200 OK	2016-07-29 22:34:01-07	3267669
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 22:34:29-07	3267670
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-29 22:34:49-07	3267671
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-29 22:34:45-07	3267672
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-29 22:34:43-07	3267673
/	192.0.2.233	GET	200 OK	2016-07-29 22:34:03-07	3267674
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-29 22:34:46-07	3267675
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 22:34:22-07	3267676
/	192.0.2.200	GET	200 OK	2016-07-29 22:34:11-07	3267677
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 22:34:44-07	3267678
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-29 22:34:56-07	3267679
/	203.0.113.80	GET	200 OK	2016-07-29 22:34:19-07	3267680
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 22:34:34-07	3267681
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-29 22:34:39-07	3267682
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-29 22:35:07-07	3267683
/	192.0.2.212	GET	200 OK	2016-07-29 22:34:20-07	3267684
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-29 22:34:58-07	3267685
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-29 22:34:52-07	3267686
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-29 22:34:44-07	3267687
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-29 22:35:14-07	3267688
/	198.51.100.212	GET	200 OK	2016-07-29 22:34:28-07	3267689
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-29 22:34:59-07	3267690
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-29 22:35:09-07	3267691
/	198.51.100.58	GET	200 OK	2016-07-29 22:34:35-07	3267692
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-29 22:34:59-07	3267693
/	192.0.2.34	GET	200 OK	2016-07-29 22:34:44-07	3267694
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-29 22:35:40-07	3267695
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-29 22:35:27-07	3267696
/	192.0.2.244	GET	200 OK	2016-07-29 22:34:53-07	3267697
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-29 22:35:25-07	3267698
/	203.0.113.29	GET	200 OK	2016-07-29 22:34:56-07	3267699
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 22:35:25-07	3267700
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 22:35:39-07	3267701
/	198.51.100.191	GET	200 OK	2016-07-29 22:35:05-07	3267702
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 22:35:51-07	3267703
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-29 22:35:29-07	3267704
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 22:35:58-07	3267705
/	203.0.113.32	GET	200 OK	2016-07-29 22:35:12-07	3267706
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 22:35:52-07	3267707
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-29 22:35:27-07	3267708
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 22:35:50-07	3267709
/	198.51.100.129	GET	200 OK	2016-07-29 22:35:20-07	3267710
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-29 22:35:35-07	3267711
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-29 22:36:16-07	3267712
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-29 22:36:20-07	3267713
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-29 22:36:16-07	3267714
/	203.0.113.226	GET	200 OK	2016-07-29 22:35:21-07	3267715
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 22:35:54-07	3267716
/	198.51.100.252	GET	200 OK	2016-07-29 22:35:22-07	3267717
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-29 22:36:15-07	3267718
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-29 22:35:47-07	3267719
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-29 22:35:52-07	3267720
/	203.0.113.31	GET	200 OK	2016-07-29 22:35:27-07	3267721
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-29 22:36:25-07	3267722
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 22:35:59-07	3267723
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-29 22:35:56-07	3267724
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-29 22:35:58-07	3267725
/	198.51.100.111	GET	200 OK	2016-07-29 22:35:34-07	3267726
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 22:36:16-07	3267727
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-29 22:35:51-07	3267728
/	198.51.100.178	GET	200 OK	2016-07-29 22:35:41-07	3267729
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-29 22:36:13-07	3267730
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-29 22:35:58-07	3267731
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 22:35:57-07	3267732
/	198.51.100.23	GET	200 OK	2016-07-29 22:35:43-07	3267733
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-29 22:36:20-07	3267734
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-29 22:36:38-07	3267735
/	192.0.2.75	GET	200 OK	2016-07-29 22:35:48-07	3267736
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-29 22:36:09-07	3267737
/	198.51.100.143	GET	200 OK	2016-07-29 22:35:50-07	3267738
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 22:36:15-07	3267739
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-29 22:36:38-07	3267740
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-29 22:36:20-07	3267741
/	203.0.113.70	GET	200 OK	2016-07-29 22:35:56-07	3267742
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 22:36:44-07	3267743
/	192.0.2.238	GET	200 OK	2016-07-29 22:36:00-07	3267744
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-29 22:36:53-07	3267745
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-29 22:36:52-07	3267746
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-29 22:36:31-07	3267747
/	192.0.2.176	GET	200 OK	2016-07-29 22:36:07-07	3267748
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 22:36:59-07	3267749
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-29 22:37:05-07	3267750
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-29 22:36:37-07	3267751
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 22:36:58-07	3267752
/	198.51.100.154	GET	200 OK	2016-07-29 22:36:12-07	3267753
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-29 22:36:31-07	3267754
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-29 22:36:50-07	3267755
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 22:37:01-07	3267756
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-29 22:37:07-07	3267757
/	203.0.113.174	GET	200 OK	2016-07-29 22:36:22-07	3267758
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-29 22:36:56-07	3267759
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-29 22:37:07-07	3267760
/	198.51.100.87	GET	200 OK	2016-07-29 22:36:32-07	3267761
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-29 22:37:13-07	3267762
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-29 22:37:12-07	3267763
/	203.0.113.134	GET	200 OK	2016-07-29 22:36:38-07	3267764
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 22:37:27-07	3267765
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-29 22:37:16-07	3267766
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-29 22:37:02-07	3267767
/	192.0.2.131	GET	200 OK	2016-07-29 22:36:47-07	3267768
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-29 22:37:06-07	3267769
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-29 22:37:30-07	3267770
/	192.0.2.221	GET	200 OK	2016-07-29 22:36:52-07	3267771
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-29 22:37:33-07	3267772
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 22:37:52-07	3267773
/	203.0.113.53	GET	200 OK	2016-07-29 22:37:02-07	3267774
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-29 22:37:23-07	3267775
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-29 22:37:33-07	3267776
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-29 22:37:57-07	3267777
/	192.0.2.186	GET	200 OK	2016-07-29 22:37:09-07	3267778
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-29 22:37:30-07	3267779
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-29 22:37:28-07	3267780
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-29 22:37:54-07	3267781
/	192.0.2.101	GET	200 OK	2016-07-29 22:37:19-07	3267782
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 22:38:02-07	3267783
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-29 22:38:19-07	3267784
/	203.0.113.38	GET	200 OK	2016-07-29 22:37:24-07	3267785
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-29 22:38:23-07	3267786
/	203.0.113.32	GET	200 OK	2016-07-29 22:37:27-07	3267787
/article/candidate-is-jerkf	203.0.113.32	GET	404 NOT FOUND	2016-07-29 22:38:10-07	3267788
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 22:38:16-07	3267789
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 22:38:09-07	3267790
/	198.51.100.53	GET	200 OK	2016-07-29 22:37:31-07	3267791
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-29 22:37:58-07	3267792
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-29 22:38:21-07	3267793
/	203.0.113.225	GET	200 OK	2016-07-29 22:37:40-07	3267794
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-29 22:38:11-07	3267795
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-29 22:38:09-07	3267796
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-29 22:38:33-07	3267797
/	203.0.113.153	GET	200 OK	2016-07-29 22:37:46-07	3267798
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-29 22:38:20-07	3267799
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 22:38:11-07	3267800
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 22:38:34-07	3267801
/	203.0.113.94	GET	200 OK	2016-07-29 22:37:49-07	3267802
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-29 22:38:16-07	3267803
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-29 22:38:07-07	3267804
/	192.0.2.211	GET	200 OK	2016-07-29 22:37:52-07	3267805
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-29 22:38:48-07	3267806
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-29 22:38:40-07	3267807
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-29 22:38:39-07	3267808
/	203.0.113.180	GET	200 OK	2016-07-29 22:37:55-07	3267809
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-29 22:38:13-07	3267810
/	192.0.2.10	GET	200 OK	2016-07-29 22:37:59-07	3267811
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-29 22:38:53-07	3267812
/	192.0.2.252	GET	200 OK	2016-07-29 22:38:07-07	3267813
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-29 22:38:37-07	3267814
/	192.0.2.59	GET	200 OK	2016-07-29 22:38:16-07	3267815
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-29 22:39:00-07	3267816
/	203.0.113.134	GET	200 OK	2016-07-29 22:38:21-07	3267817
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-29 22:39:14-07	3267818
/	192.0.2.198	GET	200 OK	2016-07-29 22:38:29-07	3267819
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-29 22:39:13-07	3267820
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 22:38:49-07	3267821
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 22:39:28-07	3267822
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 22:39:21-07	3267823
/	198.51.100.134	GET	200 OK	2016-07-29 22:38:35-07	3267824
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-29 22:38:56-07	3267825
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-29 22:39:07-07	3267826
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-29 22:38:54-07	3267827
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-29 22:39:21-07	3267828
/	203.0.113.67	GET	200 OK	2016-07-29 22:38:36-07	3267829
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-29 22:38:59-07	3267830
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-29 22:39:18-07	3267831
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 22:39:18-07	3267832
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-29 22:39:33-07	3267833
/	198.51.100.178	GET	200 OK	2016-07-29 22:38:43-07	3267834
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-29 22:38:58-07	3267835
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-29 22:39:15-07	3267836
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-29 22:39:18-07	3267837
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-29 22:39:03-07	3267838
/	203.0.113.243	GET	200 OK	2016-07-29 22:38:52-07	3267839
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-29 22:39:12-07	3267840
/	192.0.2.161	GET	200 OK	2016-07-29 22:38:54-07	3267841
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 22:39:54-07	3267842
/	192.0.2.202	GET	200 OK	2016-07-29 22:38:57-07	3267843
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 22:39:24-07	3267844
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 22:39:54-07	3267845
/	192.0.2.248	GET	200 OK	2016-07-29 22:39:05-07	3267846
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 22:39:40-07	3267847
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-29 22:40:05-07	3267848
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-29 22:39:30-07	3267849
/	198.51.100.7	GET	200 OK	2016-07-29 22:39:07-07	3267850
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-29 22:39:45-07	3267851
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-29 22:39:47-07	3267852
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-29 22:40:06-07	3267853
/	198.51.100.164	GET	200 OK	2016-07-29 22:39:13-07	3267854
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-29 22:40:04-07	3267855
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-29 22:39:29-07	3267856
/	192.0.2.190	GET	200 OK	2016-07-30 02:14:56-07	3276327
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-29 22:40:08-07	3267857
/	203.0.113.70	GET	200 OK	2016-07-29 22:39:19-07	3267858
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 22:39:52-07	3267859
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-29 22:40:00-07	3267860
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-29 22:40:04-07	3267861
/	192.0.2.168	GET	200 OK	2016-07-29 22:39:23-07	3267862
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-29 22:40:06-07	3267863
/	203.0.113.136	GET	200 OK	2016-07-29 22:39:30-07	3267864
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-29 22:40:28-07	3267865
/	198.51.100.83	GET	200 OK	2016-07-29 22:39:33-07	3267866
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-29 22:40:18-07	3267867
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-29 22:40:00-07	3267868
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 22:40:05-07	3267869
/	203.0.113.139	GET	200 OK	2016-07-29 22:39:39-07	3267870
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-29 22:39:54-07	3267871
/	192.0.2.27	GET	200 OK	2016-07-29 22:39:40-07	3267872
/article/candidate-is-jerkk	192.0.2.27	GET	404 NOT FOUND	2016-07-29 22:40:17-07	3267873
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-29 22:40:08-07	3267874
/	203.0.113.100	GET	200 OK	2016-07-29 22:39:43-07	3267875
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-29 22:40:25-07	3267876
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-29 22:40:38-07	3267877
/	203.0.113.153	GET	200 OK	2016-07-29 22:39:51-07	3267878
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 22:40:13-07	3267879
/	192.0.2.83	GET	200 OK	2016-07-29 22:39:56-07	3267880
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-29 22:40:30-07	3267881
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-29 22:40:24-07	3267882
/article/goats-eat-googlesg	192.0.2.83	GET	404 NOT FOUND	2016-07-29 22:40:14-07	3267883
/	192.0.2.105	GET	200 OK	2016-07-29 22:39:59-07	3267884
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-29 22:40:21-07	3267885
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-29 22:40:54-07	3267886
/	198.51.100.163	GET	200 OK	2016-07-29 22:40:02-07	3267887
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-29 22:40:40-07	3267888
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-29 22:40:44-07	3267889
/	198.51.100.233	GET	200 OK	2016-07-29 22:40:03-07	3267890
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 22:40:32-07	3267891
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 22:40:29-07	3267892
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 22:40:38-07	3267893
/	192.0.2.39	GET	200 OK	2016-07-29 22:40:13-07	3267894
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-29 22:40:30-07	3267895
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-29 22:40:49-07	3267896
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-29 22:40:54-07	3267897
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-29 22:41:10-07	3267898
/	192.0.2.71	GET	200 OK	2016-07-29 22:40:23-07	3267899
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-29 22:40:44-07	3267900
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-29 22:41:08-07	3267901
/	192.0.2.120	GET	200 OK	2016-07-29 22:40:24-07	3267902
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-29 22:40:55-07	3267903
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-29 22:41:12-07	3267904
/article/media-obsessed-with-bears	192.0.2.120	GET	200 OK	2016-07-29 22:40:48-07	3267905
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-29 22:41:18-07	3267906
/	203.0.113.89	GET	200 OK	2016-07-29 22:40:32-07	3267907
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-29 22:41:02-07	3267908
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 22:41:11-07	3267909
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-29 22:41:18-07	3267910
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 22:41:03-07	3267911
/	198.51.100.33	GET	200 OK	2016-07-29 22:40:40-07	3267912
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-29 22:41:01-07	3267913
/	203.0.113.124	GET	200 OK	2016-07-29 22:40:47-07	3267914
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-29 22:41:18-07	3267915
/	198.51.100.217	GET	200 OK	2016-07-29 22:40:55-07	3267916
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-29 22:41:52-07	3267917
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-29 22:41:30-07	3267918
/	203.0.113.40	GET	200 OK	2016-07-29 22:40:56-07	3267919
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 22:41:19-07	3267920
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-29 22:41:12-07	3267921
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-29 22:41:43-07	3267922
/	203.0.113.202	GET	200 OK	2016-07-29 22:41:04-07	3267923
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 22:41:26-07	3267924
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-29 22:41:45-07	3267925
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 22:41:47-07	3267926
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 22:41:52-07	3267927
/	203.0.113.19	GET	200 OK	2016-07-29 22:41:08-07	3267928
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 22:41:25-07	3267929
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-29 22:42:07-07	3267930
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-29 22:42:02-07	3267931
/	203.0.113.39	GET	200 OK	2016-07-29 22:41:11-07	3267932
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 22:41:38-07	3267933
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 22:42:04-07	3267934
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-29 22:41:57-07	3267935
/	198.51.100.203	GET	200 OK	2016-07-29 22:41:21-07	3267936
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-29 22:41:42-07	3267937
/	192.0.2.252	GET	200 OK	2016-07-29 22:41:31-07	3267938
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-29 22:41:52-07	3267939
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-29 22:42:17-07	3267940
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-29 22:41:50-07	3267941
/	198.51.100.217	GET	200 OK	2016-07-29 22:41:33-07	3267942
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-29 22:42:12-07	3267943
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-29 22:42:02-07	3267944
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-29 22:42:05-07	3267945
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-29 22:42:10-07	3267946
/	192.0.2.110	GET	200 OK	2016-07-29 22:41:39-07	3267947
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-29 22:41:54-07	3267948
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 22:42:34-07	3267949
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-29 22:42:03-07	3267950
/	198.51.100.111	GET	200 OK	2016-07-29 22:41:44-07	3267951
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-29 22:42:00-07	3267952
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-29 22:42:31-07	3267953
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-29 22:42:32-07	3267954
/	203.0.113.180	GET	200 OK	2016-07-29 22:41:54-07	3267955
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 22:42:21-07	3267956
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-29 22:42:54-07	3267957
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-29 22:42:48-07	3267958
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-29 22:42:51-07	3267959
/	198.51.100.124	GET	200 OK	2016-07-29 22:42:00-07	3267960
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-29 22:42:27-07	3267961
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-29 22:42:35-07	3267962
/	192.0.2.246	GET	200 OK	2016-07-29 22:42:01-07	3267963
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-29 22:42:27-07	3267964
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-29 22:42:36-07	3267965
/	198.51.100.48	GET	200 OK	2016-07-29 22:42:08-07	3267966
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 22:42:27-07	3267967
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 22:43:06-07	3267968
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-29 22:42:25-07	3267969
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-29 22:42:25-07	3267970
/	192.0.2.122	GET	200 OK	2016-07-29 22:42:18-07	3267971
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-29 22:43:09-07	3267972
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 22:43:17-07	3267973
/	192.0.2.192	GET	200 OK	2016-07-29 22:42:19-07	3267974
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-29 22:42:51-07	3267975
/	192.0.2.233	GET	200 OK	2016-07-29 22:42:24-07	3267976
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-29 22:43:11-07	3267977
/	203.0.113.148	GET	200 OK	2016-07-29 22:42:32-07	3267978
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-29 22:42:52-07	3267979
/	198.51.100.221	GET	200 OK	2016-07-29 22:42:42-07	3267980
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-29 22:43:36-07	3267981
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-29 22:43:33-07	3267982
/	192.0.2.231	GET	200 OK	2016-07-29 22:42:44-07	3267983
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-29 22:43:43-07	3267984
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-29 22:43:05-07	3267985
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-29 22:43:33-07	3267986
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-29 22:43:06-07	3267987
/	203.0.113.173	GET	200 OK	2016-07-29 22:42:46-07	3267988
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 22:43:21-07	3267989
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-29 22:43:41-07	3267990
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-29 22:43:10-07	3267991
/	198.51.100.240	GET	200 OK	2016-07-29 22:42:53-07	3267992
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-29 22:43:45-07	3267993
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-29 22:43:29-07	3267994
/article/so-many-bearsj	198.51.100.240	GET	404 NOT FOUND	2016-07-29 22:43:34-07	3267995
/	203.0.113.43	GET	200 OK	2016-07-29 22:43:00-07	3267996
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-29 22:43:29-07	3267997
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-29 22:43:29-07	3267998
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-29 22:43:33-07	3267999
/	192.0.2.65	GET	200 OK	2016-07-29 22:43:04-07	3268000
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-29 22:43:57-07	3268001
/	198.51.100.18	GET	200 OK	2016-07-29 22:43:13-07	3268002
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-29 22:43:50-07	3268003
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-29 22:43:50-07	3268004
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-29 22:43:28-07	3268005
/	198.51.100.136	GET	200 OK	2016-07-29 22:43:21-07	3268006
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-29 22:43:58-07	3268007
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-29 22:43:49-07	3268008
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-29 22:43:51-07	3268009
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 22:43:42-07	3268010
/	192.0.2.114	GET	200 OK	2016-07-29 22:43:26-07	3268011
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 22:44:24-07	3268012
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 22:43:43-07	3268013
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-29 22:44:23-07	3268014
/	203.0.113.39	GET	200 OK	2016-07-29 22:43:28-07	3268015
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-29 22:44:23-07	3268016
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-29 22:44:28-07	3268017
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 22:44:20-07	3268018
/	203.0.113.182	GET	200 OK	2016-07-29 22:43:35-07	3268019
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-29 22:44:34-07	3268020
/	198.51.100.246	GET	200 OK	2016-07-29 22:43:42-07	3268021
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 22:43:58-07	3268022
/	198.51.100.22	GET	200 OK	2016-07-29 22:43:46-07	3268023
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 22:44:10-07	3268024
/	198.51.100.213	GET	200 OK	2016-07-29 22:43:50-07	3268025
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-29 22:44:19-07	3268026
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-29 22:44:31-07	3268027
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-29 22:44:11-07	3268028
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-29 22:44:32-07	3268029
/	203.0.113.179	GET	200 OK	2016-07-29 22:43:52-07	3268030
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 22:44:31-07	3268031
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 22:44:07-07	3268032
/	203.0.113.113	GET	200 OK	2016-07-29 22:44:02-07	3268033
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-29 22:44:58-07	3268034
/	203.0.113.50	GET	200 OK	2016-07-29 22:44:08-07	3268035
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-29 22:45:02-07	3268036
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 22:44:51-07	3268037
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-29 22:44:34-07	3268038
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-29 22:44:54-07	3268039
/	198.51.100.246	GET	200 OK	2016-07-29 22:44:18-07	3268040
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-29 22:44:50-07	3268041
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-29 22:44:49-07	3268042
/	203.0.113.221	GET	200 OK	2016-07-29 22:44:26-07	3268043
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-29 22:45:07-07	3268044
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 22:45:20-07	3268045
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 22:45:00-07	3268046
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 22:44:52-07	3268047
/	198.51.100.80	GET	200 OK	2016-07-29 22:44:29-07	3268048
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-29 22:45:16-07	3268049
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-29 22:44:45-07	3268050
/	203.0.113.198	GET	200 OK	2016-07-29 22:44:31-07	3268051
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 22:45:05-07	3268052
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-29 22:45:05-07	3268053
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-29 22:45:19-07	3268054
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 22:45:02-07	3268055
/	198.51.100.19	GET	200 OK	2016-07-29 22:44:37-07	3268056
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-29 22:45:19-07	3268057
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 22:45:21-07	3268058
/	192.0.2.36	GET	200 OK	2016-07-29 22:44:47-07	3268059
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 22:45:16-07	3268060
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-29 22:45:40-07	3268061
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-29 22:45:13-07	3268062
/	192.0.2.89	GET	200 OK	2016-07-29 22:44:51-07	3268063
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-29 22:45:07-07	3268064
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 22:45:42-07	3268065
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-29 22:45:34-07	3268066
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 22:45:12-07	3268067
/	192.0.2.32	GET	200 OK	2016-07-29 22:44:56-07	3268068
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-29 22:45:43-07	3268069
/	192.0.2.155	GET	200 OK	2016-07-29 22:45:06-07	3268070
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-29 22:45:38-07	3268071
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-29 22:45:47-07	3268072
/	192.0.2.156	GET	200 OK	2016-07-29 22:45:13-07	3268073
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-29 22:46:03-07	3268074
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-29 22:45:33-07	3268075
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-29 22:46:05-07	3268076
/	192.0.2.146	GET	200 OK	2016-07-29 22:45:14-07	3268077
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-29 22:45:39-07	3268078
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-29 22:45:47-07	3268079
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-29 22:45:29-07	3268080
/	198.51.100.170	GET	200 OK	2016-07-29 22:45:21-07	3268081
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-29 22:46:16-07	3268082
/	198.51.100.229	GET	200 OK	2016-07-29 22:45:31-07	3268083
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-29 22:45:56-07	3268084
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-29 22:45:49-07	3268085
/	192.0.2.207	GET	200 OK	2016-07-29 22:45:34-07	3268086
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-29 22:45:49-07	3268087
/	198.51.100.140	GET	200 OK	2016-07-29 22:45:44-07	3268088
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-29 22:45:59-07	3268089
/	198.51.100.206	GET	200 OK	2016-07-29 22:45:48-07	3268090
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-29 22:46:38-07	3268091
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-29 22:46:31-07	3268092
/	192.0.2.34	GET	200 OK	2016-07-29 22:45:52-07	3268093
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-29 22:46:16-07	3268094
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-29 22:46:24-07	3268095
/	203.0.113.151	GET	200 OK	2016-07-29 22:45:58-07	3268096
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-29 22:46:47-07	3268097
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-29 22:46:41-07	3268098
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-29 22:46:20-07	3268099
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-29 22:46:16-07	3268100
/	198.51.100.150	GET	200 OK	2016-07-29 22:46:02-07	3268101
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-29 22:46:35-07	3268102
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-29 22:46:39-07	3268103
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-29 22:46:32-07	3268104
/	192.0.2.239	GET	200 OK	2016-07-29 22:46:08-07	3268105
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 22:46:48-07	3268106
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-29 22:46:42-07	3268107
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-29 22:46:36-07	3268108
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 22:47:08-07	3268109
/	192.0.2.168	GET	200 OK	2016-07-29 22:46:12-07	3268110
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 22:47:01-07	3268111
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 22:47:01-07	3268112
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-29 22:46:43-07	3268113
/	203.0.113.67	GET	200 OK	2016-07-29 22:46:19-07	3268114
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-29 22:47:11-07	3268115
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-29 22:47:12-07	3268116
/	198.51.100.130	GET	200 OK	2016-07-29 22:46:23-07	3268117
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-29 22:46:59-07	3268118
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 22:46:39-07	3268119
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-29 22:47:22-07	3268120
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-29 22:46:57-07	3268121
/	192.0.2.4	GET	200 OK	2016-07-29 22:46:30-07	3268122
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-29 22:46:54-07	3268123
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-29 22:47:18-07	3268124
/	203.0.113.97	GET	200 OK	2016-07-29 22:46:36-07	3268125
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-29 22:47:23-07	3268126
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-29 22:47:35-07	3268127
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-29 22:46:53-07	3268128
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-29 22:47:09-07	3268129
/	192.0.2.21	GET	200 OK	2016-07-29 22:46:45-07	3268130
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-29 22:47:23-07	3268131
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-29 22:47:00-07	3268132
/	198.51.100.22	GET	200 OK	2016-07-29 22:46:54-07	3268133
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-29 22:47:41-07	3268134
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-29 22:47:33-07	3268135
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-29 22:47:36-07	3268136
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-29 22:47:30-07	3268137
/	203.0.113.13	GET	200 OK	2016-07-29 22:47:01-07	3268138
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 22:47:57-07	3268139
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-29 22:47:37-07	3268140
/	203.0.113.192	GET	200 OK	2016-07-30 02:17:25-07	3276423
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-29 22:47:50-07	3268141
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-29 22:47:37-07	3268142
/	192.0.2.177	GET	200 OK	2016-07-29 22:47:04-07	3268143
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-29 22:47:48-07	3268144
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-29 22:47:52-07	3268145
/	192.0.2.117	GET	200 OK	2016-07-29 22:47:05-07	3268146
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-29 22:48:05-07	3268147
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-29 22:47:33-07	3268148
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-29 22:47:26-07	3268149
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-29 22:47:23-07	3268150
/	203.0.113.181	GET	200 OK	2016-07-29 22:47:11-07	3268151
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 22:47:48-07	3268152
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 22:47:46-07	3268153
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-29 22:47:59-07	3268154
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 22:47:31-07	3268155
/	203.0.113.226	GET	200 OK	2016-07-29 22:47:12-07	3268156
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 22:47:36-07	3268157
/	192.0.2.60	GET	200 OK	2016-07-29 22:47:16-07	3268158
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-29 22:47:54-07	3268159
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-29 22:47:52-07	3268160
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-29 22:48:16-07	3268161
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-29 22:48:14-07	3268162
/	192.0.2.38	GET	200 OK	2016-07-29 22:47:26-07	3268163
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-29 22:48:04-07	3268164
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-29 22:47:47-07	3268165
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-29 22:48:07-07	3268166
/	198.51.100.231	GET	200 OK	2016-07-29 22:47:33-07	3268167
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 22:48:14-07	3268168
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 22:48:02-07	3268169
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 22:48:17-07	3268170
/	203.0.113.57	GET	200 OK	2016-07-29 22:47:36-07	3268171
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-29 22:48:35-07	3268172
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-29 22:48:16-07	3268173
/	192.0.2.3	GET	200 OK	2016-07-29 22:47:37-07	3268174
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-29 22:48:02-07	3268175
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-29 22:48:21-07	3268176
/	192.0.2.158	GET	200 OK	2016-07-29 22:47:40-07	3268177
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-29 22:48:33-07	3268178
/	198.51.100.35	GET	200 OK	2016-07-29 22:47:46-07	3268179
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-29 22:48:09-07	3268180
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-29 22:48:19-07	3268181
/	198.51.100.140	GET	200 OK	2016-07-29 22:47:50-07	3268182
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-29 22:48:38-07	3268183
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-29 22:48:29-07	3268184
/	192.0.2.80	GET	200 OK	2016-07-29 22:47:51-07	3268185
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-29 22:48:15-07	3268186
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 22:48:06-07	3268187
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-29 22:48:29-07	3268188
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-29 22:48:26-07	3268189
/	198.51.100.111	GET	200 OK	2016-07-29 22:48:00-07	3268190
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-29 22:48:36-07	3268191
/article/candidate-is-jerkg	198.51.100.111	GET	404 NOT FOUND	2016-07-29 22:48:26-07	3268192
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-29 22:48:25-07	3268193
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-29 22:48:50-07	3268194
/	192.0.2.194	GET	200 OK	2016-07-29 22:48:05-07	3268195
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-29 22:48:55-07	3268196
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 22:48:30-07	3268197
/	198.51.100.156	GET	200 OK	2016-07-29 22:48:11-07	3268198
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-29 22:49:02-07	3268199
/	203.0.113.156	GET	200 OK	2016-07-29 22:48:15-07	3268200
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-29 22:48:43-07	3268201
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-29 22:48:48-07	3268202
/	203.0.113.27	GET	200 OK	2016-07-29 22:48:17-07	3268203
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-29 22:49:13-07	3268204
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-29 22:49:01-07	3268205
/	192.0.2.206	GET	200 OK	2016-07-29 22:48:18-07	3268206
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-29 22:48:58-07	3268207
/	203.0.113.18	GET	200 OK	2016-07-29 22:48:22-07	3268208
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-29 22:49:12-07	3268209
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-29 22:48:37-07	3268210
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-29 22:49:11-07	3268211
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-29 22:48:58-07	3268212
/	192.0.2.140	GET	200 OK	2016-07-29 22:48:27-07	3268213
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-29 22:49:10-07	3268214
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-29 22:48:53-07	3268215
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-29 22:48:49-07	3268216
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-29 22:48:50-07	3268217
/	192.0.2.54	GET	200 OK	2016-07-29 22:48:37-07	3268218
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 22:49:18-07	3268219
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-29 22:49:16-07	3268220
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-29 22:49:13-07	3268221
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-29 22:49:27-07	3268222
/	203.0.113.71	GET	200 OK	2016-07-29 22:48:42-07	3268223
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 22:49:26-07	3268224
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-29 22:49:25-07	3268225
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 22:49:29-07	3268226
/	192.0.2.250	GET	200 OK	2016-07-29 22:48:52-07	3268227
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 22:49:20-07	3268228
/	198.51.100.133	GET	200 OK	2016-07-29 22:49:01-07	3268229
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-29 22:49:17-07	3268230
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-29 22:50:00-07	3268231
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-29 22:49:45-07	3268232
/	192.0.2.224	GET	200 OK	2016-07-29 22:49:02-07	3268233
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-29 22:49:26-07	3268234
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-29 22:49:39-07	3268235
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 22:49:29-07	3268236
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 22:50:00-07	3268237
/	192.0.2.14	GET	200 OK	2016-07-29 22:49:09-07	3268238
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-29 22:50:08-07	3268239
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-29 22:49:44-07	3268240
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-29 22:49:56-07	3268241
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-29 22:49:55-07	3268242
/	198.51.100.49	GET	200 OK	2016-07-29 22:49:13-07	3268243
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-29 22:50:11-07	3268244
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-29 22:49:59-07	3268245
/	192.0.2.247	GET	200 OK	2016-07-29 22:49:21-07	3268246
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-29 22:50:20-07	3268247
/	192.0.2.159	GET	200 OK	2016-07-29 22:49:29-07	3268248
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 22:50:21-07	3268249
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-29 22:50:10-07	3268250
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-29 22:50:08-07	3268251
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-29 22:49:47-07	3268252
/	198.51.100.241	GET	200 OK	2016-07-29 22:49:30-07	3268253
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 22:50:11-07	3268254
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 22:49:49-07	3268255
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-29 22:49:59-07	3268256
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-29 22:50:16-07	3268257
/	198.51.100.49	GET	200 OK	2016-07-29 22:49:35-07	3268258
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-29 22:49:52-07	3268259
/	198.51.100.117	GET	200 OK	2016-07-29 22:49:40-07	3268260
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-29 22:50:19-07	3268261
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-29 22:50:28-07	3268262
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 22:49:55-07	3268263
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-29 22:50:30-07	3268264
/	192.0.2.143	GET	200 OK	2016-07-29 22:49:48-07	3268265
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-29 22:50:28-07	3268266
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-29 22:50:14-07	3268267
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-29 22:50:14-07	3268268
/article/so-many-bears	192.0.2.143	GET	200 OK	2016-07-29 22:50:07-07	3268269
/	203.0.113.164	GET	200 OK	2016-07-29 22:49:53-07	3268270
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-29 22:50:31-07	3268271
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-29 22:50:43-07	3268272
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-29 22:50:46-07	3268273
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-29 22:50:29-07	3268274
/	203.0.113.239	GET	200 OK	2016-07-29 22:50:01-07	3268275
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-29 22:50:37-07	3268276
/	198.51.100.82	GET	200 OK	2016-07-29 22:50:10-07	3268277
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-29 22:50:57-07	3268278
/	198.51.100.156	GET	200 OK	2016-07-29 22:50:18-07	3268279
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-29 22:50:47-07	3268280
/article/bad-things-gonev	198.51.100.156	GET	404 NOT FOUND	2016-07-29 22:51:17-07	3268281
/	198.51.100.237	GET	200 OK	2016-07-29 22:50:20-07	3268282
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-29 22:51:04-07	3268283
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-29 22:51:04-07	3268284
/	203.0.113.152	GET	200 OK	2016-07-29 22:50:27-07	3268285
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-29 22:50:57-07	3268286
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-29 22:51:01-07	3268287
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-29 22:51:00-07	3268288
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-29 22:50:46-07	3268289
/	198.51.100.7	GET	200 OK	2016-07-29 22:50:28-07	3268290
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-29 22:50:57-07	3268291
/	203.0.113.71	GET	200 OK	2016-07-29 22:50:31-07	3268292
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-29 22:50:58-07	3268293
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 22:51:24-07	3268294
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 22:51:13-07	3268295
/	203.0.113.103	GET	200 OK	2016-07-29 22:50:38-07	3268296
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-29 22:51:27-07	3268297
/	198.51.100.52	GET	200 OK	2016-07-29 22:50:40-07	3268298
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-29 22:51:01-07	3268299
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-29 22:51:05-07	3268300
/	203.0.113.79	GET	200 OK	2016-07-29 22:50:43-07	3268301
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-29 22:51:12-07	3268302
/	198.51.100.97	GET	200 OK	2016-07-29 22:50:47-07	3268303
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-29 22:51:27-07	3268304
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-29 22:51:29-07	3268305
/	198.51.100.172	GET	200 OK	2016-07-29 22:50:54-07	3268306
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 22:51:35-07	3268307
/	198.51.100.6	GET	200 OK	2016-07-29 22:50:58-07	3268308
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-29 22:51:23-07	3268309
/	203.0.113.212	GET	200 OK	2016-07-29 22:51:01-07	3268310
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-29 22:51:45-07	3268311
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-29 22:51:26-07	3268312
/	203.0.113.190	GET	200 OK	2016-07-29 22:51:10-07	3268313
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-29 22:51:49-07	3268314
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-29 22:52:00-07	3268315
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-29 22:51:36-07	3268316
/	203.0.113.216	GET	200 OK	2016-07-29 22:51:13-07	3268317
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-29 22:51:56-07	3268318
/article/candidate-is-jerkc	203.0.113.216	GET	404 NOT FOUND	2016-07-29 22:52:13-07	3268319
/	198.51.100.177	GET	200 OK	2016-07-29 22:51:17-07	3268320
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 22:51:57-07	3268321
/	192.0.2.85	GET	200 OK	2016-07-29 22:51:18-07	3268322
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-29 22:52:02-07	3268323
/	192.0.2.3	GET	200 OK	2016-07-29 22:51:20-07	3268324
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-29 22:51:49-07	3268325
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-29 22:51:56-07	3268326
/	198.51.100.147	GET	200 OK	2016-07-29 22:51:22-07	3268327
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-29 22:52:22-07	3268328
/	192.0.2.146	GET	200 OK	2016-07-29 22:51:27-07	3268329
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-29 22:52:02-07	3268330
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-29 22:51:57-07	3268331
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-29 22:52:32-07	3268333
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-29 22:52:32-07	3268334
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-29 22:52:34-07	3268335
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-29 22:51:54-07	3268336
/	192.0.2.163	GET	200 OK	2016-07-29 22:51:43-07	3268337
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 22:52:30-07	3268338
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 22:52:15-07	3268339
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 22:52:01-07	3268340
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-29 22:52:00-07	3268341
/	203.0.113.71	GET	200 OK	2016-07-29 22:51:46-07	3268342
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 22:52:43-07	3268343
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 22:52:12-07	3268344
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 22:52:27-07	3268345
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-29 22:52:20-07	3268346
/	198.51.100.221	GET	200 OK	2016-07-29 22:51:50-07	3268347
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-29 22:52:33-07	3268348
/	198.51.100.207	GET	200 OK	2016-07-29 22:51:52-07	3268349
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-29 22:52:32-07	3268350
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 22:52:33-07	3268351
/	203.0.113.133	GET	200 OK	2016-07-29 22:51:53-07	3268352
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-29 22:52:09-07	3268353
/	203.0.113.238	GET	200 OK	2016-07-29 22:51:59-07	3268354
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 22:52:18-07	3268355
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-29 22:52:59-07	3268356
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-29 22:52:24-07	3268357
/	203.0.113.174	GET	200 OK	2016-07-29 22:52:03-07	3268358
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-29 22:52:44-07	3268359
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-29 22:52:38-07	3268360
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-29 22:53:00-07	3268361
/	203.0.113.68	GET	200 OK	2016-07-29 22:52:04-07	3268362
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-29 22:52:52-07	3268363
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-29 22:52:58-07	3268364
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-29 22:52:56-07	3268365
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-29 22:52:19-07	3268366
/	192.0.2.111	GET	200 OK	2016-07-29 22:52:06-07	3268367
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-29 22:52:59-07	3268368
/	203.0.113.204	GET	200 OK	2016-07-29 22:52:11-07	3268369
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-29 22:53:00-07	3268370
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 22:52:53-07	3268371
/	203.0.113.175	GET	200 OK	2016-07-29 22:52:12-07	3268372
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 22:52:58-07	3268373
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-29 22:52:33-07	3268374
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-29 22:52:59-07	3268375
/	192.0.2.163	GET	200 OK	2016-07-29 22:52:14-07	3268376
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-29 22:52:29-07	3268377
/	198.51.100.25	GET	200 OK	2016-07-29 22:52:16-07	3268378
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-29 22:52:48-07	3268379
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 22:52:41-07	3268380
/	192.0.2.227	GET	200 OK	2016-07-29 22:52:25-07	3268381
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 22:53:24-07	3268382
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-29 22:53:02-07	3268383
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-29 22:52:56-07	3268384
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-29 22:53:13-07	3268385
/	203.0.113.226	GET	200 OK	2016-07-29 22:52:27-07	3268386
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 22:53:08-07	3268387
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-29 22:53:11-07	3268388
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-29 22:53:18-07	3268389
/	192.0.2.42	GET	200 OK	2016-07-29 22:52:34-07	3268390
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 22:52:58-07	3268391
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-29 22:53:01-07	3268392
/	198.51.100.74	GET	200 OK	2016-07-29 22:52:37-07	3268393
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-29 22:53:15-07	3268394
/	198.51.100.245	GET	200 OK	2016-07-29 22:52:45-07	3268395
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-29 22:53:36-07	3268396
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-29 22:53:02-07	3268397
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 22:53:30-07	3268398
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-29 22:53:14-07	3268399
/	192.0.2.25	GET	200 OK	2016-07-29 22:52:49-07	3268400
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-29 22:53:14-07	3268401
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-29 22:53:37-07	3268402
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-29 22:53:09-07	3268403
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 22:53:16-07	3268404
/	192.0.2.101	GET	200 OK	2016-07-29 22:52:57-07	3268405
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 22:53:39-07	3268406
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-29 22:53:53-07	3268407
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 22:53:19-07	3268408
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-29 22:53:27-07	3268409
/	203.0.113.190	GET	200 OK	2016-07-29 22:53:02-07	3268410
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-29 22:54:01-07	3268411
/	192.0.2.202	GET	200 OK	2016-07-29 22:53:03-07	3268412
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 22:53:38-07	3268413
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-29 22:53:35-07	3268414
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-29 22:53:49-07	3268415
/	192.0.2.88	GET	200 OK	2016-07-29 22:53:06-07	3268416
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-29 22:53:34-07	3268417
/	203.0.113.28	GET	200 OK	2016-07-29 22:53:08-07	3268418
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-29 22:54:06-07	3268419
/	198.51.100.105	GET	200 OK	2016-07-29 22:53:10-07	3268420
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 22:54:04-07	3268421
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-29 22:53:56-07	3268422
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-29 22:54:07-07	3268423
/	192.0.2.52	GET	200 OK	2016-07-29 22:53:12-07	3268424
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-29 22:53:53-07	3268425
/	192.0.2.137	GET	200 OK	2016-07-29 22:53:15-07	3268426
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 22:53:35-07	3268427
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-29 22:53:33-07	3268428
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-29 22:53:58-07	3268429
/	198.51.100.46	GET	200 OK	2016-07-29 22:53:21-07	3268430
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 22:54:05-07	3268431
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-29 22:54:08-07	3268432
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-29 22:54:03-07	3268433
/	192.0.2.47	GET	200 OK	2016-07-29 22:53:23-07	3268434
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-29 22:54:21-07	3268435
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-29 22:54:07-07	3268436
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-29 22:54:18-07	3268437
/	203.0.113.19	GET	200 OK	2016-07-29 22:53:33-07	3268438
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-29 22:54:20-07	3268439
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-29 22:54:14-07	3268440
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-29 22:54:15-07	3268441
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-29 22:54:12-07	3268442
/	192.0.2.80	GET	200 OK	2016-07-29 22:53:36-07	3268443
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-29 22:54:29-07	3268444
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-29 22:54:20-07	3268445
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 22:54:31-07	3268446
/	203.0.113.89	GET	200 OK	2016-07-29 22:53:46-07	3268447
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-29 22:54:17-07	3268448
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 22:54:03-07	3268449
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 22:54:36-07	3268450
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-29 22:54:25-07	3268451
/	198.51.100.186	GET	200 OK	2016-07-29 22:53:56-07	3268452
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-29 22:54:30-07	3268453
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-29 22:54:24-07	3268454
/	198.51.100.254	GET	200 OK	2016-07-29 22:54:04-07	3268455
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-29 22:54:34-07	3268456
/	192.0.2.141	GET	200 OK	2016-07-29 22:54:06-07	3268457
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-29 22:54:38-07	3268458
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-29 22:54:40-07	3268459
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-29 22:54:47-07	3268460
/	192.0.2.50	GET	200 OK	2016-07-29 22:54:08-07	3268461
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-29 22:54:38-07	3268462
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-29 22:54:32-07	3268463
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-29 22:54:56-07	3268464
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 22:54:51-07	3268465
/	203.0.113.25	GET	200 OK	2016-07-29 22:54:14-07	3268466
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-29 22:54:34-07	3268467
/	198.51.100.75	GET	200 OK	2016-07-29 22:54:19-07	3268468
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-29 22:54:41-07	3268469
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-29 22:54:37-07	3268470
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-29 22:55:01-07	3268471
/	203.0.113.40	GET	200 OK	2016-07-29 22:54:26-07	3268472
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-29 22:55:10-07	3268473
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 22:54:44-07	3268474
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 22:55:19-07	3268475
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-29 22:55:20-07	3268476
/	203.0.113.228	GET	200 OK	2016-07-29 22:54:33-07	3268477
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-29 22:54:48-07	3268478
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-29 22:55:05-07	3268479
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-29 22:54:56-07	3268480
/	192.0.2.250	GET	200 OK	2016-07-29 22:54:41-07	3268481
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 22:55:21-07	3268482
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-29 22:55:36-07	3268483
/	203.0.113.141	GET	200 OK	2016-07-29 22:54:51-07	3268484
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-29 22:55:45-07	3268485
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-29 22:55:43-07	3268486
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-29 22:55:32-07	3268487
/	203.0.113.186	GET	200 OK	2016-07-29 22:54:59-07	3268488
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-29 22:55:45-07	3268489
/	192.0.2.161	GET	200 OK	2016-07-29 22:55:05-07	3268490
/article/candidate-is-jerkp	192.0.2.161	GET	404 NOT FOUND	2016-07-29 22:56:04-07	3268491
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 22:55:51-07	3268492
/	192.0.2.207	GET	200 OK	2016-07-29 22:55:09-07	3268493
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-29 22:56:00-07	3268494
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-29 22:55:37-07	3268495
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-29 22:55:55-07	3268496
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-29 22:55:43-07	3268497
/	203.0.113.138	GET	200 OK	2016-07-29 22:55:15-07	3268498
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-29 22:55:38-07	3268499
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-29 22:55:34-07	3268500
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-29 22:55:34-07	3268501
/	192.0.2.65	GET	200 OK	2016-07-29 22:55:17-07	3268502
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-29 22:56:17-07	3268503
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-29 22:56:05-07	3268504
/	198.51.100.232	GET	200 OK	2016-07-29 22:55:26-07	3268505
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-29 22:56:15-07	3268506
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-29 22:55:49-07	3268507
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-29 22:55:54-07	3268508
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-29 22:56:03-07	3268509
/	192.0.2.100	GET	200 OK	2016-07-29 22:55:31-07	3268510
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-29 22:56:22-07	3268511
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-29 22:56:20-07	3268512
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 22:56:22-07	3268513
/	203.0.113.128	GET	200 OK	2016-07-29 22:55:41-07	3268514
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-29 22:56:07-07	3268515
/	203.0.113.54	GET	200 OK	2016-07-29 22:55:42-07	3268516
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 22:56:35-07	3268517
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 22:56:26-07	3268518
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-29 22:56:37-07	3268519
/	203.0.113.139	GET	200 OK	2016-07-29 22:55:50-07	3268520
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-29 22:56:15-07	3268521
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-29 22:56:07-07	3268522
/	192.0.2.89	GET	200 OK	2016-07-29 22:55:54-07	3268523
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-29 22:56:17-07	3268524
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 22:56:48-07	3268525
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 22:56:17-07	3268526
/	198.51.100.91	GET	200 OK	2016-07-29 22:55:57-07	3268527
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-29 22:56:39-07	3268528
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-29 22:56:52-07	3268529
/	192.0.2.205	GET	200 OK	2016-07-29 22:55:59-07	3268530
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-29 22:56:43-07	3268531
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-29 22:56:32-07	3268532
/	198.51.100.195	GET	200 OK	2016-07-29 22:56:00-07	3268533
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-29 22:56:54-07	3268534
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-29 22:56:48-07	3268535
/	203.0.113.201	GET	200 OK	2016-07-29 22:56:03-07	3268536
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-29 22:56:50-07	3268537
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-29 22:56:26-07	3268538
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-29 22:56:47-07	3268539
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-29 22:57:01-07	3268540
/	203.0.113.219	GET	200 OK	2016-07-29 22:56:11-07	3268541
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-29 22:56:45-07	3268542
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 22:56:57-07	3268543
/	198.51.100.37	GET	200 OK	2016-07-29 22:56:13-07	3268544
/article/bears-love-berriesu	198.51.100.37	GET	404 NOT FOUND	2016-07-29 22:56:33-07	3268545
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 22:56:38-07	3268546
/article/trouble-for-troubledm	198.51.100.37	GET	404 NOT FOUND	2016-07-29 22:56:50-07	3268547
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 22:57:00-07	3268548
/	203.0.113.181	GET	200 OK	2016-07-29 22:56:21-07	3268549
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-29 22:56:41-07	3268550
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-29 22:56:44-07	3268551
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-29 22:57:13-07	3268552
/	203.0.113.86	GET	200 OK	2016-07-29 22:56:24-07	3268553
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-29 22:56:55-07	3268554
/	198.51.100.160	GET	200 OK	2016-07-29 22:56:32-07	3268555
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-29 22:57:01-07	3268556
/	198.51.100.29	GET	200 OK	2016-07-29 22:56:33-07	3268557
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-29 22:57:25-07	3268558
/	192.0.2.17	GET	200 OK	2016-07-29 22:56:43-07	3268559
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 22:57:41-07	3268560
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 22:57:33-07	3268561
/	192.0.2.162	GET	200 OK	2016-07-29 22:56:45-07	3268562
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-29 22:57:35-07	3268563
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 22:57:01-07	3268564
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-29 22:57:18-07	3268565
/	192.0.2.229	GET	200 OK	2016-07-29 22:56:52-07	3268566
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 22:57:23-07	3268567
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 22:57:41-07	3268568
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-29 22:57:08-07	3268569
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-29 22:57:44-07	3268570
/	203.0.113.86	GET	200 OK	2016-07-29 22:56:53-07	3268571
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-29 22:57:20-07	3268572
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-29 22:57:35-07	3268573
/	203.0.113.97	GET	200 OK	2016-07-29 22:56:56-07	3268574
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-29 22:57:51-07	3268575
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-29 22:57:41-07	3268576
/	192.0.2.31	GET	200 OK	2016-07-29 22:57:01-07	3268577
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-29 22:57:53-07	3268578
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-29 22:57:20-07	3268579
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-29 22:57:44-07	3268580
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 22:57:51-07	3268581
/	198.51.100.59	GET	200 OK	2016-07-29 22:57:09-07	3268582
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-29 22:58:04-07	3268583
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-29 22:58:04-07	3268584
/	203.0.113.87	GET	200 OK	2016-07-29 22:57:19-07	3268585
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-29 22:58:19-07	3268586
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-29 22:58:18-07	3268587
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-29 22:57:54-07	3268588
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 22:57:44-07	3268589
/	203.0.113.90	GET	200 OK	2016-07-29 22:57:24-07	3268590
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-29 22:57:44-07	3268591
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-29 22:58:13-07	3268592
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-29 22:58:05-07	3268593
/	192.0.2.227	GET	200 OK	2016-07-29 22:57:31-07	3268594
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-29 22:57:49-07	3268595
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-29 22:58:29-07	3268596
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-29 22:58:17-07	3268597
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-29 22:58:24-07	3268598
/	192.0.2.25	GET	200 OK	2016-07-29 22:57:38-07	3268599
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 22:58:22-07	3268600
/	192.0.2.11	GET	200 OK	2016-07-29 22:57:40-07	3268601
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 22:58:15-07	3268602
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-29 22:58:11-07	3268603
/	192.0.2.138	GET	200 OK	2016-07-29 22:57:48-07	3268604
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-29 22:58:08-07	3268605
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-29 22:58:39-07	3268606
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-29 22:58:20-07	3268607
/	198.51.100.106	GET	200 OK	2016-07-29 22:57:56-07	3268608
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-29 22:58:52-07	3268609
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-29 22:58:39-07	3268610
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-29 22:58:13-07	3268611
/	203.0.113.179	GET	200 OK	2016-07-29 22:58:04-07	3268612
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-29 22:58:24-07	3268613
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-29 22:58:42-07	3268614
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-29 22:58:53-07	3268615
/	198.51.100.245	GET	200 OK	2016-07-29 22:58:09-07	3268616
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 22:59:05-07	3268617
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 22:58:49-07	3268618
/	192.0.2.193	GET	200 OK	2016-07-29 22:58:19-07	3268619
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-29 22:58:36-07	3268620
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-29 22:58:34-07	3268621
/	203.0.113.114	GET	200 OK	2016-07-29 22:58:21-07	3268622
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-29 22:59:21-07	3268623
/	192.0.2.110	GET	200 OK	2016-07-29 22:58:25-07	3268624
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 22:59:12-07	3268625
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-29 22:58:48-07	3268626
/	198.51.100.70	GET	200 OK	2016-07-29 22:58:26-07	3268627
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 22:59:17-07	3268628
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 22:58:49-07	3268629
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 22:59:18-07	3268630
/	198.51.100.98	GET	200 OK	2016-07-29 22:58:31-07	3268631
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 22:59:05-07	3268632
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 22:58:50-07	3268633
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-29 22:59:23-07	3268634
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-29 22:58:47-07	3268635
/	198.51.100.181	GET	200 OK	2016-07-29 22:58:41-07	3268636
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-29 22:59:10-07	3268637
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-29 22:59:39-07	3268638
/	203.0.113.14	GET	200 OK	2016-07-29 22:58:43-07	3268639
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-29 22:59:02-07	3268640
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-29 22:59:26-07	3268641
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-29 22:59:32-07	3268642
/	192.0.2.250	GET	200 OK	2016-07-29 22:58:49-07	3268643
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-29 22:59:45-07	3268644
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 22:59:46-07	3268645
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-29 22:59:40-07	3268646
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-29 22:59:15-07	3268647
/	198.51.100.73	GET	200 OK	2016-07-29 22:58:53-07	3268648
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 22:59:48-07	3268649
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 22:59:30-07	3268650
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-29 22:59:33-07	3268651
/	198.51.100.162	GET	200 OK	2016-07-29 22:58:55-07	3268652
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-29 22:59:33-07	3268653
/	192.0.2.163	GET	200 OK	2016-07-29 22:59:00-07	3268654
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 22:59:47-07	3268655
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-29 22:59:44-07	3268656
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 22:59:39-07	3268657
/	192.0.2.169	GET	200 OK	2016-07-29 22:59:07-07	3268658
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 22:59:35-07	3268659
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-29 22:59:49-07	3268660
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-29 23:00:05-07	3268661
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-29 22:59:58-07	3268662
/	198.51.100.119	GET	200 OK	2016-07-29 22:59:08-07	3268663
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-29 22:59:56-07	3268664
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-29 23:00:00-07	3268665
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-29 22:59:40-07	3268666
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-29 22:59:41-07	3268667
/	192.0.2.40	GET	200 OK	2016-07-29 22:59:15-07	3268668
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-29 23:00:03-07	3268669
/	192.0.2.214	GET	200 OK	2016-07-29 22:59:19-07	3268670
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-29 23:00:10-07	3268671
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-29 23:00:12-07	3268672
/	198.51.100.250	GET	200 OK	2016-07-29 22:59:28-07	3268673
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-29 22:59:51-07	3268674
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-29 22:59:52-07	3268675
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-29 23:00:03-07	3268676
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-29 22:59:48-07	3268677
/	198.51.100.197	GET	200 OK	2016-07-29 22:59:30-07	3268678
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-29 22:59:55-07	3268679
/	192.0.2.198	GET	200 OK	2016-07-29 22:59:34-07	3268680
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 23:00:03-07	3268681
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-29 23:00:29-07	3268682
/	203.0.113.163	GET	200 OK	2016-07-29 22:59:37-07	3268683
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-29 23:00:18-07	3268684
/	198.51.100.207	GET	200 OK	2016-07-29 22:59:45-07	3268685
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 23:00:39-07	3268686
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-29 23:00:30-07	3268687
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 23:00:31-07	3268688
/	203.0.113.244	GET	200 OK	2016-07-29 22:59:49-07	3268689
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-29 23:00:06-07	3268690
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-29 23:00:34-07	3268691
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-29 23:00:43-07	3268692
/	198.51.100.202	GET	200 OK	2016-07-29 22:59:50-07	3268693
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-29 23:00:18-07	3268694
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 23:00:35-07	3268695
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 23:00:28-07	3268696
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 23:00:17-07	3268697
/	203.0.113.117	GET	200 OK	2016-07-29 22:59:55-07	3268698
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-29 23:00:55-07	3268699
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 23:00:15-07	3268700
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-29 23:00:24-07	3268701
/	198.51.100.154	GET	200 OK	2016-07-29 22:59:58-07	3268702
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-29 23:00:54-07	3268703
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-29 23:00:33-07	3268704
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-29 23:00:22-07	3268705
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-29 23:00:18-07	3268706
/	198.51.100.123	GET	200 OK	2016-07-29 23:00:08-07	3268707
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-29 23:00:37-07	3268708
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-29 23:00:49-07	3268709
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-29 23:00:46-07	3268710
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-29 23:00:57-07	3268711
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-29 23:01:10-07	3268713
/	192.0.2.42	GET	200 OK	2016-07-29 23:00:12-07	3268714
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-29 23:00:48-07	3268715
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-29 23:01:09-07	3268716
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-29 23:01:01-07	3268717
/	198.51.100.110	GET	200 OK	2016-07-29 23:00:13-07	3268718
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-29 23:00:42-07	3268719
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-29 23:00:30-07	3268720
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-29 23:00:45-07	3268721
/	192.0.2.194	GET	200 OK	2016-07-29 23:00:23-07	3268722
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-29 23:00:58-07	3268723
/	192.0.2.109	GET	200 OK	2016-07-29 23:00:29-07	3268724
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-29 23:01:05-07	3268725
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-29 23:01:16-07	3268726
/	203.0.113.237	GET	200 OK	2016-07-29 23:00:35-07	3268727
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 23:00:52-07	3268728
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-29 23:01:06-07	3268729
/article/balloon-goons-doomedk	203.0.113.237	GET	404 NOT FOUND	2016-07-29 23:01:22-07	3268730
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-29 23:00:53-07	3268731
/	192.0.2.232	GET	200 OK	2016-07-29 23:00:41-07	3268732
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-29 23:01:39-07	3268733
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-29 23:01:09-07	3268734
/	192.0.2.45	GET	200 OK	2016-07-29 23:00:51-07	3268735
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-29 23:01:24-07	3268736
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-29 23:01:16-07	3268737
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-29 23:01:39-07	3268738
/	198.51.100.254	GET	200 OK	2016-07-29 23:00:54-07	3268739
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-29 23:01:23-07	3268740
/	203.0.113.155	GET	200 OK	2016-07-29 23:01:01-07	3268741
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-29 23:01:28-07	3268742
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-29 23:01:54-07	3268743
/	192.0.2.87	GET	200 OK	2016-07-29 23:01:09-07	3268744
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-29 23:01:44-07	3268745
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-29 23:01:44-07	3268746
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 23:01:47-07	3268747
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-29 23:01:52-07	3268748
/	198.51.100.93	GET	200 OK	2016-07-29 23:01:18-07	3268749
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 23:01:35-07	3268750
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-29 23:01:36-07	3268751
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-29 23:01:41-07	3268752
/	192.0.2.171	GET	200 OK	2016-07-29 23:01:26-07	3268753
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-29 23:01:57-07	3268754
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-29 23:02:24-07	3268755
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-29 23:01:54-07	3268756
/	203.0.113.17	GET	200 OK	2016-07-29 23:01:29-07	3268757
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-29 23:02:16-07	3268758
/	192.0.2.153	GET	200 OK	2016-07-29 23:01:31-07	3268759
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-29 23:02:02-07	3268760
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-29 23:02:06-07	3268761
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-29 23:02:03-07	3268762
/	203.0.113.221	GET	200 OK	2016-07-29 23:01:40-07	3268763
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 23:02:23-07	3268764
/	198.51.100.89	GET	200 OK	2016-07-29 23:01:49-07	3268765
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-29 23:02:37-07	3268766
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-29 23:02:23-07	3268767
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-29 23:02:46-07	3268768
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-29 23:02:28-07	3268769
/	192.0.2.130	GET	200 OK	2016-07-29 23:01:52-07	3268770
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-29 23:02:30-07	3268771
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-29 23:02:15-07	3268772
/	192.0.2.216	GET	200 OK	2016-07-29 23:01:58-07	3268773
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-29 23:02:26-07	3268774
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-29 23:02:41-07	3268775
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-29 23:02:35-07	3268776
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-29 23:02:53-07	3268777
/	198.51.100.222	GET	200 OK	2016-07-29 23:02:02-07	3268778
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-29 23:02:48-07	3268779
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-29 23:02:31-07	3268780
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-29 23:02:27-07	3268781
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-29 23:02:27-07	3268782
/	192.0.2.178	GET	200 OK	2016-07-29 23:02:11-07	3268783
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 23:02:37-07	3268784
/	203.0.113.238	GET	200 OK	2016-07-29 23:02:13-07	3268785
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 23:02:44-07	3268786
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 23:02:31-07	3268787
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-29 23:02:50-07	3268788
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-29 23:03:13-07	3268789
/	192.0.2.158	GET	200 OK	2016-07-29 23:02:17-07	3268790
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-29 23:02:40-07	3268791
/	198.51.100.186	GET	200 OK	2016-07-29 23:02:24-07	3268792
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 23:03:15-07	3268793
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-29 23:03:16-07	3268794
/	198.51.100.135	GET	200 OK	2016-07-29 23:02:25-07	3268795
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 23:02:44-07	3268796
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-29 23:03:24-07	3268797
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-29 23:02:43-07	3268798
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-29 23:03:04-07	3268799
/	198.51.100.26	GET	200 OK	2016-07-29 23:02:30-07	3268800
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-29 23:03:07-07	3268801
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-29 23:03:12-07	3268802
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-29 23:02:50-07	3268803
/	203.0.113.88	GET	200 OK	2016-07-29 23:02:35-07	3268804
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-29 23:03:29-07	3268805
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-29 23:02:51-07	3268806
/	203.0.113.123	GET	200 OK	2016-07-30 02:24:33-07	3276707
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-29 23:03:13-07	3268807
/	198.51.100.203	GET	200 OK	2016-07-29 23:02:44-07	3268808
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-29 23:03:38-07	3268809
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-29 23:03:26-07	3268810
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-29 23:03:39-07	3268811
/	192.0.2.172	GET	200 OK	2016-07-29 23:02:48-07	3268812
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-29 23:03:42-07	3268813
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-29 23:03:44-07	3268814
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-29 23:03:38-07	3268815
/	198.51.100.198	GET	200 OK	2016-07-29 23:02:53-07	3268816
/article/goats-eat-googlesa	198.51.100.198	GET	404 NOT FOUND	2016-07-29 23:03:48-07	3268817
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-29 23:03:31-07	3268818
/	203.0.113.126	GET	200 OK	2016-07-29 23:02:59-07	3268819
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-29 23:03:28-07	3268820
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-29 23:03:52-07	3268821
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-29 23:03:27-07	3268822
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-29 23:03:21-07	3268823
/	203.0.113.202	GET	200 OK	2016-07-29 23:03:02-07	3268824
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-29 23:03:33-07	3268825
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 23:03:37-07	3268826
/article/so-many-bears	203.0.113.202	GET	200 OK	2016-07-29 23:04:00-07	3268827
/	198.51.100.107	GET	200 OK	2016-07-29 23:03:10-07	3268828
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-29 23:03:59-07	3268829
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-29 23:04:02-07	3268830
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-29 23:03:29-07	3268831
/	198.51.100.250	GET	200 OK	2016-07-29 23:03:12-07	3268832
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-29 23:03:28-07	3268833
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-29 23:04:08-07	3268834
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-29 23:03:46-07	3268835
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 23:03:55-07	3268836
/	198.51.100.89	GET	200 OK	2016-07-29 23:03:20-07	3268837
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-29 23:03:37-07	3268838
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-29 23:03:41-07	3268839
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-29 23:04:09-07	3268840
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-29 23:03:39-07	3268841
/	198.51.100.46	GET	200 OK	2016-07-29 23:03:29-07	3268842
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 23:04:26-07	3268843
/	203.0.113.209	GET	200 OK	2016-07-29 23:03:35-07	3268844
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-29 23:04:01-07	3268845
/	203.0.113.192	GET	200 OK	2016-07-29 23:03:36-07	3268846
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 23:04:07-07	3268847
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-29 23:04:21-07	3268848
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-29 23:04:02-07	3268849
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 23:04:21-07	3268850
/	198.51.100.17	GET	200 OK	2016-07-29 23:03:39-07	3268851
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 23:04:29-07	3268852
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-29 23:04:37-07	3268853
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-29 23:04:24-07	3268854
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 23:04:01-07	3268855
/	192.0.2.161	GET	200 OK	2016-07-29 23:03:40-07	3268856
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 23:04:35-07	3268857
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 23:04:11-07	3268858
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 23:04:23-07	3268859
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-29 23:04:02-07	3268860
/	203.0.113.67	GET	200 OK	2016-07-29 23:03:48-07	3268861
/article/bad-things-gonev	203.0.113.67	GET	404 NOT FOUND	2016-07-29 23:04:30-07	3268862
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-29 23:04:37-07	3268863
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-29 23:04:25-07	3268864
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-29 23:04:23-07	3268865
/	192.0.2.74	GET	200 OK	2016-07-29 23:03:50-07	3268866
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-29 23:04:23-07	3268867
/	192.0.2.41	GET	200 OK	2016-07-29 23:03:53-07	3268868
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-29 23:04:19-07	3268869
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-29 23:04:22-07	3268870
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-29 23:04:21-07	3268871
/	192.0.2.14	GET	200 OK	2016-07-29 23:03:58-07	3268872
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 23:04:58-07	3268873
/	192.0.2.199	GET	200 OK	2016-07-29 23:03:59-07	3268874
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-29 23:04:33-07	3268875
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-29 23:04:14-07	3268876
/	192.0.2.60	GET	200 OK	2016-07-29 23:04:00-07	3268877
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-29 23:05:00-07	3268878
/	198.51.100.232	GET	200 OK	2016-07-29 23:04:09-07	3268879
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 23:04:37-07	3268880
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-29 23:04:39-07	3268881
/	198.51.100.70	GET	200 OK	2016-07-29 23:04:11-07	3268882
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-29 23:04:28-07	3268883
/	203.0.113.83	GET	200 OK	2016-07-29 23:04:18-07	3268884
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 23:04:42-07	3268885
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 23:04:44-07	3268886
/	198.51.100.195	GET	200 OK	2016-07-29 23:04:20-07	3268887
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-29 23:05:12-07	3268888
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 23:05:10-07	3268889
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-29 23:04:37-07	3268890
/	198.51.100.232	GET	200 OK	2016-07-29 23:04:22-07	3268891
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 23:04:47-07	3268892
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-29 23:05:00-07	3268893
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 23:04:58-07	3268894
/	198.51.100.205	GET	200 OK	2016-07-29 23:04:27-07	3268895
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-29 23:05:18-07	3268896
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-29 23:04:59-07	3268897
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-29 23:05:24-07	3268898
/	192.0.2.149	GET	200 OK	2016-07-29 23:04:32-07	3268899
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-29 23:04:50-07	3268900
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-29 23:05:07-07	3268901
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-29 23:05:19-07	3268903
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-29 23:05:02-07	3268904
/	192.0.2.122	GET	200 OK	2016-07-29 23:04:49-07	3268905
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 23:05:48-07	3268906
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-29 23:05:11-07	3268907
/	198.51.100.71	GET	200 OK	2016-07-29 23:04:58-07	3268908
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-29 23:05:41-07	3268909
/	203.0.113.12	GET	200 OK	2016-07-29 23:05:04-07	3268910
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-29 23:05:53-07	3268911
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 23:05:30-07	3268912
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-29 23:05:48-07	3268913
/	192.0.2.99	GET	200 OK	2016-07-29 23:05:14-07	3268914
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-29 23:05:38-07	3268915
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-29 23:05:55-07	3268916
/	203.0.113.5	GET	200 OK	2016-07-29 23:05:22-07	3268917
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-29 23:05:42-07	3268918
/	203.0.113.122	GET	200 OK	2016-07-29 23:05:28-07	3268919
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-29 23:05:45-07	3268920
/	203.0.113.119	GET	200 OK	2016-07-29 23:05:30-07	3268921
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-29 23:05:59-07	3268922
/	198.51.100.105	GET	200 OK	2016-07-29 23:05:40-07	3268923
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-29 23:06:06-07	3268924
/	203.0.113.6	GET	200 OK	2016-07-29 23:05:46-07	3268925
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-29 23:06:13-07	3268926
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-29 23:06:28-07	3268927
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-29 23:06:12-07	3268928
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-29 23:06:23-07	3268929
/	198.51.100.191	GET	200 OK	2016-07-29 23:05:51-07	3268930
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-29 23:06:31-07	3268931
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-29 23:06:47-07	3268932
/article/balloon-goons-doomeda	198.51.100.191	GET	404 NOT FOUND	2016-07-29 23:06:12-07	3268933
/	198.51.100.101	GET	200 OK	2016-07-29 23:05:54-07	3268934
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-29 23:06:25-07	3268935
/	192.0.2.232	GET	200 OK	2016-07-29 23:05:59-07	3268936
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-29 23:06:18-07	3268937
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-29 23:06:40-07	3268938
/	198.51.100.98	GET	200 OK	2016-07-29 23:06:08-07	3268939
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-29 23:06:23-07	3268940
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-29 23:07:06-07	3268941
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-29 23:06:26-07	3268942
/	198.51.100.245	GET	200 OK	2016-07-29 23:06:14-07	3268943
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 23:06:53-07	3268944
/	203.0.113.117	GET	200 OK	2016-07-29 23:06:20-07	3268945
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-29 23:06:43-07	3268946
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-29 23:07:20-07	3268947
/	198.51.100.21	GET	200 OK	2016-07-29 23:06:24-07	3268948
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-29 23:07:15-07	3268949
/	192.0.2.196	GET	200 OK	2016-07-29 23:06:25-07	3268950
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-29 23:07:25-07	3268951
/	198.51.100.145	GET	200 OK	2016-07-29 23:06:29-07	3268952
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 23:06:57-07	3268953
/	198.51.100.208	GET	200 OK	2016-07-29 23:06:35-07	3268954
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 23:06:53-07	3268955
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-29 23:07:24-07	3268956
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-29 23:07:22-07	3268957
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-29 23:07:05-07	3268958
/	192.0.2.221	GET	200 OK	2016-07-29 23:06:43-07	3268959
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 23:07:39-07	3268960
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-29 23:07:34-07	3268961
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-29 23:07:04-07	3268962
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-29 23:07:00-07	3268963
/	192.0.2.81	GET	200 OK	2016-07-29 23:06:50-07	3268964
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-29 23:07:42-07	3268965
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-29 23:07:35-07	3268966
/	192.0.2.77	GET	200 OK	2016-07-29 23:06:58-07	3268967
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-29 23:07:14-07	3268968
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-29 23:07:16-07	3268969
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-29 23:07:44-07	3268970
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-29 23:07:51-07	3268971
/	192.0.2.253	GET	200 OK	2016-07-29 23:07:06-07	3268972
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-29 23:08:02-07	3268973
/	192.0.2.178	GET	200 OK	2016-07-29 23:07:15-07	3268974
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-29 23:08:13-07	3268975
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-29 23:08:04-07	3268976
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-29 23:08:15-07	3268977
/	203.0.113.66	GET	200 OK	2016-07-29 23:07:20-07	3268978
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 23:07:56-07	3268979
/	198.51.100.15	GET	200 OK	2016-07-29 23:07:29-07	3268980
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-29 23:08:24-07	3268981
/	203.0.113.27	GET	200 OK	2016-07-29 23:07:37-07	3268982
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-29 23:08:25-07	3268983
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-29 23:07:58-07	3268984
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-29 23:08:20-07	3268985
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-29 23:08:19-07	3268986
/	198.51.100.156	GET	200 OK	2016-07-29 23:07:40-07	3268987
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-29 23:08:16-07	3268988
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-29 23:08:26-07	3268989
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-29 23:08:39-07	3268990
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-29 23:08:32-07	3268991
/	203.0.113.49	GET	200 OK	2016-07-29 23:07:50-07	3268992
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 23:08:49-07	3268993
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-29 23:08:07-07	3268994
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-29 23:08:13-07	3268995
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-29 23:08:34-07	3268996
/	198.51.100.247	GET	200 OK	2016-07-29 23:07:51-07	3268997
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 23:08:38-07	3268998
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 23:08:43-07	3268999
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 23:08:13-07	3269000
/	203.0.113.165	GET	200 OK	2016-07-29 23:08:00-07	3269001
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-29 23:08:57-07	3269002
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-29 23:08:46-07	3269003
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-29 23:08:25-07	3269004
/	198.51.100.1	GET	200 OK	2016-07-29 23:08:06-07	3269005
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 23:09:00-07	3269006
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 23:08:43-07	3269007
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-29 23:08:35-07	3269008
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-29 23:08:52-07	3269009
/	192.0.2.161	GET	200 OK	2016-07-29 23:08:08-07	3269010
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 23:08:26-07	3269011
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-29 23:08:28-07	3269012
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 23:09:06-07	3269013
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 23:08:39-07	3269014
/	203.0.113.154	GET	200 OK	2016-07-29 23:08:11-07	3269015
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-29 23:09:06-07	3269016
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-29 23:09:08-07	3269017
/	192.0.2.152	GET	200 OK	2016-07-29 23:08:20-07	3269018
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-29 23:08:55-07	3269019
/	192.0.2.30	GET	200 OK	2016-07-29 23:08:21-07	3269020
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-29 23:09:06-07	3269021
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-29 23:08:37-07	3269022
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-29 23:08:52-07	3269023
/	203.0.113.217	GET	200 OK	2016-07-29 23:08:22-07	3269024
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 23:09:09-07	3269025
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-29 23:08:49-07	3269026
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-29 23:09:12-07	3269027
/	192.0.2.197	GET	200 OK	2016-07-29 23:08:32-07	3269028
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-29 23:09:09-07	3269029
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-29 23:09:20-07	3269030
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-29 23:09:15-07	3269031
/	192.0.2.99	GET	200 OK	2016-07-29 23:08:35-07	3269032
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-29 23:09:03-07	3269033
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-29 23:08:51-07	3269034
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-29 23:08:51-07	3269035
/	203.0.113.205	GET	200 OK	2016-07-29 23:08:41-07	3269036
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-29 23:09:39-07	3269037
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-29 23:08:59-07	3269038
/	198.51.100.151	GET	200 OK	2016-07-29 23:08:46-07	3269039
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-29 23:09:37-07	3269040
/	203.0.113.99	GET	200 OK	2016-07-29 23:08:52-07	3269041
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-29 23:09:42-07	3269042
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-29 23:09:40-07	3269043
/	203.0.113.61	GET	200 OK	2016-07-29 23:09:02-07	3269044
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 23:09:51-07	3269045
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-29 23:09:44-07	3269046
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-29 23:09:40-07	3269047
/	203.0.113.149	GET	200 OK	2016-07-29 23:09:03-07	3269048
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 23:09:30-07	3269049
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 23:09:28-07	3269050
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-29 23:09:30-07	3269051
/	198.51.100.130	GET	200 OK	2016-07-29 23:09:08-07	3269052
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-29 23:09:52-07	3269053
/	198.51.100.167	GET	200 OK	2016-07-29 23:09:10-07	3269054
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-29 23:09:27-07	3269055
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-29 23:10:03-07	3269056
/	192.0.2.188	GET	200 OK	2016-07-29 23:09:12-07	3269057
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 23:10:01-07	3269058
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-29 23:09:58-07	3269059
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-29 23:09:44-07	3269060
/	198.51.100.101	GET	200 OK	2016-07-29 23:09:18-07	3269061
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-29 23:10:06-07	3269062
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-29 23:09:37-07	3269063
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-29 23:10:02-07	3269064
/	198.51.100.45	GET	200 OK	2016-07-29 23:09:19-07	3269065
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-29 23:09:42-07	3269066
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-29 23:09:57-07	3269067
/	203.0.113.106	GET	200 OK	2016-07-29 23:09:29-07	3269068
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-29 23:10:04-07	3269069
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-29 23:10:26-07	3269070
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-29 23:09:45-07	3269071
/	192.0.2.48	GET	200 OK	2016-07-29 23:09:37-07	3269072
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 23:10:05-07	3269073
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 23:10:15-07	3269074
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-29 23:10:19-07	3269075
/	203.0.113.85	GET	200 OK	2016-07-29 23:09:42-07	3269076
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-29 23:10:24-07	3269077
/	203.0.113.180	GET	200 OK	2016-07-29 23:09:44-07	3269078
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-29 23:10:10-07	3269079
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-29 23:10:00-07	3269080
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-29 23:10:19-07	3269081
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-29 23:10:17-07	3269082
/	192.0.2.66	GET	200 OK	2016-07-29 23:09:53-07	3269083
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-29 23:10:37-07	3269084
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 23:10:27-07	3269085
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 23:10:27-07	3269086
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-29 23:10:19-07	3269087
/	198.51.100.2	GET	200 OK	2016-07-29 23:09:55-07	3269088
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-29 23:10:43-07	3269089
/	192.0.2.124	GET	200 OK	2016-07-29 23:09:58-07	3269090
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-29 23:10:30-07	3269091
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-29 23:10:16-07	3269092
/	203.0.113.54	GET	200 OK	2016-07-29 23:10:07-07	3269093
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-29 23:11:07-07	3269094
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-29 23:10:59-07	3269095
/	198.51.100.173	GET	200 OK	2016-07-29 23:10:17-07	3269096
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-29 23:11:16-07	3269097
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-29 23:11:11-07	3269098
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 23:11:11-07	3269099
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-29 23:10:41-07	3269100
/	203.0.113.116	GET	200 OK	2016-07-29 23:10:27-07	3269101
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-29 23:11:04-07	3269102
/	192.0.2.218	GET	200 OK	2016-07-29 23:10:30-07	3269103
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-29 23:11:02-07	3269104
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-29 23:11:04-07	3269105
/	192.0.2.93	GET	200 OK	2016-07-29 23:10:36-07	3269106
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-29 23:11:33-07	3269107
/	198.51.100.78	GET	200 OK	2016-07-29 23:10:46-07	3269108
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 23:11:17-07	3269109
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-29 23:11:17-07	3269110
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-29 23:11:05-07	3269111
/	203.0.113.87	GET	200 OK	2016-07-29 23:10:55-07	3269112
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 23:11:51-07	3269113
/	203.0.113.17	GET	200 OK	2016-07-29 23:10:56-07	3269114
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-29 23:11:41-07	3269115
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 23:11:42-07	3269116
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-29 23:11:12-07	3269117
/	203.0.113.88	GET	200 OK	2016-07-29 23:10:59-07	3269118
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-29 23:11:32-07	3269119
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-29 23:11:39-07	3269120
/	203.0.113.52	GET	200 OK	2016-07-29 23:11:03-07	3269121
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-29 23:11:35-07	3269122
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-29 23:11:21-07	3269123
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-29 23:11:56-07	3269124
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-29 23:11:25-07	3269125
/	192.0.2.214	GET	200 OK	2016-07-29 23:11:12-07	3269126
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 23:11:40-07	3269127
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 23:11:31-07	3269128
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-29 23:12:08-07	3269129
/	192.0.2.4	GET	200 OK	2016-07-29 23:11:17-07	3269130
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-29 23:12:01-07	3269131
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-29 23:12:10-07	3269132
/	192.0.2.154	GET	200 OK	2016-07-29 23:11:27-07	3269133
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-29 23:12:05-07	3269134
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 23:12:03-07	3269135
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-29 23:11:53-07	3269136
/	203.0.113.191	GET	200 OK	2016-07-29 23:11:30-07	3269137
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-29 23:12:15-07	3269138
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-29 23:12:21-07	3269139
/	192.0.2.51	GET	200 OK	2016-07-29 23:11:39-07	3269140
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-29 23:12:11-07	3269141
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-29 23:11:59-07	3269142
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-29 23:11:56-07	3269143
/	203.0.113.181	GET	200 OK	2016-07-29 23:11:41-07	3269144
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-29 23:12:24-07	3269145
/	198.51.100.247	GET	200 OK	2016-07-29 23:11:44-07	3269146
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-29 23:11:59-07	3269147
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 23:12:35-07	3269148
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-29 23:12:17-07	3269149
/	198.51.100.188	GET	200 OK	2016-07-29 23:11:45-07	3269150
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-29 23:12:08-07	3269151
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-29 23:12:12-07	3269152
/	192.0.2.250	GET	200 OK	2016-07-29 23:11:55-07	3269153
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-29 23:12:30-07	3269154
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-29 23:12:10-07	3269155
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-29 23:12:48-07	3269156
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-29 23:12:10-07	3269157
/	203.0.113.241	GET	200 OK	2016-07-29 23:12:00-07	3269158
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-29 23:12:57-07	3269159
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-29 23:12:15-07	3269160
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-29 23:12:54-07	3269161
/	198.51.100.224	GET	200 OK	2016-07-29 23:12:08-07	3269162
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-29 23:12:46-07	3269163
/	203.0.113.3	GET	200 OK	2016-07-29 23:12:16-07	3269164
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-29 23:12:36-07	3269165
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-29 23:13:11-07	3269166
/	198.51.100.110	GET	200 OK	2016-07-29 23:12:23-07	3269167
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-29 23:13:20-07	3269168
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-29 23:12:42-07	3269169
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-29 23:12:44-07	3269170
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-29 23:13:13-07	3269171
/	192.0.2.42	GET	200 OK	2016-07-29 23:12:29-07	3269172
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 23:12:51-07	3269173
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 23:13:00-07	3269174
/	192.0.2.15	GET	200 OK	2016-07-29 23:12:30-07	3269175
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 23:13:02-07	3269176
/	192.0.2.85	GET	200 OK	2016-07-29 23:12:31-07	3269177
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-29 23:13:08-07	3269178
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-29 23:13:07-07	3269179
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-29 23:13:00-07	3269180
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-29 23:13:20-07	3269181
/	203.0.113.192	GET	200 OK	2016-07-29 23:12:37-07	3269182
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-29 23:12:58-07	3269183
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-29 23:12:54-07	3269184
/	203.0.113.221	GET	200 OK	2016-07-29 23:12:40-07	3269185
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-29 23:13:38-07	3269186
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-29 23:13:31-07	3269187
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-29 23:13:25-07	3269188
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 23:13:11-07	3269190
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 23:13:34-07	3269191
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 23:13:12-07	3269192
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-29 23:13:14-07	3269193
/	198.51.100.80	GET	200 OK	2016-07-29 23:12:49-07	3269194
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-29 23:13:30-07	3269195
/	192.0.2.128	GET	200 OK	2016-07-29 23:12:59-07	3269196
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 23:13:49-07	3269197
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-29 23:13:20-07	3269198
/	203.0.113.120	GET	200 OK	2016-07-29 23:13:02-07	3269199
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-29 23:13:57-07	3269200
/	192.0.2.110	GET	200 OK	2016-07-29 23:13:12-07	3269201
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 23:14:02-07	3269202
/	198.51.100.109	GET	200 OK	2016-07-29 23:13:20-07	3269203
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-29 23:14:18-07	3269204
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-29 23:13:48-07	3269205
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-29 23:13:40-07	3269206
/	203.0.113.221	GET	200 OK	2016-07-29 23:13:28-07	3269207
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-29 23:13:50-07	3269208
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-29 23:13:44-07	3269209
/	192.0.2.133	GET	200 OK	2016-07-29 23:13:29-07	3269210
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-29 23:13:56-07	3269211
/	198.51.100.38	GET	200 OK	2016-07-29 23:13:35-07	3269212
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-29 23:13:59-07	3269213
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 23:13:58-07	3269214
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-29 23:14:19-07	3269215
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 23:14:20-07	3269216
/	203.0.113.125	GET	200 OK	2016-07-29 23:13:42-07	3269217
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-29 23:14:06-07	3269218
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-29 23:14:36-07	3269219
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 23:14:06-07	3269220
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-29 23:14:03-07	3269221
/	192.0.2.153	GET	200 OK	2016-07-29 23:13:49-07	3269222
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-29 23:14:17-07	3269223
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-29 23:14:46-07	3269224
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-29 23:14:34-07	3269225
/	192.0.2.31	GET	200 OK	2016-07-29 23:13:58-07	3269226
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-29 23:14:30-07	3269227
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-29 23:14:21-07	3269228
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-29 23:14:19-07	3269229
/	198.51.100.183	GET	200 OK	2016-07-29 23:14:08-07	3269230
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-29 23:14:30-07	3269231
/	192.0.2.137	GET	200 OK	2016-07-29 23:14:10-07	3269232
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 23:14:27-07	3269233
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 23:14:39-07	3269234
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-29 23:15:01-07	3269235
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 23:14:50-07	3269236
/	203.0.113.76	GET	200 OK	2016-07-29 23:14:12-07	3269237
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-29 23:14:47-07	3269238
/	198.51.100.238	GET	200 OK	2016-07-29 23:14:19-07	3269239
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-29 23:15:14-07	3269240
/	203.0.113.210	GET	200 OK	2016-07-29 23:14:21-07	3269241
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 23:14:58-07	3269242
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-29 23:15:01-07	3269243
/	198.51.100.25	GET	200 OK	2016-07-29 23:14:22-07	3269244
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 23:14:53-07	3269245
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-29 23:15:05-07	3269246
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 23:15:11-07	3269247
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-29 23:15:19-07	3269248
/	192.0.2.179	GET	200 OK	2016-07-29 23:14:24-07	3269249
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-29 23:14:50-07	3269250
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-29 23:15:16-07	3269251
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-29 23:14:58-07	3269252
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-29 23:15:17-07	3269253
/	203.0.113.92	GET	200 OK	2016-07-29 23:14:30-07	3269254
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-29 23:15:11-07	3269255
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-29 23:15:04-07	3269256
/	192.0.2.216	GET	200 OK	2016-07-29 23:14:39-07	3269257
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-29 23:15:11-07	3269258
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-29 23:15:29-07	3269259
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-29 23:15:31-07	3269260
/	192.0.2.194	GET	200 OK	2016-07-29 23:14:41-07	3269261
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-29 23:15:05-07	3269262
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-29 23:15:06-07	3269263
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-29 23:15:21-07	3269264
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-29 23:15:07-07	3269265
/	203.0.113.247	GET	200 OK	2016-07-29 23:14:49-07	3269266
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-29 23:15:45-07	3269267
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-29 23:15:46-07	3269268
/	203.0.113.161	GET	200 OK	2016-07-29 23:14:52-07	3269269
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-29 23:15:39-07	3269270
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-29 23:15:38-07	3269271
/	192.0.2.28	GET	200 OK	2016-07-29 23:15:00-07	3269272
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-29 23:15:53-07	3269273
/	203.0.113.67	GET	200 OK	2016-07-29 23:15:06-07	3269274
/article/bad-things-goneu	203.0.113.67	GET	404 NOT FOUND	2016-07-29 23:15:27-07	3269275
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-29 23:15:31-07	3269276
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-29 23:15:52-07	3269277
/	198.51.100.28	GET	200 OK	2016-07-29 23:15:11-07	3269278
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-29 23:16:10-07	3269279
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-29 23:15:54-07	3269280
/	198.51.100.236	GET	200 OK	2016-07-29 23:15:14-07	3269281
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 23:16:04-07	3269282
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 23:15:38-07	3269283
/	192.0.2.191	GET	200 OK	2016-07-29 23:15:19-07	3269284
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-29 23:15:43-07	3269285
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-29 23:16:11-07	3269286
/	192.0.2.160	GET	200 OK	2016-07-29 23:15:22-07	3269287
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-29 23:15:39-07	3269288
/	192.0.2.25	GET	200 OK	2016-07-29 23:15:25-07	3269289
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 23:16:24-07	3269290
/	198.51.100.15	GET	200 OK	2016-07-29 23:15:32-07	3269291
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 23:15:49-07	3269292
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-29 23:16:19-07	3269293
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 23:16:18-07	3269294
/	203.0.113.84	GET	200 OK	2016-07-29 23:15:36-07	3269295
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-29 23:16:23-07	3269296
/	192.0.2.202	GET	200 OK	2016-07-29 23:15:40-07	3269297
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 23:16:06-07	3269298
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 23:16:32-07	3269299
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-29 23:16:26-07	3269300
/	203.0.113.39	GET	200 OK	2016-07-29 23:15:44-07	3269301
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-29 23:16:11-07	3269302
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-29 23:16:37-07	3269303
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-29 23:16:14-07	3269304
/	203.0.113.188	GET	200 OK	2016-07-29 23:15:46-07	3269305
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-29 23:16:31-07	3269306
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-29 23:16:38-07	3269307
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-29 23:16:29-07	3269308
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 23:16:46-07	3269309
/	198.51.100.250	GET	200 OK	2016-07-29 23:15:49-07	3269310
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-29 23:16:31-07	3269311
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-29 23:16:06-07	3269312
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 23:16:46-07	3269313
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 23:16:20-07	3269314
/	203.0.113.31	GET	200 OK	2016-07-29 23:15:59-07	3269315
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 23:16:16-07	3269316
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-29 23:16:21-07	3269317
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-29 23:16:59-07	3269318
/	203.0.113.114	GET	200 OK	2016-07-29 23:16:01-07	3269319
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 23:16:26-07	3269320
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-29 23:16:38-07	3269321
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-29 23:16:33-07	3269322
/	192.0.2.253	GET	200 OK	2016-07-29 23:16:09-07	3269323
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-29 23:16:31-07	3269324
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-29 23:16:45-07	3269325
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-29 23:16:42-07	3269326
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-29 23:16:48-07	3269327
/	192.0.2.239	GET	200 OK	2016-07-29 23:16:13-07	3269328
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-29 23:16:31-07	3269329
/	192.0.2.241	GET	200 OK	2016-07-29 23:16:19-07	3269330
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-29 23:16:44-07	3269331
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-29 23:17:17-07	3269332
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-29 23:16:36-07	3269333
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-29 23:16:46-07	3269334
/	203.0.113.24	GET	200 OK	2016-07-29 23:16:23-07	3269335
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-29 23:17:02-07	3269336
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-29 23:16:44-07	3269337
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-29 23:17:13-07	3269338
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-29 23:17:01-07	3269339
/	203.0.113.171	GET	200 OK	2016-07-29 23:16:29-07	3269340
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 23:17:29-07	3269341
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-29 23:16:55-07	3269342
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 23:17:14-07	3269343
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-29 23:17:16-07	3269344
/	203.0.113.110	GET	200 OK	2016-07-29 23:16:38-07	3269345
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-29 23:17:30-07	3269346
/	203.0.113.249	GET	200 OK	2016-07-29 23:16:45-07	3269347
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-29 23:17:42-07	3269348
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-29 23:17:44-07	3269349
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-29 23:17:28-07	3269350
/	192.0.2.234	GET	200 OK	2016-07-29 23:16:51-07	3269351
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 23:17:39-07	3269352
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-29 23:17:47-07	3269353
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-29 23:17:50-07	3269354
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-29 23:17:25-07	3269355
/	203.0.113.246	GET	200 OK	2016-07-29 23:17:00-07	3269356
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-29 23:17:50-07	3269357
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-29 23:17:34-07	3269358
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 23:17:55-07	3269359
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-29 23:17:48-07	3269360
/	203.0.113.42	GET	200 OK	2016-07-29 23:17:07-07	3269361
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-29 23:17:56-07	3269362
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-29 23:17:57-07	3269363
/	203.0.113.134	GET	200 OK	2016-07-29 23:17:12-07	3269364
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-29 23:18:10-07	3269365
/	203.0.113.124	GET	200 OK	2016-07-29 23:17:17-07	3269366
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-29 23:17:42-07	3269367
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-29 23:17:51-07	3269368
/	192.0.2.122	GET	200 OK	2016-07-29 23:17:21-07	3269369
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 23:18:21-07	3269370
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-29 23:18:01-07	3269371
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-29 23:18:02-07	3269372
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-29 23:18:04-07	3269373
/	198.51.100.166	GET	200 OK	2016-07-29 23:17:22-07	3269374
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-29 23:18:15-07	3269375
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 23:17:47-07	3269376
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 23:18:02-07	3269377
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 23:18:09-07	3269378
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-29 23:18:19-07	3269380
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-29 23:18:11-07	3269381
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 23:18:24-07	3269382
/	192.0.2.184	GET	200 OK	2016-07-29 23:17:33-07	3269383
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-29 23:17:57-07	3269384
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-29 23:18:13-07	3269385
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-29 23:17:58-07	3269386
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-29 23:18:11-07	3269387
/	198.51.100.158	GET	200 OK	2016-07-29 23:17:40-07	3269388
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 23:18:08-07	3269389
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 23:18:18-07	3269390
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-29 23:18:21-07	3269391
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-29 23:18:07-07	3269392
/	203.0.113.221	GET	200 OK	2016-07-29 23:17:47-07	3269393
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-29 23:18:09-07	3269394
/	198.51.100.183	GET	200 OK	2016-07-29 23:17:57-07	3269395
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-29 23:18:56-07	3269396
/	203.0.113.241	GET	200 OK	2016-07-29 23:17:59-07	3269397
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-29 23:18:53-07	3269398
/	198.51.100.15	GET	200 OK	2016-07-29 23:18:01-07	3269399
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 23:19:01-07	3269400
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-29 23:18:50-07	3269401
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 23:18:25-07	3269402
/	192.0.2.228	GET	200 OK	2016-07-29 23:18:05-07	3269403
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-29 23:18:57-07	3269404
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-29 23:18:29-07	3269405
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-29 23:18:44-07	3269406
/	203.0.113.50	GET	200 OK	2016-07-29 23:18:09-07	3269407
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-29 23:18:27-07	3269408
/	192.0.2.249	GET	200 OK	2016-07-29 23:18:14-07	3269409
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 23:18:54-07	3269410
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-29 23:19:02-07	3269411
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 23:18:37-07	3269412
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-29 23:18:33-07	3269413
/	198.51.100.232	GET	200 OK	2016-07-29 23:18:24-07	3269414
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-29 23:18:52-07	3269415
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-29 23:18:53-07	3269416
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-29 23:19:19-07	3269417
/	198.51.100.236	GET	200 OK	2016-07-29 23:18:29-07	3269418
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-29 23:19:28-07	3269419
/	192.0.2.139	GET	200 OK	2016-07-29 23:18:34-07	3269420
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-29 23:19:02-07	3269421
/	198.51.100.254	GET	200 OK	2016-07-29 23:18:44-07	3269422
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-29 23:19:42-07	3269423
/	203.0.113.26	GET	200 OK	2016-07-29 23:18:49-07	3269424
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 23:19:14-07	3269425
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 23:19:34-07	3269426
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-29 23:19:07-07	3269427
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-29 23:19:22-07	3269428
/	198.51.100.147	GET	200 OK	2016-07-29 23:18:58-07	3269429
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-29 23:19:49-07	3269430
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 23:19:17-07	3269431
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-29 23:19:24-07	3269432
/	203.0.113.28	GET	200 OK	2016-07-29 23:19:08-07	3269433
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-29 23:19:39-07	3269434
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-29 23:19:53-07	3269435
/	203.0.113.38	GET	200 OK	2016-07-29 23:19:10-07	3269436
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-29 23:19:40-07	3269437
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 23:19:36-07	3269438
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-29 23:19:41-07	3269439
/	203.0.113.17	GET	200 OK	2016-07-29 23:19:15-07	3269440
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-29 23:20:14-07	3269441
/	192.0.2.32	GET	200 OK	2016-07-29 23:19:16-07	3269442
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-29 23:20:08-07	3269443
/	203.0.113.205	GET	200 OK	2016-07-29 23:19:17-07	3269444
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-29 23:19:45-07	3269445
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-29 23:19:42-07	3269446
/	192.0.2.5	GET	200 OK	2016-07-29 23:19:24-07	3269447
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-29 23:19:45-07	3269448
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 23:19:58-07	3269449
/	198.51.100.209	GET	200 OK	2016-07-29 23:19:27-07	3269450
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-29 23:19:45-07	3269451
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-29 23:20:22-07	3269452
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-29 23:19:50-07	3269453
/	192.0.2.15	GET	200 OK	2016-07-29 23:19:31-07	3269454
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 23:19:59-07	3269455
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 23:19:46-07	3269456
/	203.0.113.241	GET	200 OK	2016-07-29 23:19:39-07	3269457
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-29 23:20:33-07	3269458
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 23:20:09-07	3269459
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-29 23:20:12-07	3269460
/	198.51.100.122	GET	200 OK	2016-07-29 23:19:47-07	3269461
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-29 23:20:05-07	3269462
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 23:20:26-07	3269463
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-29 23:20:11-07	3269464
/	203.0.113.136	GET	200 OK	2016-07-29 23:19:50-07	3269465
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-29 23:20:35-07	3269466
/article/goats-eat-googles	203.0.113.136	GET	200 OK	2016-07-29 23:20:49-07	3269467
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-29 23:20:24-07	3269468
/	203.0.113.215	GET	200 OK	2016-07-29 23:19:57-07	3269469
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 23:20:49-07	3269470
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 23:20:36-07	3269471
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-29 23:20:25-07	3269472
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-29 23:20:53-07	3269473
/	203.0.113.29	GET	200 OK	2016-07-29 23:20:06-07	3269474
/	203.0.113.101	GET	200 OK	2016-07-30 02:36:45-07	3277180
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-29 23:20:50-07	3269475
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-29 23:20:33-07	3269476
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-29 23:20:30-07	3269477
/	198.51.100.210	GET	200 OK	2016-07-29 23:20:10-07	3269478
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-29 23:20:53-07	3269479
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-29 23:21:07-07	3269480
/	203.0.113.204	GET	200 OK	2016-07-29 23:20:20-07	3269481
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-29 23:21:18-07	3269482
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-29 23:21:01-07	3269483
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-29 23:20:50-07	3269484
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-29 23:20:56-07	3269485
/	198.51.100.148	GET	200 OK	2016-07-29 23:20:26-07	3269486
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-29 23:20:47-07	3269487
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-29 23:21:15-07	3269488
/	198.51.100.83	GET	200 OK	2016-07-29 23:20:30-07	3269489
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 23:20:54-07	3269490
/	203.0.113.235	GET	200 OK	2016-07-29 23:20:40-07	3269491
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-29 23:21:14-07	3269492
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-29 23:20:55-07	3269493
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-29 23:21:38-07	3269494
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-29 23:21:39-07	3269495
/	203.0.113.129	GET	200 OK	2016-07-29 23:20:44-07	3269496
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-29 23:21:15-07	3269497
/	198.51.100.147	GET	200 OK	2016-07-29 23:20:46-07	3269498
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-29 23:21:29-07	3269499
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 23:21:32-07	3269500
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-29 23:21:36-07	3269501
/	192.0.2.129	GET	200 OK	2016-07-29 23:20:56-07	3269502
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-29 23:21:52-07	3269503
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-29 23:21:29-07	3269504
/	203.0.113.188	GET	200 OK	2016-07-29 23:21:06-07	3269505
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-29 23:21:51-07	3269506
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-29 23:22:02-07	3269507
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-29 23:21:59-07	3269508
/	203.0.113.80	GET	200 OK	2016-07-29 23:21:09-07	3269509
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 23:22:04-07	3269510
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 23:21:50-07	3269511
/	198.51.100.200	GET	200 OK	2016-07-29 23:21:19-07	3269512
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 23:21:51-07	3269513
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-29 23:21:51-07	3269514
/	192.0.2.25	GET	200 OK	2016-07-29 23:21:24-07	3269515
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-29 23:21:48-07	3269516
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-29 23:22:07-07	3269517
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-29 23:21:55-07	3269518
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-29 23:22:20-07	3269519
/	203.0.113.138	GET	200 OK	2016-07-29 23:21:29-07	3269520
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-29 23:22:11-07	3269521
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-29 23:22:05-07	3269522
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-29 23:22:04-07	3269523
/	198.51.100.95	GET	200 OK	2016-07-29 23:21:39-07	3269524
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-29 23:22:26-07	3269525
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-29 23:22:09-07	3269526
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-29 23:21:59-07	3269527
/	192.0.2.101	GET	200 OK	2016-07-29 23:21:46-07	3269528
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-29 23:22:42-07	3269529
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-29 23:22:23-07	3269530
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-29 23:22:13-07	3269531
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-29 23:22:03-07	3269532
/	198.51.100.124	GET	200 OK	2016-07-29 23:21:50-07	3269533
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-29 23:22:49-07	3269534
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-29 23:22:21-07	3269535
/	192.0.2.176	GET	200 OK	2016-07-29 23:21:57-07	3269536
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-29 23:22:25-07	3269537
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 23:22:26-07	3269538
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-29 23:22:46-07	3269539
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-29 23:22:48-07	3269540
/	198.51.100.207	GET	200 OK	2016-07-29 23:21:58-07	3269541
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 23:22:39-07	3269542
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-29 23:22:58-07	3269543
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-29 23:22:13-07	3269544
/	203.0.113.80	GET	200 OK	2016-07-29 23:22:00-07	3269545
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 23:22:20-07	3269546
/	198.51.100.145	GET	200 OK	2016-07-29 23:22:10-07	3269547
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-29 23:22:54-07	3269548
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-29 23:22:58-07	3269549
/	198.51.100.43	GET	200 OK	2016-07-29 23:22:18-07	3269550
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-29 23:22:39-07	3269551
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-29 23:23:07-07	3269552
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-29 23:22:38-07	3269553
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-29 23:23:12-07	3269554
/	192.0.2.22	GET	200 OK	2016-07-29 23:22:28-07	3269555
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-29 23:23:08-07	3269556
/	203.0.113.15	GET	200 OK	2016-07-29 23:22:34-07	3269557
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-29 23:22:57-07	3269558
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 23:23:26-07	3269559
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-29 23:23:12-07	3269560
/	198.51.100.233	GET	200 OK	2016-07-29 23:22:39-07	3269561
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-29 23:22:56-07	3269562
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 23:23:22-07	3269563
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-29 23:23:16-07	3269564
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-29 23:23:11-07	3269565
/	198.51.100.24	GET	200 OK	2016-07-29 23:22:44-07	3269566
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-29 23:23:17-07	3269567
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 23:23:11-07	3269568
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-29 23:23:14-07	3269569
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-29 23:23:03-07	3269570
/	192.0.2.91	GET	200 OK	2016-07-29 23:22:53-07	3269571
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 23:23:40-07	3269572
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-29 23:23:46-07	3269573
/	192.0.2.161	GET	200 OK	2016-07-29 23:22:57-07	3269574
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-29 23:23:24-07	3269575
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-29 23:23:49-07	3269576
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-29 23:23:36-07	3269577
/	203.0.113.123	GET	200 OK	2016-07-29 23:23:07-07	3269578
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-29 23:23:32-07	3269579
/	192.0.2.186	GET	200 OK	2016-07-29 23:23:15-07	3269580
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-29 23:23:31-07	3269581
/	192.0.2.193	GET	200 OK	2016-07-29 23:23:25-07	3269582
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-29 23:23:52-07	3269583
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-29 23:23:44-07	3269584
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-29 23:23:53-07	3269585
/	198.51.100.116	GET	200 OK	2016-07-29 23:23:30-07	3269586
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-29 23:24:20-07	3269587
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-29 23:24:10-07	3269588
/	192.0.2.128	GET	200 OK	2016-07-29 23:23:31-07	3269589
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-29 23:24:00-07	3269590
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-29 23:24:22-07	3269591
/	198.51.100.209	GET	200 OK	2016-07-29 23:23:38-07	3269592
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-29 23:24:06-07	3269593
/	198.51.100.15	GET	200 OK	2016-07-29 23:23:47-07	3269594
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 23:24:31-07	3269595
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 23:24:37-07	3269596
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-29 23:24:31-07	3269597
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-29 23:24:20-07	3269598
/	203.0.113.120	GET	200 OK	2016-07-29 23:23:53-07	3269599
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 23:24:30-07	3269600
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 23:24:32-07	3269601
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-29 23:24:40-07	3269602
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 23:24:11-07	3269603
/	203.0.113.59	GET	200 OK	2016-07-29 23:24:02-07	3269604
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-29 23:24:59-07	3269605
/	192.0.2.115	GET	200 OK	2016-07-29 23:24:08-07	3269606
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-29 23:24:30-07	3269607
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-29 23:24:38-07	3269608
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-29 23:24:45-07	3269609
/	192.0.2.15	GET	200 OK	2016-07-29 23:24:09-07	3269610
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 23:25:03-07	3269611
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 23:24:47-07	3269612
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-29 23:24:49-07	3269613
/	192.0.2.103	GET	200 OK	2016-07-29 23:24:10-07	3269614
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-29 23:24:29-07	3269615
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 23:24:32-07	3269616
/	203.0.113.153	GET	200 OK	2016-07-29 23:24:17-07	3269617
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-29 23:24:34-07	3269618
/	203.0.113.160	GET	200 OK	2016-07-29 23:24:23-07	3269619
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-29 23:25:21-07	3269620
/	192.0.2.68	GET	200 OK	2016-07-29 23:24:28-07	3269621
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-29 23:25:25-07	3269622
/	192.0.2.157	GET	200 OK	2016-07-29 23:24:37-07	3269623
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-29 23:25:00-07	3269624
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-29 23:25:21-07	3269625
/	198.51.100.196	GET	200 OK	2016-07-29 23:24:47-07	3269626
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-29 23:25:31-07	3269627
/	198.51.100.13	GET	200 OK	2016-07-29 23:24:57-07	3269628
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-29 23:25:37-07	3269629
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-29 23:25:25-07	3269630
/	192.0.2.128	GET	200 OK	2016-07-29 23:25:04-07	3269631
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-29 23:25:19-07	3269632
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-29 23:25:54-07	3269633
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-29 23:25:32-07	3269634
/	192.0.2.17	GET	200 OK	2016-07-29 23:25:05-07	3269635
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-29 23:25:51-07	3269636
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-29 23:25:43-07	3269637
/	192.0.2.230	GET	200 OK	2016-07-29 23:25:09-07	3269638
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-29 23:25:50-07	3269639
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-29 23:26:06-07	3269640
/	192.0.2.37	GET	200 OK	2016-07-29 23:25:13-07	3269641
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-29 23:25:42-07	3269642
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-29 23:26:01-07	3269643
/	192.0.2.80	GET	200 OK	2016-07-29 23:25:14-07	3269644
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-29 23:25:59-07	3269645
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-29 23:26:13-07	3269646
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-29 23:25:30-07	3269647
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-29 23:25:40-07	3269648
/	192.0.2.250	GET	200 OK	2016-07-29 23:25:16-07	3269649
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-29 23:26:00-07	3269650
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-29 23:26:01-07	3269651
/	192.0.2.220	GET	200 OK	2016-07-29 23:25:18-07	3269652
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-29 23:25:49-07	3269653
/	198.51.100.246	GET	200 OK	2016-07-29 23:25:26-07	3269654
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-29 23:25:50-07	3269655
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-29 23:26:10-07	3269656
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-29 23:25:56-07	3269657
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-29 23:25:44-07	3269658
/	192.0.2.116	GET	200 OK	2016-07-29 23:25:31-07	3269659
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-29 23:26:31-07	3269660
/	198.51.100.141	GET	200 OK	2016-07-29 23:25:37-07	3269661
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-29 23:26:18-07	3269662
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-29 23:26:26-07	3269663
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-29 23:26:03-07	3269664
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-29 23:26:02-07	3269665
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-29 23:26:11-07	3269667
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-29 23:26:46-07	3269668
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-29 23:26:35-07	3269669
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-29 23:26:44-07	3269670
/	203.0.113.95	GET	200 OK	2016-07-29 23:25:52-07	3269671
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-29 23:26:26-07	3269672
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 23:26:35-07	3269673
/	192.0.2.194	GET	200 OK	2016-07-29 23:25:57-07	3269674
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-29 23:26:37-07	3269675
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 23:26:48-07	3269676
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-29 23:26:24-07	3269677
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-29 23:26:16-07	3269678
/	203.0.113.252	GET	200 OK	2016-07-29 23:25:59-07	3269679
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-29 23:26:29-07	3269680
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 23:26:23-07	3269681
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-29 23:26:38-07	3269682
/	203.0.113.220	GET	200 OK	2016-07-29 23:26:08-07	3269683
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-29 23:26:32-07	3269684
/	198.51.100.34	GET	200 OK	2016-07-29 23:26:15-07	3269685
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 23:26:43-07	3269686
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 23:26:45-07	3269687
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-29 23:26:58-07	3269688
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-29 23:26:34-07	3269689
/	198.51.100.69	GET	200 OK	2016-07-29 23:26:16-07	3269690
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-29 23:27:13-07	3269691
/	192.0.2.226	GET	200 OK	2016-07-29 23:26:26-07	3269692
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-29 23:26:55-07	3269693
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-29 23:26:47-07	3269694
/	192.0.2.174	GET	200 OK	2016-07-29 23:26:29-07	3269695
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-29 23:26:52-07	3269696
/	203.0.113.56	GET	200 OK	2016-07-29 23:26:31-07	3269697
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-29 23:27:00-07	3269698
/	198.51.100.222	GET	200 OK	2016-07-29 23:26:36-07	3269699
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-29 23:26:55-07	3269700
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-29 23:27:17-07	3269701
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-29 23:27:22-07	3269702
/	198.51.100.136	GET	200 OK	2016-07-29 23:26:39-07	3269703
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 23:26:56-07	3269704
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-29 23:27:30-07	3269705
/	192.0.2.123	GET	200 OK	2016-07-29 23:26:48-07	3269706
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-29 23:27:19-07	3269707
/	192.0.2.185	GET	200 OK	2016-07-29 23:26:56-07	3269708
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-29 23:27:20-07	3269709
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-29 23:27:23-07	3269710
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-29 23:27:43-07	3269711
/	198.51.100.87	GET	200 OK	2016-07-29 23:26:59-07	3269712
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-29 23:27:18-07	3269713
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 23:27:44-07	3269714
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-29 23:27:32-07	3269715
/	198.51.100.24	GET	200 OK	2016-07-29 23:27:07-07	3269716
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-29 23:27:43-07	3269717
/	192.0.2.221	GET	200 OK	2016-07-29 23:27:11-07	3269718
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 23:28:01-07	3269719
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-29 23:27:32-07	3269720
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-29 23:27:39-07	3269721
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-29 23:28:07-07	3269722
/	198.51.100.132	GET	200 OK	2016-07-29 23:27:15-07	3269723
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-29 23:27:35-07	3269724
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 23:27:40-07	3269725
/	198.51.100.150	GET	200 OK	2016-07-29 23:27:20-07	3269726
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-29 23:27:37-07	3269727
/	198.51.100.57	GET	200 OK	2016-07-29 23:27:24-07	3269728
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-29 23:27:58-07	3269729
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-29 23:28:17-07	3269730
/	192.0.2.224	GET	200 OK	2016-07-29 23:27:30-07	3269731
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-29 23:28:26-07	3269732
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-29 23:27:53-07	3269733
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-29 23:28:19-07	3269734
/article/so-many-bearsu	192.0.2.224	GET	404 NOT FOUND	2016-07-29 23:28:22-07	3269735
/	192.0.2.195	GET	200 OK	2016-07-29 23:27:37-07	3269736
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-29 23:28:10-07	3269737
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-29 23:28:17-07	3269738
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-29 23:28:19-07	3269739
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-29 23:28:06-07	3269740
/	198.51.100.40	GET	200 OK	2016-07-29 23:27:45-07	3269741
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-29 23:28:45-07	3269742
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-29 23:28:29-07	3269743
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-29 23:28:16-07	3269744
/	203.0.113.71	GET	200 OK	2016-07-29 23:27:49-07	3269745
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-29 23:28:09-07	3269746
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-29 23:28:39-07	3269747
/	192.0.2.5	GET	200 OK	2016-07-29 23:27:51-07	3269748
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-29 23:28:13-07	3269749
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-29 23:28:51-07	3269750
/	203.0.113.232	GET	200 OK	2016-07-29 23:27:58-07	3269751
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-29 23:28:56-07	3269752
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-29 23:28:13-07	3269753
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-29 23:28:31-07	3269754
/	198.51.100.200	GET	200 OK	2016-07-29 23:27:59-07	3269755
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-29 23:28:18-07	3269756
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-29 23:28:51-07	3269757
/	198.51.100.187	GET	200 OK	2016-07-29 23:28:02-07	3269758
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-29 23:28:22-07	3269759
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-29 23:28:34-07	3269760
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-29 23:28:54-07	3269761
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-29 23:28:23-07	3269763
/	192.0.2.105	GET	200 OK	2016-07-29 23:28:13-07	3269764
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-29 23:28:58-07	3269765
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-29 23:28:35-07	3269766
/	192.0.2.15	GET	200 OK	2016-07-29 23:28:21-07	3269767
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-29 23:28:48-07	3269768
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-29 23:28:37-07	3269769
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-29 23:29:04-07	3269770
/	203.0.113.131	GET	200 OK	2016-07-29 23:28:29-07	3269771
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-29 23:28:58-07	3269772
/	203.0.113.232	GET	200 OK	2016-07-29 23:28:37-07	3269773
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-29 23:29:18-07	3269774
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 23:29:36-07	3269775
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-29 23:29:29-07	3269776
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-29 23:29:15-07	3269777
/	198.51.100.5	GET	200 OK	2016-07-29 23:28:45-07	3269778
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-29 23:29:20-07	3269779
/	203.0.113.187	GET	200 OK	2016-07-29 23:28:46-07	3269780
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-29 23:29:19-07	3269781
/	198.51.100.184	GET	200 OK	2016-07-29 23:28:51-07	3269782
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 23:29:48-07	3269783
/	198.51.100.149	GET	200 OK	2016-07-29 23:28:53-07	3269784
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-29 23:29:25-07	3269785
/	203.0.113.223	GET	200 OK	2016-07-29 23:28:59-07	3269786
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-29 23:29:47-07	3269787
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-29 23:29:51-07	3269788
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-29 23:29:29-07	3269789
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-29 23:29:39-07	3269790
/	192.0.2.248	GET	200 OK	2016-07-29 23:29:02-07	3269791
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-29 23:29:46-07	3269792
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 23:30:01-07	3269793
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-29 23:29:57-07	3269794
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-29 23:29:42-07	3269795
/	203.0.113.250	GET	200 OK	2016-07-29 23:29:03-07	3269796
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-29 23:29:34-07	3269797
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 23:29:43-07	3269798
/	192.0.2.240	GET	200 OK	2016-07-29 23:29:07-07	3269799
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-29 23:29:52-07	3269800
/	192.0.2.137	GET	200 OK	2016-07-29 23:29:10-07	3269801
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-29 23:29:26-07	3269802
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-29 23:29:47-07	3269803
/	192.0.2.121	GET	200 OK	2016-07-29 23:29:14-07	3269804
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 23:30:02-07	3269805
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-29 23:29:59-07	3269806
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-29 23:30:01-07	3269807
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-29 23:30:07-07	3269808
/	192.0.2.144	GET	200 OK	2016-07-29 23:29:16-07	3269809
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 23:30:07-07	3269810
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-29 23:29:33-07	3269811
/	192.0.2.107	GET	200 OK	2016-07-29 23:29:26-07	3269812
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-29 23:29:49-07	3269813
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-29 23:30:20-07	3269814
/	192.0.2.129	GET	200 OK	2016-07-29 23:29:31-07	3269815
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-29 23:30:30-07	3269816
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-29 23:29:51-07	3269817
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-29 23:29:48-07	3269818
/	192.0.2.229	GET	200 OK	2016-07-29 23:29:34-07	3269819
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-29 23:30:22-07	3269820
/	203.0.113.37	GET	200 OK	2016-07-29 23:29:43-07	3269821
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 23:29:59-07	3269822
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-29 23:30:07-07	3269823
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-29 23:30:10-07	3269824
/	203.0.113.104	GET	200 OK	2016-07-29 23:29:47-07	3269825
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-29 23:30:40-07	3269826
/	192.0.2.49	GET	200 OK	2016-07-29 23:29:57-07	3269827
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 23:30:15-07	3269828
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-29 23:30:29-07	3269829
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-29 23:30:39-07	3269830
/	192.0.2.52	GET	200 OK	2016-07-29 23:30:04-07	3269831
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-29 23:31:01-07	3269832
/	192.0.2.139	GET	200 OK	2016-07-29 23:30:09-07	3269833
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-29 23:30:51-07	3269834
/	192.0.2.48	GET	200 OK	2016-07-29 23:30:17-07	3269835
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-29 23:30:47-07	3269836
/	203.0.113.197	GET	200 OK	2016-07-29 23:30:23-07	3269837
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-29 23:31:04-07	3269838
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-29 23:30:57-07	3269839
/	198.51.100.230	GET	200 OK	2016-07-29 23:30:33-07	3269840
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-29 23:31:18-07	3269841
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-29 23:31:18-07	3269842
/article/so-many-bears	198.51.100.230	GET	200 OK	2016-07-29 23:31:15-07	3269843
/	192.0.2.61	GET	200 OK	2016-07-29 23:30:38-07	3269844
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 23:30:53-07	3269845
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-29 23:31:08-07	3269846
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 23:31:29-07	3269847
/	192.0.2.170	GET	200 OK	2016-07-29 23:30:42-07	3269848
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-29 23:31:22-07	3269849
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-29 23:31:13-07	3269850
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-29 23:31:22-07	3269851
/	192.0.2.250	GET	200 OK	2016-07-29 23:30:45-07	3269852
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-29 23:31:09-07	3269853
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-29 23:31:00-07	3269854
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-29 23:31:18-07	3269855
/	192.0.2.176	GET	200 OK	2016-07-29 23:30:50-07	3269856
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-29 23:31:09-07	3269857
/	198.51.100.117	GET	200 OK	2016-07-29 23:30:55-07	3269858
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-29 23:31:30-07	3269859
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 23:31:27-07	3269860
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-29 23:31:10-07	3269861
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-29 23:31:27-07	3269862
/	198.51.100.194	GET	200 OK	2016-07-29 23:30:57-07	3269863
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-29 23:31:48-07	3269864
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-29 23:31:49-07	3269865
/article/so-many-bearss	198.51.100.194	GET	404 NOT FOUND	2016-07-29 23:31:44-07	3269866
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-29 23:31:35-07	3269867
/	203.0.113.157	GET	200 OK	2016-07-29 23:31:02-07	3269868
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 23:31:56-07	3269869
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 23:31:48-07	3269870
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 23:32:02-07	3269871
/	198.51.100.188	GET	200 OK	2016-07-29 23:31:11-07	3269872
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-29 23:31:41-07	3269873
/	203.0.113.233	GET	200 OK	2016-07-29 23:31:17-07	3269874
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-29 23:31:38-07	3269875
/	198.51.100.243	GET	200 OK	2016-07-29 23:31:19-07	3269876
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-29 23:32:02-07	3269877
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-29 23:31:39-07	3269878
/	192.0.2.170	GET	200 OK	2016-07-29 23:31:22-07	3269879
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-29 23:32:16-07	3269880
/	198.51.100.51	GET	200 OK	2016-07-29 23:31:31-07	3269881
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-29 23:32:25-07	3269882
/	192.0.2.233	GET	200 OK	2016-07-29 23:31:34-07	3269883
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-29 23:32:24-07	3269884
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-29 23:31:58-07	3269885
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-29 23:32:02-07	3269886
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-29 23:32:33-07	3269887
/	192.0.2.106	GET	200 OK	2016-07-29 23:31:41-07	3269888
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 23:32:27-07	3269889
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-29 23:32:15-07	3269890
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-29 23:31:59-07	3269891
/	198.51.100.70	GET	200 OK	2016-07-29 23:31:42-07	3269892
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-29 23:32:16-07	3269893
/	198.51.100.182	GET	200 OK	2016-07-29 23:31:50-07	3269894
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-29 23:32:40-07	3269895
/	192.0.2.99	GET	200 OK	2016-07-29 23:31:57-07	3269896
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-29 23:32:35-07	3269897
/	203.0.113.61	GET	200 OK	2016-07-29 23:31:59-07	3269898
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-29 23:32:34-07	3269899
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-29 23:32:29-07	3269900
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-29 23:32:53-07	3269901
/	198.51.100.38	GET	200 OK	2016-07-29 23:32:07-07	3269902
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-29 23:33:05-07	3269903
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-29 23:32:53-07	3269904
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-29 23:33:05-07	3269905
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-29 23:33:06-07	3269906
/	203.0.113.32	GET	200 OK	2016-07-29 23:32:09-07	3269907
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-29 23:32:27-07	3269908
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-29 23:32:43-07	3269909
/	198.51.100.192	GET	200 OK	2016-07-29 23:32:12-07	3269910
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-29 23:33:11-07	3269911
/	203.0.113.222	GET	200 OK	2016-07-29 23:32:20-07	3269912
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-29 23:33:09-07	3269913
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 23:32:54-07	3269914
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-29 23:32:45-07	3269915
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-29 23:33:11-07	3269916
/	192.0.2.22	GET	200 OK	2016-07-29 23:32:25-07	3269917
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-29 23:32:42-07	3269918
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-29 23:33:16-07	3269919
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-29 23:32:46-07	3269920
/	203.0.113.172	GET	200 OK	2016-07-29 23:32:31-07	3269921
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-29 23:33:11-07	3269922
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 23:33:26-07	3269923
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-29 23:33:24-07	3269924
/	198.51.100.74	GET	200 OK	2016-07-29 23:32:38-07	3269925
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-29 23:33:14-07	3269926
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-29 23:33:21-07	3269927
/	192.0.2.55	GET	200 OK	2016-07-29 23:32:48-07	3269928
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-29 23:33:05-07	3269929
/	198.51.100.157	GET	200 OK	2016-07-29 23:32:54-07	3269930
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-29 23:33:38-07	3269931
/	198.51.100.144	GET	200 OK	2016-07-29 23:33:04-07	3269932
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-29 23:34:01-07	3269933
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-29 23:33:59-07	3269934
/	198.51.100.46	GET	200 OK	2016-07-29 23:33:12-07	3269935
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-29 23:33:37-07	3269936
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-29 23:33:28-07	3269937
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-29 23:33:35-07	3269938
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-29 23:33:30-07	3269939
/	198.51.100.87	GET	200 OK	2016-07-29 23:33:18-07	3269940
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 23:33:47-07	3269941
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-29 23:33:58-07	3269942
/	198.51.100.248	GET	200 OK	2016-07-29 23:33:26-07	3269943
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-29 23:34:06-07	3269944
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-29 23:34:21-07	3269945
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-29 23:33:49-07	3269946
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-29 23:33:45-07	3269947
/	198.51.100.69	GET	200 OK	2016-07-29 23:33:31-07	3269948
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-29 23:34:11-07	3269949
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-29 23:34:20-07	3269950
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-29 23:34:14-07	3269951
/	198.51.100.231	GET	200 OK	2016-07-29 23:33:36-07	3269952
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 23:34:17-07	3269953
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 23:34:05-07	3269955
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 23:34:29-07	3269956
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-29 23:34:16-07	3269957
/	198.51.100.82	GET	200 OK	2016-07-29 23:33:46-07	3269958
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-29 23:34:01-07	3269959
/	198.51.100.245	GET	200 OK	2016-07-29 23:33:56-07	3269960
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 23:34:41-07	3269961
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-29 23:34:37-07	3269962
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-29 23:34:32-07	3269963
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-29 23:34:46-07	3269964
/	198.51.100.7	GET	200 OK	2016-07-29 23:33:59-07	3269965
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-29 23:34:56-07	3269966
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-29 23:34:19-07	3269967
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-29 23:34:16-07	3269968
/	203.0.113.129	GET	200 OK	2016-07-29 23:34:09-07	3269969
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-29 23:34:33-07	3269970
/	198.51.100.243	GET	200 OK	2016-07-29 23:34:17-07	3269971
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-29 23:34:36-07	3269972
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-29 23:34:45-07	3269973
/	198.51.100.55	GET	200 OK	2016-07-29 23:34:19-07	3269974
/article/bears-love-berriesx	198.51.100.55	GET	404 NOT FOUND	2016-07-29 23:34:50-07	3269975
/	198.51.100.140	GET	200 OK	2016-07-29 23:34:28-07	3269976
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-29 23:35:05-07	3269977
/	192.0.2.78	GET	200 OK	2016-07-29 23:34:32-07	3269978
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-29 23:35:27-07	3269979
/article/candidate-is-jerkb	192.0.2.78	GET	404 NOT FOUND	2016-07-29 23:35:01-07	3269980
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-29 23:34:47-07	3269981
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-29 23:34:58-07	3269982
/	198.51.100.184	GET	200 OK	2016-07-29 23:34:35-07	3269983
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 23:35:00-07	3269984
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-29 23:35:21-07	3269985
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-29 23:35:02-07	3269986
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-29 23:35:19-07	3269987
/	198.51.100.136	GET	200 OK	2016-07-29 23:34:39-07	3269988
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-29 23:34:58-07	3269989
/	192.0.2.56	GET	200 OK	2016-07-29 23:34:40-07	3269990
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-29 23:34:56-07	3269991
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-29 23:34:58-07	3269992
/	203.0.113.65	GET	200 OK	2016-07-29 23:34:45-07	3269993
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-29 23:35:41-07	3269994
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-29 23:35:11-07	3269995
/	203.0.113.252	GET	200 OK	2016-07-29 23:34:53-07	3269996
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-29 23:35:31-07	3269997
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-29 23:35:29-07	3269998
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-29 23:35:45-07	3269999
/	198.51.100.188	GET	200 OK	2016-07-29 23:35:00-07	3270000
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 23:35:17-07	3270001
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 23:35:37-07	3270002
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-29 23:35:55-07	3270003
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 23:36:00-07	3270004
/	198.51.100.242	GET	200 OK	2016-07-29 23:35:06-07	3270005
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-29 23:35:30-07	3270006
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-29 23:35:32-07	3270007
/	203.0.113.51	GET	200 OK	2016-07-29 23:35:10-07	3270008
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-29 23:35:51-07	3270009
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-29 23:35:42-07	3270010
/	198.51.100.160	GET	200 OK	2016-07-29 23:35:12-07	3270011
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-29 23:35:31-07	3270012
/	192.0.2.150	GET	200 OK	2016-07-29 23:35:17-07	3270013
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-29 23:35:38-07	3270014
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-29 23:35:41-07	3270015
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-29 23:35:54-07	3270016
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-29 23:36:07-07	3270017
/	203.0.113.74	GET	200 OK	2016-07-29 23:35:19-07	3270018
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-29 23:36:04-07	3270019
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-29 23:35:50-07	3270020
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-29 23:35:47-07	3270021
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-29 23:36:08-07	3270022
/	203.0.113.38	GET	200 OK	2016-07-29 23:35:28-07	3270023
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-29 23:35:55-07	3270024
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-29 23:35:52-07	3270025
/	198.51.100.188	GET	200 OK	2016-07-29 23:35:36-07	3270026
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 23:36:24-07	3270027
/	192.0.2.83	GET	200 OK	2016-07-29 23:35:38-07	3270028
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-29 23:36:11-07	3270029
/	192.0.2.13	GET	200 OK	2016-07-29 23:35:45-07	3270030
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 23:36:14-07	3270031
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-29 23:36:18-07	3270032
/	203.0.113.198	GET	200 OK	2016-07-29 23:35:54-07	3270033
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-29 23:36:54-07	3270034
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-29 23:36:17-07	3270035
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-29 23:36:39-07	3270036
/	192.0.2.41	GET	200 OK	2016-07-29 23:35:57-07	3270037
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-29 23:36:27-07	3270038
/	192.0.2.54	GET	200 OK	2016-07-29 23:36:03-07	3270039
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-29 23:36:42-07	3270040
/	203.0.113.95	GET	200 OK	2016-07-29 23:36:07-07	3270041
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 23:36:26-07	3270042
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-29 23:37:06-07	3270043
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-29 23:36:53-07	3270044
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 23:36:50-07	3270045
/	203.0.113.248	GET	200 OK	2016-07-29 23:36:11-07	3270046
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-29 23:37:08-07	3270047
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-29 23:37:09-07	3270048
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-29 23:37:04-07	3270049
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 23:37:04-07	3270051
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-29 23:36:54-07	3270052
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-29 23:36:45-07	3270053
/	198.51.100.79	GET	200 OK	2016-07-29 23:36:26-07	3270054
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-29 23:37:16-07	3270055
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-29 23:36:47-07	3270056
/	198.51.100.24	GET	200 OK	2016-07-29 23:36:29-07	3270057
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 23:37:29-07	3270058
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 23:37:18-07	3270059
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-29 23:37:04-07	3270060
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-29 23:36:55-07	3270061
/	198.51.100.175	GET	200 OK	2016-07-29 23:36:30-07	3270062
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-29 23:37:23-07	3270063
/	192.0.2.176	GET	200 OK	2016-07-29 23:36:32-07	3270064
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-29 23:37:09-07	3270065
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-29 23:36:47-07	3270066
/	203.0.113.1	GET	200 OK	2016-07-29 23:36:40-07	3270067
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-29 23:37:21-07	3270068
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-29 23:37:11-07	3270069
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 23:37:21-07	3270070
/	192.0.2.42	GET	200 OK	2016-07-29 23:36:44-07	3270071
/article/so-many-bearsa	192.0.2.42	GET	404 NOT FOUND	2016-07-29 23:37:07-07	3270072
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-29 23:37:27-07	3270073
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-29 23:37:04-07	3270074
/	198.51.100.246	GET	200 OK	2016-07-29 23:36:53-07	3270075
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-29 23:37:45-07	3270076
/	192.0.2.222	GET	200 OK	2016-07-29 23:37:03-07	3270077
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-29 23:37:52-07	3270078
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-29 23:37:19-07	3270079
/	192.0.2.94	GET	200 OK	2016-07-29 23:37:04-07	3270080
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-29 23:37:56-07	3270081
/	203.0.113.63	GET	200 OK	2016-07-29 23:37:13-07	3270082
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-29 23:38:03-07	3270083
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-29 23:37:53-07	3270084
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-29 23:37:30-07	3270085
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-29 23:37:40-07	3270086
/	192.0.2.124	GET	200 OK	2016-07-29 23:37:21-07	3270087
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-29 23:37:45-07	3270088
/	203.0.113.216	GET	200 OK	2016-07-29 23:37:28-07	3270089
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-29 23:38:22-07	3270090
/	192.0.2.187	GET	200 OK	2016-07-29 23:37:32-07	3270091
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 23:38:28-07	3270092
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-29 23:38:07-07	3270093
/	192.0.2.119	GET	200 OK	2016-07-29 23:37:34-07	3270094
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-29 23:37:53-07	3270095
/	192.0.2.154	GET	200 OK	2016-07-29 23:37:43-07	3270096
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-29 23:38:28-07	3270097
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-29 23:38:35-07	3270098
/	198.51.100.83	GET	200 OK	2016-07-29 23:37:49-07	3270099
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-29 23:38:49-07	3270100
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-29 23:38:11-07	3270101
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-29 23:38:45-07	3270102
/	203.0.113.193	GET	200 OK	2016-07-29 23:37:55-07	3270103
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-29 23:38:44-07	3270104
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-29 23:38:15-07	3270105
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-29 23:38:26-07	3270106
/	198.51.100.251	GET	200 OK	2016-07-29 23:38:01-07	3270107
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-29 23:38:49-07	3270108
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 23:38:51-07	3270109
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-29 23:38:35-07	3270110
/	203.0.113.140	GET	200 OK	2016-07-29 23:38:07-07	3270111
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-29 23:39:00-07	3270112
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-29 23:38:29-07	3270113
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-29 23:38:53-07	3270114
/	198.51.100.40	GET	200 OK	2016-07-29 23:38:16-07	3270115
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-29 23:38:40-07	3270116
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-29 23:39:01-07	3270117
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-29 23:39:12-07	3270118
/	192.0.2.126	GET	200 OK	2016-07-29 23:38:18-07	3270119
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-29 23:38:59-07	3270120
/	198.51.100.220	GET	200 OK	2016-07-29 23:38:28-07	3270121
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-29 23:39:18-07	3270122
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-29 23:39:15-07	3270123
/	198.51.100.102	GET	200 OK	2016-07-29 23:38:37-07	3270124
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-29 23:39:03-07	3270125
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-29 23:39:24-07	3270126
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-29 23:39:18-07	3270127
/	192.0.2.191	GET	200 OK	2016-07-29 23:38:40-07	3270128
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 23:39:16-07	3270129
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-29 23:39:33-07	3270130
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-29 23:38:57-07	3270131
/	203.0.113.143	GET	200 OK	2016-07-29 23:38:45-07	3270132
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-29 23:39:16-07	3270133
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-29 23:39:29-07	3270134
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-29 23:39:40-07	3270135
/	198.51.100.157	GET	200 OK	2016-07-29 23:38:53-07	3270136
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 23:39:26-07	3270137
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-29 23:39:39-07	3270138
/article/trouble-for-troubled	198.51.100.157	GET	200 OK	2016-07-29 23:39:45-07	3270139
/	203.0.113.182	GET	200 OK	2016-07-29 23:38:54-07	3270140
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-29 23:39:20-07	3270141
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-29 23:39:10-07	3270142
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-29 23:39:37-07	3270143
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-29 23:39:29-07	3270144
/	198.51.100.197	GET	200 OK	2016-07-29 23:39:02-07	3270145
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-29 23:39:53-07	3270146
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-29 23:39:48-07	3270147
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-29 23:39:29-07	3270148
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-29 23:39:24-07	3270149
/	203.0.113.215	GET	200 OK	2016-07-29 23:39:06-07	3270150
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-29 23:39:40-07	3270151
/article/candidate-is-jerke	203.0.113.215	GET	404 NOT FOUND	2016-07-29 23:39:26-07	3270152
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-29 23:40:03-07	3270153
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-29 23:39:26-07	3270154
/	203.0.113.111	GET	200 OK	2016-07-29 23:39:14-07	3270155
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-29 23:40:11-07	3270156
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-29 23:39:31-07	3270157
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-29 23:39:53-07	3270158
/	198.51.100.71	GET	200 OK	2016-07-29 23:39:15-07	3270159
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-29 23:40:06-07	3270160
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-29 23:40:09-07	3270161
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-29 23:39:39-07	3270162
/	198.51.100.168	GET	200 OK	2016-07-29 23:39:19-07	3270163
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-29 23:40:05-07	3270164
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-29 23:40:16-07	3270165
/	192.0.2.124	GET	200 OK	2016-07-29 23:39:22-07	3270166
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-29 23:39:52-07	3270167
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-29 23:40:16-07	3270168
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-29 23:39:41-07	3270169
/	198.51.100.100	GET	200 OK	2016-07-29 23:39:28-07	3270170
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-29 23:40:21-07	3270171
/	198.51.100.8	GET	200 OK	2016-07-29 23:39:30-07	3270172
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-29 23:39:51-07	3270173
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-29 23:40:01-07	3270174
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-29 23:40:18-07	3270175
/	203.0.113.153	GET	200 OK	2016-07-29 23:39:31-07	3270176
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-29 23:40:23-07	3270177
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-29 23:40:12-07	3270178
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-29 23:40:21-07	3270179
/	192.0.2.233	GET	200 OK	2016-07-29 23:39:33-07	3270180
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-29 23:40:12-07	3270181
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-29 23:40:30-07	3270182
/	192.0.2.11	GET	200 OK	2016-07-29 23:39:35-07	3270183
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-29 23:40:35-07	3270184
/	203.0.113.44	GET	200 OK	2016-07-29 23:39:37-07	3270185
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-29 23:40:30-07	3270186
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-29 23:40:22-07	3270187
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-29 23:40:06-07	3270188
/	203.0.113.189	GET	200 OK	2016-07-29 23:39:39-07	3270189
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-29 23:40:27-07	3270190
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-29 23:40:36-07	3270191
/	192.0.2.90	GET	200 OK	2016-07-29 23:39:44-07	3270192
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-29 23:40:01-07	3270193
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-29 23:40:29-07	3270194
/	198.51.100.113	GET	200 OK	2016-07-29 23:39:54-07	3270195
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-29 23:40:54-07	3270196
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-29 23:40:29-07	3270197
/article/goats-eat-googles	198.51.100.113	GET	200 OK	2016-07-29 23:40:20-07	3270198
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-29 23:40:18-07	3270199
/	192.0.2.36	GET	200 OK	2016-07-29 23:40:03-07	3270200
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 23:40:26-07	3270201
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-29 23:41:02-07	3270202
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-29 23:40:47-07	3270203
/	192.0.2.190	GET	200 OK	2016-07-29 23:40:06-07	3270204
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-29 23:40:33-07	3270205
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-29 23:40:27-07	3270206
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-29 23:40:28-07	3270207
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-29 23:40:55-07	3270208
/	198.51.100.36	GET	200 OK	2016-07-29 23:40:11-07	3270209
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-29 23:40:54-07	3270210
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-29 23:40:32-07	3270211
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-29 23:40:53-07	3270212
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-29 23:41:07-07	3270213
/	203.0.113.137	GET	200 OK	2016-07-29 23:40:21-07	3270214
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-29 23:41:13-07	3270215
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 23:40:52-07	3270216
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 23:41:21-07	3270217
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 23:40:44-07	3270218
/	192.0.2.130	GET	200 OK	2016-07-29 23:40:27-07	3270219
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-29 23:40:53-07	3270220
/	203.0.113.222	GET	200 OK	2016-07-29 23:40:35-07	3270221
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-29 23:40:59-07	3270222
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-29 23:41:16-07	3270223
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-29 23:41:12-07	3270224
/	203.0.113.75	GET	200 OK	2016-07-29 23:40:43-07	3270225
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-29 23:41:11-07	3270226
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-29 23:41:41-07	3270227
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-29 23:41:24-07	3270228
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-29 23:41:13-07	3270229
/	192.0.2.114	GET	200 OK	2016-07-29 23:40:53-07	3270230
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 23:41:29-07	3270231
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-29 23:41:18-07	3270232
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-29 23:41:29-07	3270233
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 23:41:38-07	3270234
/	198.51.100.236	GET	200 OK	2016-07-29 23:40:55-07	3270235
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-29 23:41:32-07	3270236
/	198.51.100.18	GET	200 OK	2016-07-29 23:40:57-07	3270237
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-29 23:41:13-07	3270238
/	198.51.100.222	GET	200 OK	2016-07-29 23:41:04-07	3270239
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-29 23:41:22-07	3270240
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-29 23:42:03-07	3270241
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-29 23:41:31-07	3270242
/	203.0.113.139	GET	200 OK	2016-07-29 23:41:08-07	3270243
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-29 23:41:59-07	3270244
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-29 23:41:31-07	3270245
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-29 23:41:40-07	3270246
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-29 23:42:07-07	3270247
/	203.0.113.135	GET	200 OK	2016-07-29 23:41:18-07	3270248
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-29 23:42:17-07	3270249
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 23:42:12-07	3270250
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-29 23:41:59-07	3270251
/	192.0.2.122	GET	200 OK	2016-07-29 23:41:19-07	3270252
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-29 23:41:40-07	3270253
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-29 23:41:49-07	3270254
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-29 23:41:55-07	3270255
/	203.0.113.194	GET	200 OK	2016-07-29 23:41:25-07	3270256
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-29 23:41:50-07	3270257
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-29 23:42:10-07	3270258
/	198.51.100.144	GET	200 OK	2016-07-29 23:41:26-07	3270259
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-29 23:41:48-07	3270260
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-29 23:42:10-07	3270261
/	198.51.100.44	GET	200 OK	2016-07-29 23:41:36-07	3270262
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-29 23:42:06-07	3270263
/	203.0.113.135	GET	200 OK	2016-07-29 23:41:44-07	3270264
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-29 23:42:25-07	3270265
/	203.0.113.202	GET	200 OK	2016-07-29 23:41:45-07	3270266
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 23:42:06-07	3270267
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-29 23:42:45-07	3270268
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 23:42:32-07	3270269
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-29 23:42:21-07	3270270
/	192.0.2.98	GET	200 OK	2016-07-29 23:41:53-07	3270271
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-29 23:42:10-07	3270272
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-29 23:42:47-07	3270273
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-29 23:42:52-07	3270274
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-29 23:42:19-07	3270275
/	203.0.113.238	GET	200 OK	2016-07-29 23:41:56-07	3270276
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-29 23:42:41-07	3270277
/	203.0.113.102	GET	200 OK	2016-07-29 23:42:04-07	3270278
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-29 23:42:45-07	3270279
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-29 23:42:48-07	3270280
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-29 23:43:04-07	3270281
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-29 23:42:21-07	3270282
/	203.0.113.65	GET	200 OK	2016-07-29 23:42:07-07	3270283
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-29 23:42:45-07	3270284
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-29 23:42:37-07	3270285
/	192.0.2.235	GET	200 OK	2016-07-29 23:42:08-07	3270286
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-29 23:42:26-07	3270287
/	192.0.2.26	GET	200 OK	2016-07-29 23:42:15-07	3270288
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-29 23:42:51-07	3270289
/	203.0.113.120	GET	200 OK	2016-07-29 23:42:22-07	3270290
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-29 23:43:03-07	3270291
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-29 23:43:14-07	3270292
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-29 23:43:00-07	3270293
/	192.0.2.198	GET	200 OK	2016-07-29 23:42:30-07	3270294
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 23:43:08-07	3270295
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-29 23:43:05-07	3270296
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-29 23:43:28-07	3270297
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-29 23:43:22-07	3270298
/	198.51.100.209	GET	200 OK	2016-07-29 23:42:39-07	3270299
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-29 23:43:27-07	3270300
/	192.0.2.67	GET	200 OK	2016-07-29 23:42:49-07	3270301
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-29 23:43:43-07	3270302
/	198.51.100.118	GET	200 OK	2016-07-29 23:42:53-07	3270303
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-29 23:43:22-07	3270304
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-29 23:43:22-07	3270305
/	203.0.113.137	GET	200 OK	2016-07-29 23:43:03-07	3270306
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 23:43:43-07	3270307
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-29 23:43:27-07	3270308
/	192.0.2.17	GET	200 OK	2016-07-29 23:43:10-07	3270309
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-29 23:43:46-07	3270310
/	198.51.100.122	GET	200 OK	2016-07-29 23:43:14-07	3270311
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-29 23:44:02-07	3270312
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-29 23:43:38-07	3270313
/	192.0.2.53	GET	200 OK	2016-07-29 23:43:20-07	3270314
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-29 23:43:46-07	3270315
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-29 23:44:08-07	3270316
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-29 23:44:19-07	3270317
/	203.0.113.199	GET	200 OK	2016-07-29 23:43:21-07	3270318
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-29 23:44:11-07	3270319
/	198.51.100.219	GET	200 OK	2016-07-29 23:43:27-07	3270320
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-29 23:44:14-07	3270321
/	192.0.2.40	GET	200 OK	2016-07-29 23:43:29-07	3270322
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-29 23:43:51-07	3270323
/	203.0.113.250	GET	200 OK	2016-07-29 23:43:39-07	3270324
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-29 23:44:38-07	3270325
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-29 23:44:02-07	3270326
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-29 23:44:04-07	3270327
/	192.0.2.69	GET	200 OK	2016-07-29 23:43:42-07	3270328
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-29 23:44:17-07	3270329
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-29 23:44:20-07	3270330
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-29 23:44:24-07	3270331
/	198.51.100.128	GET	200 OK	2016-07-29 23:43:46-07	3270332
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-29 23:44:46-07	3270333
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 23:44:14-07	3270334
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-29 23:44:44-07	3270335
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-29 23:44:26-07	3270336
/	198.51.100.194	GET	200 OK	2016-07-29 23:43:52-07	3270337
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-29 23:44:14-07	3270338
/	198.51.100.146	GET	200 OK	2016-07-29 23:43:57-07	3270339
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-29 23:44:55-07	3270340
/	192.0.2.214	GET	200 OK	2016-07-29 23:44:04-07	3270341
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-29 23:44:19-07	3270342
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 23:45:03-07	3270343
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-29 23:44:24-07	3270344
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-29 23:44:38-07	3270345
/	198.51.100.168	GET	200 OK	2016-07-29 23:44:07-07	3270346
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-29 23:44:23-07	3270347
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-29 23:44:25-07	3270348
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-29 23:45:02-07	3270349
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-29 23:44:53-07	3270350
/	203.0.113.188	GET	200 OK	2016-07-29 23:44:11-07	3270351
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-29 23:45:11-07	3270352
/	192.0.2.114	GET	200 OK	2016-07-29 23:44:19-07	3270353
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-29 23:45:19-07	3270354
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-29 23:45:16-07	3270355
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-29 23:45:16-07	3270356
/	198.51.100.17	GET	200 OK	2016-07-29 23:44:20-07	3270357
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-29 23:44:53-07	3270358
/	192.0.2.244	GET	200 OK	2016-07-29 23:44:24-07	3270359
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-29 23:45:12-07	3270360
/	192.0.2.138	GET	200 OK	2016-07-29 23:44:27-07	3270361
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-29 23:45:27-07	3270362
/	198.51.100.168	GET	200 OK	2016-07-29 23:44:28-07	3270363
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-29 23:44:55-07	3270364
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-29 23:45:17-07	3270365
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-29 23:44:56-07	3270366
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-29 23:45:05-07	3270367
/	203.0.113.30	GET	200 OK	2016-07-29 23:44:30-07	3270368
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-29 23:44:56-07	3270369
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-29 23:45:06-07	3270370
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-29 23:45:16-07	3270371
/	192.0.2.158	GET	200 OK	2016-07-29 23:44:31-07	3270372
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-29 23:45:23-07	3270373
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-29 23:45:02-07	3270374
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-29 23:45:07-07	3270375
/	192.0.2.45	GET	200 OK	2016-07-29 23:44:39-07	3270376
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 23:45:36-07	3270377
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-29 23:45:14-07	3270378
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-29 23:45:15-07	3270379
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-29 23:45:17-07	3270380
/	192.0.2.134	GET	200 OK	2016-07-29 23:44:47-07	3270381
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-29 23:45:30-07	3270382
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-29 23:45:08-07	3270383
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-29 23:45:11-07	3270384
/	192.0.2.243	GET	200 OK	2016-07-29 23:44:50-07	3270385
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-29 23:45:45-07	3270386
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-29 23:45:45-07	3270387
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-29 23:45:09-07	3270388
/	192.0.2.3	GET	200 OK	2016-07-29 23:44:52-07	3270389
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-29 23:45:13-07	3270390
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-29 23:45:14-07	3270391
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-29 23:45:44-07	3270392
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-29 23:45:22-07	3270393
/	203.0.113.43	GET	200 OK	2016-07-29 23:45:02-07	3270394
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-29 23:45:33-07	3270395
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-29 23:45:21-07	3270396
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-29 23:45:53-07	3270397
/	203.0.113.95	GET	200 OK	2016-07-29 23:45:04-07	3270398
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-29 23:45:54-07	3270399
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-29 23:45:37-07	3270400
/	198.51.100.139	GET	200 OK	2016-07-29 23:45:08-07	3270401
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-29 23:45:30-07	3270402
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-29 23:45:59-07	3270403
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-29 23:45:24-07	3270404
/	192.0.2.163	GET	200 OK	2016-07-29 23:45:11-07	3270405
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-29 23:45:48-07	3270406
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-29 23:45:56-07	3270407
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-29 23:45:39-07	3270408
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-29 23:46:00-07	3270409
/	198.51.100.188	GET	200 OK	2016-07-29 23:45:18-07	3270410
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 23:46:01-07	3270411
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-29 23:45:35-07	3270412
/	203.0.113.92	GET	200 OK	2016-07-29 23:45:23-07	3270413
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-29 23:46:02-07	3270414
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 23:45:59-07	3270415
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-29 23:45:39-07	3270416
/	192.0.2.81	GET	200 OK	2016-07-29 23:45:24-07	3270417
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-29 23:45:57-07	3270418
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-29 23:46:24-07	3270419
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-29 23:45:53-07	3270420
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-29 23:45:39-07	3270421
/	192.0.2.231	GET	200 OK	2016-07-29 23:45:33-07	3270422
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-29 23:45:48-07	3270423
/	192.0.2.55	GET	200 OK	2016-07-29 23:45:38-07	3270424
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-29 23:46:30-07	3270425
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-29 23:46:37-07	3270426
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-29 23:46:26-07	3270427
/	203.0.113.17	GET	200 OK	2016-07-29 23:45:42-07	3270428
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-29 23:45:59-07	3270429
/	192.0.2.72	GET	200 OK	2016-07-29 23:45:47-07	3270430
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-29 23:46:03-07	3270431
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 23:46:21-07	3270432
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-29 23:46:09-07	3270433
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-29 23:46:27-07	3270434
/	198.51.100.242	GET	200 OK	2016-07-29 23:45:57-07	3270435
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-29 23:46:36-07	3270436
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-29 23:46:56-07	3270437
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-29 23:46:38-07	3270438
/	198.51.100.60	GET	200 OK	2016-07-29 23:46:03-07	3270439
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-29 23:46:20-07	3270440
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-29 23:46:28-07	3270441
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-29 23:46:55-07	3270442
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-29 23:46:28-07	3270443
/	203.0.113.28	GET	200 OK	2016-07-29 23:46:11-07	3270444
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-29 23:46:50-07	3270445
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-29 23:47:10-07	3270446
/	192.0.2.103	GET	200 OK	2016-07-29 23:46:19-07	3270447
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-29 23:47:02-07	3270448
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-29 23:46:48-07	3270449
/	192.0.2.230	GET	200 OK	2016-07-29 23:46:25-07	3270450
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-29 23:47:01-07	3270451
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-29 23:46:50-07	3270452
/	203.0.113.137	GET	200 OK	2016-07-29 23:46:28-07	3270453
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-29 23:47:28-07	3270454
/	192.0.2.8	GET	200 OK	2016-07-29 23:46:35-07	3270455
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-29 23:47:06-07	3270456
/	203.0.113.207	GET	200 OK	2016-07-29 23:46:41-07	3270457
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-29 23:47:10-07	3270458
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-29 23:47:28-07	3270459
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-29 23:47:08-07	3270460
/	198.51.100.171	GET	200 OK	2016-07-29 23:46:48-07	3270461
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-29 23:47:45-07	3270462
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-29 23:47:27-07	3270463
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-29 23:47:42-07	3270464
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-29 23:47:05-07	3270465
/	192.0.2.55	GET	200 OK	2016-07-29 23:46:51-07	3270466
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-29 23:47:35-07	3270467
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-29 23:47:42-07	3270468
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-29 23:47:39-07	3270469
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-29 23:47:23-07	3270470
/	192.0.2.101	GET	200 OK	2016-07-29 23:46:59-07	3270471
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-29 23:47:38-07	3270472
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-29 23:47:41-07	3270473
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 23:47:17-07	3270474
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-29 23:47:50-07	3270475
/	198.51.100.136	GET	200 OK	2016-07-29 23:47:01-07	3270476
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-29 23:47:20-07	3270477
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-29 23:47:28-07	3270478
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-29 23:47:30-07	3270479
/	198.51.100.93	GET	200 OK	2016-07-29 23:47:02-07	3270480
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-29 23:47:58-07	3270481
/	203.0.113.11	GET	200 OK	2016-07-29 23:47:11-07	3270482
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-29 23:47:52-07	3270483
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 23:47:28-07	3270484
/	192.0.2.107	GET	200 OK	2016-07-29 23:47:14-07	3270485
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-29 23:47:51-07	3270486
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-29 23:48:08-07	3270487
/	203.0.113.64	GET	200 OK	2016-07-29 23:47:21-07	3270488
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-29 23:47:40-07	3270489
/	192.0.2.194	GET	200 OK	2016-07-29 23:47:22-07	3270490
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 23:48:08-07	3270491
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 23:48:05-07	3270492
/article/bears-love-berriesg	192.0.2.194	GET	404 NOT FOUND	2016-07-29 23:48:16-07	3270493
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-29 23:47:38-07	3270494
/	192.0.2.81	GET	200 OK	2016-07-29 23:47:32-07	3270495
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-29 23:48:03-07	3270496
/	192.0.2.200	GET	200 OK	2016-07-29 23:47:42-07	3270497
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-29 23:47:59-07	3270498
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-29 23:48:19-07	3270499
/	198.51.100.198	GET	200 OK	2016-07-29 23:47:48-07	3270500
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-29 23:48:45-07	3270501
/	203.0.113.211	GET	200 OK	2016-07-29 23:47:54-07	3270502
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-29 23:48:46-07	3270503
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-29 23:48:27-07	3270504
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-29 23:48:35-07	3270505
/	192.0.2.65	GET	200 OK	2016-07-29 23:47:57-07	3270506
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 23:48:20-07	3270507
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-29 23:48:25-07	3270508
/	192.0.2.44	GET	200 OK	2016-07-29 23:47:58-07	3270509
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-29 23:48:55-07	3270510
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-29 23:48:29-07	3270511
/	192.0.2.104	GET	200 OK	2016-07-29 23:48:02-07	3270512
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-29 23:48:23-07	3270513
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-29 23:48:38-07	3270514
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-29 23:49:00-07	3270515
/	198.51.100.82	GET	200 OK	2016-07-29 23:48:06-07	3270516
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-29 23:48:41-07	3270517
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-29 23:48:54-07	3270518
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-29 23:48:58-07	3270519
/	203.0.113.224	GET	200 OK	2016-07-29 23:48:16-07	3270520
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 23:48:33-07	3270521
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 23:49:07-07	3270522
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-29 23:49:08-07	3270523
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-29 23:49:09-07	3270524
/	203.0.113.166	GET	200 OK	2016-07-29 23:48:21-07	3270525
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-29 23:48:54-07	3270526
/	192.0.2.177	GET	200 OK	2016-07-29 23:48:27-07	3270527
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-29 23:49:12-07	3270528
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-29 23:48:48-07	3270529
/	192.0.2.2	GET	200 OK	2016-07-29 23:48:30-07	3270530
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-29 23:49:26-07	3270531
/	203.0.113.212	GET	200 OK	2016-07-29 23:48:31-07	3270532
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-29 23:49:01-07	3270533
/	198.51.100.39	GET	200 OK	2016-07-29 23:48:36-07	3270534
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-29 23:48:51-07	3270535
/	198.51.100.174	GET	200 OK	2016-07-29 23:48:42-07	3270536
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-29 23:49:04-07	3270537
/	192.0.2.54	GET	200 OK	2016-07-29 23:48:47-07	3270538
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-29 23:49:24-07	3270539
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-29 23:49:06-07	3270540
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-29 23:49:25-07	3270541
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-29 23:49:42-07	3270542
/	192.0.2.44	GET	200 OK	2016-07-29 23:48:50-07	3270543
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-29 23:49:21-07	3270544
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-29 23:49:43-07	3270545
/	198.51.100.183	GET	200 OK	2016-07-29 23:48:54-07	3270546
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-29 23:49:39-07	3270547
/	198.51.100.236	GET	200 OK	2016-07-29 23:48:59-07	3270548
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-29 23:49:39-07	3270549
/article/media-obsessed-with-bearsp	198.51.100.236	GET	404 NOT FOUND	2016-07-29 23:49:32-07	3270550
/	203.0.113.113	GET	200 OK	2016-07-29 23:49:06-07	3270551
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-29 23:49:40-07	3270552
/	203.0.113.94	GET	200 OK	2016-07-29 23:49:14-07	3270553
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-29 23:49:55-07	3270554
/	192.0.2.127	GET	200 OK	2016-07-29 23:49:16-07	3270555
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-29 23:49:45-07	3270556
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-29 23:49:44-07	3270557
/	203.0.113.142	GET	200 OK	2016-07-29 23:49:20-07	3270558
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-29 23:49:41-07	3270559
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-29 23:49:47-07	3270560
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-29 23:49:42-07	3270561
/	203.0.113.165	GET	200 OK	2016-07-29 23:49:29-07	3270562
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-29 23:50:00-07	3270563
/	203.0.113.69	GET	200 OK	2016-07-29 23:49:32-07	3270564
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-29 23:50:08-07	3270565
/	198.51.100.140	GET	200 OK	2016-07-29 23:49:40-07	3270566
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-29 23:49:56-07	3270567
/	198.51.100.103	GET	200 OK	2016-07-29 23:49:45-07	3270568
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 23:50:40-07	3270569
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-29 23:50:07-07	3270570
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-29 23:50:04-07	3270571
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-29 23:50:17-07	3270572
/	203.0.113.89	GET	200 OK	2016-07-29 23:49:54-07	3270573
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-29 23:50:48-07	3270574
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-29 23:50:44-07	3270575
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-29 23:50:14-07	3270576
/	203.0.113.1	GET	200 OK	2016-07-29 23:49:56-07	3270577
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 23:50:47-07	3270578
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-29 23:50:24-07	3270579
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-29 23:50:32-07	3270580
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-29 23:50:23-07	3270581
/	192.0.2.42	GET	200 OK	2016-07-29 23:49:59-07	3270582
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-29 23:50:42-07	3270583
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-29 23:50:48-07	3270584
/	203.0.113.195	GET	200 OK	2016-07-29 23:50:05-07	3270585
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-29 23:50:36-07	3270586
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-29 23:50:36-07	3270587
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-29 23:50:24-07	3270588
/	198.51.100.247	GET	200 OK	2016-07-29 23:50:15-07	3270589
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-29 23:50:55-07	3270590
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-29 23:50:36-07	3270591
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-29 23:50:45-07	3270592
/	203.0.113.92	GET	200 OK	2016-07-29 23:50:24-07	3270593
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-29 23:50:56-07	3270594
/	192.0.2.5	GET	200 OK	2016-07-29 23:50:32-07	3270595
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-29 23:51:25-07	3270596
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-29 23:51:01-07	3270597
/	192.0.2.128	GET	200 OK	2016-07-29 23:50:41-07	3270598
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-29 23:51:20-07	3270599
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-29 23:51:37-07	3270600
/	203.0.113.138	GET	200 OK	2016-07-29 23:50:43-07	3270601
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-29 23:51:06-07	3270602
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-29 23:51:24-07	3270603
/	192.0.2.63	GET	200 OK	2016-07-29 23:50:45-07	3270604
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-29 23:51:44-07	3270605
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-29 23:51:07-07	3270606
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-29 23:51:44-07	3270607
/	198.51.100.202	GET	200 OK	2016-07-29 23:50:46-07	3270608
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-29 23:51:32-07	3270609
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-29 23:51:24-07	3270610
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-29 23:51:38-07	3270611
/	203.0.113.254	GET	200 OK	2016-07-29 23:50:55-07	3270612
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 23:51:44-07	3270613
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-29 23:51:29-07	3270614
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-29 23:51:22-07	3270615
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-29 23:51:39-07	3270616
/	203.0.113.94	GET	200 OK	2016-07-29 23:51:05-07	3270617
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-29 23:51:58-07	3270618
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-29 23:51:58-07	3270619
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-29 23:52:04-07	3270620
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-29 23:51:32-07	3270621
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 23:52:13-07	3270623
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-29 23:51:29-07	3270624
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-29 23:52:07-07	3270625
/	198.51.100.35	GET	200 OK	2016-07-29 23:51:21-07	3270626
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-29 23:52:11-07	3270627
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-29 23:51:50-07	3270628
/	192.0.2.110	GET	200 OK	2016-07-29 23:51:26-07	3270629
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-29 23:52:04-07	3270630
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-29 23:52:20-07	3270631
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-29 23:52:05-07	3270632
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-29 23:52:22-07	3270633
/	203.0.113.59	GET	200 OK	2016-07-29 23:51:28-07	3270634
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-29 23:52:00-07	3270635
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-29 23:52:15-07	3270636
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-29 23:51:43-07	3270637
/	203.0.113.87	GET	200 OK	2016-07-29 23:51:32-07	3270638
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-29 23:52:28-07	3270639
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-29 23:51:56-07	3270640
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-29 23:52:06-07	3270641
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-29 23:52:24-07	3270642
/	203.0.113.59	GET	200 OK	2016-07-29 23:51:40-07	3270643
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-29 23:52:24-07	3270644
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 23:52:03-07	3270645
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-29 23:52:15-07	3270646
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-29 23:52:29-07	3270647
/	198.51.100.193	GET	200 OK	2016-07-29 23:51:45-07	3270648
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-29 23:52:08-07	3270649
/	192.0.2.40	GET	200 OK	2016-07-29 23:51:50-07	3270650
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-29 23:52:39-07	3270651
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-29 23:52:09-07	3270652
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-29 23:52:42-07	3270653
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-29 23:52:24-07	3270654
/	198.51.100.171	GET	200 OK	2016-07-29 23:51:56-07	3270655
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-29 23:52:42-07	3270656
/	192.0.2.162	GET	200 OK	2016-07-29 23:52:00-07	3270657
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-29 23:52:15-07	3270658
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-29 23:52:35-07	3270659
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-29 23:52:20-07	3270660
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-29 23:52:33-07	3270661
/	198.51.100.22	GET	200 OK	2016-07-29 23:52:10-07	3270662
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-29 23:53:03-07	3270663
/	198.51.100.182	GET	200 OK	2016-07-29 23:52:15-07	3270664
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-29 23:53:13-07	3270665
/	192.0.2.61	GET	200 OK	2016-07-29 23:52:16-07	3270666
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-29 23:52:38-07	3270667
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-29 23:52:52-07	3270668
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-29 23:52:51-07	3270669
/	198.51.100.219	GET	200 OK	2016-07-29 23:52:17-07	3270670
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-29 23:52:48-07	3270671
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-29 23:52:49-07	3270672
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-29 23:52:48-07	3270673
/	198.51.100.245	GET	200 OK	2016-07-29 23:52:18-07	3270674
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-29 23:52:46-07	3270675
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-29 23:53:03-07	3270676
/	192.0.2.198	GET	200 OK	2016-07-29 23:52:27-07	3270677
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-29 23:53:15-07	3270678
/	192.0.2.163	GET	200 OK	2016-07-29 23:52:37-07	3270679
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-29 23:53:00-07	3270680
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-29 23:53:22-07	3270681
/	192.0.2.100	GET	200 OK	2016-07-29 23:52:42-07	3270682
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-29 23:52:59-07	3270683
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-29 23:53:20-07	3270684
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-29 23:53:16-07	3270685
/	203.0.113.157	GET	200 OK	2016-07-29 23:52:47-07	3270686
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-29 23:53:13-07	3270687
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 23:53:32-07	3270688
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-29 23:53:02-07	3270689
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-29 23:53:45-07	3270690
/	203.0.113.14	GET	200 OK	2016-07-29 23:52:48-07	3270691
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-29 23:53:28-07	3270692
/	198.51.100.4	GET	200 OK	2016-07-29 23:52:58-07	3270693
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-29 23:53:38-07	3270694
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-29 23:53:22-07	3270695
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-29 23:53:30-07	3270696
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-29 23:53:21-07	3270697
/	198.51.100.175	GET	200 OK	2016-07-29 23:53:00-07	3270698
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-29 23:53:37-07	3270699
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-29 23:53:37-07	3270700
/	198.51.100.36	GET	200 OK	2016-07-29 23:53:09-07	3270701
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-29 23:54:03-07	3270702
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-29 23:54:03-07	3270703
/	198.51.100.94	GET	200 OK	2016-07-29 23:53:19-07	3270704
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-29 23:54:14-07	3270705
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 23:54:08-07	3270706
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-29 23:53:45-07	3270707
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-29 23:53:41-07	3270708
/	203.0.113.213	GET	200 OK	2016-07-29 23:53:22-07	3270709
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-29 23:54:15-07	3270710
/	198.51.100.48	GET	200 OK	2016-07-29 23:53:32-07	3270711
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-29 23:54:15-07	3270712
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-29 23:53:51-07	3270713
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-29 23:53:56-07	3270714
/	203.0.113.158	GET	200 OK	2016-07-29 23:53:39-07	3270715
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 23:54:02-07	3270716
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 23:54:01-07	3270717
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-29 23:54:18-07	3270719
/	198.51.100.196	GET	200 OK	2016-07-29 23:53:53-07	3270720
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-29 23:54:35-07	3270721
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-29 23:54:25-07	3270722
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-29 23:54:28-07	3270723
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-29 23:54:20-07	3270724
/	198.51.100.132	GET	200 OK	2016-07-29 23:53:55-07	3270725
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-29 23:54:36-07	3270726
/	192.0.2.19	GET	200 OK	2016-07-29 23:53:56-07	3270727
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-29 23:54:19-07	3270728
/	203.0.113.33	GET	200 OK	2016-07-29 23:54:04-07	3270729
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-29 23:54:30-07	3270730
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-29 23:54:33-07	3270731
/	198.51.100.158	GET	200 OK	2016-07-29 23:54:09-07	3270732
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-29 23:54:36-07	3270733
/	192.0.2.1	GET	200 OK	2016-07-29 23:54:16-07	3270734
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-29 23:54:48-07	3270735
/	198.51.100.177	GET	200 OK	2016-07-29 23:54:24-07	3270736
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-29 23:55:15-07	3270737
/	198.51.100.32	GET	200 OK	2016-07-29 23:54:26-07	3270738
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-29 23:54:41-07	3270739
/	198.51.100.166	GET	200 OK	2016-07-29 23:54:31-07	3270740
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-29 23:55:09-07	3270741
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-29 23:55:28-07	3270742
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-29 23:55:14-07	3270743
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-29 23:55:08-07	3270744
/	198.51.100.121	GET	200 OK	2016-07-29 23:54:32-07	3270745
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-29 23:54:48-07	3270746
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-29 23:55:10-07	3270747
/	192.0.2.108	GET	200 OK	2016-07-29 23:54:36-07	3270748
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-29 23:55:05-07	3270749
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-29 23:55:36-07	3270750
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 23:55:04-07	3270751
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-29 23:55:04-07	3270752
/	198.51.100.131	GET	200 OK	2016-07-29 23:54:41-07	3270753
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-29 23:55:01-07	3270754
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-29 23:55:02-07	3270755
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-29 23:55:38-07	3270756
/	198.51.100.55	GET	200 OK	2016-07-29 23:54:46-07	3270757
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-29 23:55:07-07	3270758
/	198.51.100.31	GET	200 OK	2016-07-29 23:54:52-07	3270759
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 23:55:43-07	3270760
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 23:55:48-07	3270761
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-29 23:55:15-07	3270762
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-29 23:55:08-07	3270763
/	198.51.100.19	GET	200 OK	2016-07-29 23:54:58-07	3270764
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-29 23:55:14-07	3270765
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-29 23:55:48-07	3270766
/	203.0.113.96	GET	200 OK	2016-07-29 23:55:06-07	3270767
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-29 23:56:05-07	3270768
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-29 23:55:51-07	3270769
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-29 23:55:49-07	3270770
/	203.0.113.10	GET	200 OK	2016-07-29 23:55:11-07	3270771
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-29 23:55:54-07	3270772
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-29 23:55:44-07	3270773
/	198.51.100.128	GET	200 OK	2016-07-29 23:55:17-07	3270774
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-29 23:56:02-07	3270775
/	192.0.2.66	GET	200 OK	2016-07-29 23:55:21-07	3270776
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 23:55:49-07	3270777
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-29 23:55:39-07	3270778
/	198.51.100.154	GET	200 OK	2016-07-29 23:55:29-07	3270779
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-29 23:56:29-07	3270780
/	198.51.100.1	GET	200 OK	2016-07-29 23:55:33-07	3270781
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 23:55:53-07	3270782
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 23:56:19-07	3270783
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-29 23:56:14-07	3270784
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-29 23:55:55-07	3270785
/	203.0.113.22	GET	200 OK	2016-07-29 23:55:35-07	3270786
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 23:55:53-07	3270787
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-29 23:56:30-07	3270788
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-29 23:55:58-07	3270789
/	192.0.2.124	GET	200 OK	2016-07-29 23:55:38-07	3270790
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-29 23:56:17-07	3270791
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-29 23:56:22-07	3270792
/	203.0.113.20	GET	200 OK	2016-07-29 23:55:43-07	3270793
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-29 23:56:11-07	3270794
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-29 23:56:35-07	3270795
/	198.51.100.190	GET	200 OK	2016-07-29 23:55:47-07	3270796
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-29 23:56:26-07	3270797
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-29 23:56:04-07	3270798
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-29 23:56:20-07	3270799
/	203.0.113.189	GET	200 OK	2016-07-29 23:55:55-07	3270800
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-29 23:56:22-07	3270801
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-29 23:56:17-07	3270802
/	203.0.113.93	GET	200 OK	2016-07-29 23:56:04-07	3270803
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-29 23:56:48-07	3270804
/	198.51.100.182	GET	200 OK	2016-07-29 23:56:12-07	3270805
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-29 23:56:57-07	3270806
/	198.51.100.37	GET	200 OK	2016-07-29 23:56:14-07	3270807
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-29 23:56:36-07	3270808
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-29 23:56:56-07	3270809
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-29 23:56:57-07	3270810
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-29 23:56:42-07	3270811
/	203.0.113.177	GET	200 OK	2016-07-29 23:56:16-07	3270812
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-29 23:57:04-07	3270813
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-29 23:56:37-07	3270814
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-29 23:56:52-07	3270815
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-29 23:56:34-07	3270816
/	203.0.113.146	GET	200 OK	2016-07-29 23:56:18-07	3270817
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-29 23:56:54-07	3270818
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-29 23:57:00-07	3270819
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-29 23:57:17-07	3270820
/	198.51.100.22	GET	200 OK	2016-07-29 23:56:24-07	3270821
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-29 23:56:50-07	3270822
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-29 23:56:50-07	3270823
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-29 23:56:49-07	3270824
/	198.51.100.231	GET	200 OK	2016-07-29 23:56:29-07	3270825
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 23:57:02-07	3270826
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-29 23:57:04-07	3270827
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-29 23:57:07-07	3270828
/	192.0.2.106	GET	200 OK	2016-07-29 23:56:31-07	3270829
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-29 23:57:28-07	3270830
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-29 23:57:05-07	3270831
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-29 23:57:04-07	3270832
/	198.51.100.250	GET	200 OK	2016-07-29 23:56:36-07	3270833
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-29 23:57:05-07	3270834
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 23:56:53-07	3270835
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-29 23:57:29-07	3270836
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-29 23:57:08-07	3270837
/	198.51.100.60	GET	200 OK	2016-07-29 23:56:42-07	3270838
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-29 23:57:08-07	3270839
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-29 23:57:08-07	3270840
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-29 23:57:24-07	3270841
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-29 23:57:40-07	3270842
/	198.51.100.97	GET	200 OK	2016-07-29 23:56:48-07	3270843
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-29 23:57:22-07	3270844
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-29 23:57:30-07	3270845
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-29 23:57:11-07	3270846
/	203.0.113.57	GET	200 OK	2016-07-29 23:56:58-07	3270847
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-29 23:57:18-07	3270848
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-29 23:57:37-07	3270849
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-29 23:57:51-07	3270850
/	203.0.113.173	GET	200 OK	2016-07-29 23:57:01-07	3270851
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-29 23:57:55-07	3270852
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-29 23:57:52-07	3270853
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-29 23:57:23-07	3270854
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-29 23:57:49-07	3270855
/	203.0.113.83	GET	200 OK	2016-07-29 23:57:09-07	3270856
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-29 23:58:00-07	3270857
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-29 23:58:00-07	3270858
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-29 23:57:49-07	3270859
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-29 23:58:02-07	3270860
/	198.51.100.16	GET	200 OK	2016-07-29 23:57:16-07	3270861
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-29 23:57:39-07	3270862
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-29 23:58:04-07	3270863
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-29 23:57:50-07	3270864
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-29 23:57:35-07	3270865
/	192.0.2.121	GET	200 OK	2016-07-29 23:57:20-07	3270866
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-29 23:57:56-07	3270867
/	192.0.2.46	GET	200 OK	2016-07-29 23:57:23-07	3270868
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-29 23:57:47-07	3270869
/	192.0.2.159	GET	200 OK	2016-07-29 23:57:32-07	3270870
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-29 23:58:12-07	3270871
/	192.0.2.14	GET	200 OK	2016-07-29 23:57:38-07	3270872
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 23:58:12-07	3270873
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-29 23:58:06-07	3270874
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-29 23:57:54-07	3270875
/	192.0.2.174	GET	200 OK	2016-07-29 23:57:44-07	3270876
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-29 23:58:27-07	3270877
/	203.0.113.162	GET	200 OK	2016-07-29 23:57:46-07	3270878
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-29 23:58:36-07	3270879
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-29 23:58:16-07	3270880
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-29 23:58:41-07	3270881
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-29 23:58:41-07	3270882
/	203.0.113.80	GET	200 OK	2016-07-29 23:57:52-07	3270883
/article/so-many-bearse	203.0.113.80	GET	404 NOT FOUND	2016-07-29 23:58:52-07	3270884
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-29 23:58:46-07	3270885
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 23:58:27-07	3270886
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-29 23:58:14-07	3270887
/	192.0.2.97	GET	200 OK	2016-07-29 23:58:00-07	3270888
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 23:58:37-07	3270889
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-29 23:58:32-07	3270890
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-29 23:58:17-07	3270891
/	203.0.113.54	GET	200 OK	2016-07-29 23:58:04-07	3270892
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-29 23:58:29-07	3270893
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-29 23:58:56-07	3270894
/	198.51.100.211	GET	200 OK	2016-07-29 23:58:07-07	3270895
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-29 23:58:56-07	3270896
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 23:58:29-07	3270897
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 23:59:03-07	3270898
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-29 23:58:27-07	3270899
/	203.0.113.158	GET	200 OK	2016-07-29 23:58:13-07	3270900
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-29 23:58:53-07	3270901
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-29 23:58:29-07	3270902
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 23:58:35-07	3270903
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-29 23:58:49-07	3270904
/	192.0.2.50	GET	200 OK	2016-07-29 23:58:18-07	3270905
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-29 23:58:55-07	3270906
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-29 23:58:58-07	3270907
/	203.0.113.49	GET	200 OK	2016-07-29 23:58:24-07	3270908
/	203.0.113.80	GET	200 OK	2016-07-30 02:46:01-07	3277558
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-29 23:59:03-07	3270909
/	198.51.100.249	GET	200 OK	2016-07-29 23:58:31-07	3270910
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-29 23:59:27-07	3270911
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-29 23:59:25-07	3270912
/	192.0.2.172	GET	200 OK	2016-07-29 23:58:32-07	3270913
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-29 23:59:19-07	3270914
/	198.51.100.47	GET	200 OK	2016-07-29 23:58:41-07	3270915
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-29 23:59:09-07	3270916
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-29 23:59:20-07	3270917
/	198.51.100.65	GET	200 OK	2016-07-29 23:58:47-07	3270918
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-29 23:59:12-07	3270919
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-29 23:59:32-07	3270920
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-29 23:59:44-07	3270921
/	203.0.113.222	GET	200 OK	2016-07-29 23:58:52-07	3270922
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-29 23:59:34-07	3270923
/	192.0.2.89	GET	200 OK	2016-07-29 23:58:58-07	3270924
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-29 23:59:55-07	3270925
/	203.0.113.66	GET	200 OK	2016-07-29 23:58:59-07	3270926
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 23:59:26-07	3270927
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-29 23:59:49-07	3270928
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-29 23:59:53-07	3270929
/	192.0.2.109	GET	200 OK	2016-07-29 23:59:01-07	3270930
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-29 23:59:18-07	3270931
/	198.51.100.210	GET	200 OK	2016-07-29 23:59:10-07	3270932
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-29 23:59:30-07	3270933
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-29 23:59:57-07	3270934
/	192.0.2.239	GET	200 OK	2016-07-29 23:59:20-07	3270935
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-29 23:59:48-07	3270936
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-29 23:59:37-07	3270937
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-29 23:59:37-07	3270938
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-29 23:59:43-07	3270939
/	192.0.2.216	GET	200 OK	2016-07-29 23:59:30-07	3270940
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 00:00:29-07	3270941
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-30 00:00:06-07	3270942
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 00:00:20-07	3270943
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 00:00:17-07	3270944
/	192.0.2.182	GET	200 OK	2016-07-29 23:59:37-07	3270945
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-30 00:00:06-07	3270946
/	192.0.2.138	GET	200 OK	2016-07-29 23:59:41-07	3270947
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-30 00:00:30-07	3270948
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-30 00:00:02-07	3270949
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 00:00:38-07	3270950
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 00:00:30-07	3270951
/	203.0.113.212	GET	200 OK	2016-07-29 23:59:42-07	3270952
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 00:00:28-07	3270953
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 00:00:24-07	3270954
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 00:00:18-07	3270955
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-30 00:00:13-07	3270956
/	198.51.100.50	GET	200 OK	2016-07-29 23:59:46-07	3270957
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 00:00:05-07	3270958
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 00:00:08-07	3270959
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 00:00:26-07	3270960
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 00:00:45-07	3270961
/	192.0.2.191	GET	200 OK	2016-07-29 23:59:56-07	3270962
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 00:00:12-07	3270963
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-30 00:00:11-07	3270964
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 00:00:23-07	3270965
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 00:00:37-07	3270966
/	198.51.100.200	GET	200 OK	2016-07-30 00:00:06-07	3270967
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-30 00:00:40-07	3270968
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 00:01:02-07	3270969
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 00:01:03-07	3270970
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 00:00:30-07	3270971
/	198.51.100.39	GET	200 OK	2016-07-30 00:00:14-07	3270972
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 00:00:35-07	3270973
/	192.0.2.236	GET	200 OK	2016-07-30 00:00:20-07	3270974
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-30 00:00:51-07	3270975
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-30 00:01:17-07	3270976
/	192.0.2.34	GET	200 OK	2016-07-30 00:00:21-07	3270977
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 00:01:11-07	3270978
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-30 00:00:38-07	3270979
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-30 00:01:02-07	3270980
/	192.0.2.231	GET	200 OK	2016-07-30 00:00:31-07	3270981
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 00:01:05-07	3270982
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 00:00:53-07	3270983
/	203.0.113.234	GET	200 OK	2016-07-30 00:00:37-07	3270984
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-30 00:01:18-07	3270985
/	192.0.2.250	GET	200 OK	2016-07-30 00:00:40-07	3270986
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 00:01:35-07	3270987
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-30 00:01:32-07	3270988
/	198.51.100.193	GET	200 OK	2016-07-30 00:00:42-07	3270989
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-30 00:01:35-07	3270990
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 00:01:15-07	3270991
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 00:00:59-07	3270992
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 00:01:12-07	3270993
/	198.51.100.39	GET	200 OK	2016-07-30 00:00:47-07	3270994
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-30 00:01:28-07	3270995
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 00:01:03-07	3270996
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 00:01:24-07	3270997
/	198.51.100.29	GET	200 OK	2016-07-30 00:00:55-07	3270998
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-30 00:01:14-07	3270999
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-30 00:01:26-07	3271000
/	198.51.100.70	GET	200 OK	2016-07-30 00:00:58-07	3271001
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 00:01:53-07	3271002
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-30 00:01:55-07	3271003
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-30 00:01:50-07	3271004
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-30 00:01:20-07	3271005
/	192.0.2.193	GET	200 OK	2016-07-30 00:01:05-07	3271006
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-30 00:02:02-07	3271007
/	198.51.100.170	GET	200 OK	2016-07-30 00:01:11-07	3271008
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-30 00:02:07-07	3271009
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-30 00:01:48-07	3271010
/	192.0.2.56	GET	200 OK	2016-07-30 00:01:12-07	3271011
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 00:01:39-07	3271012
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 00:02:00-07	3271013
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 00:02:01-07	3271014
/	198.51.100.246	GET	200 OK	2016-07-30 00:01:21-07	3271015
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-30 00:02:19-07	3271016
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 00:02:02-07	3271017
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-30 00:02:05-07	3271018
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-30 00:02:18-07	3271019
/	192.0.2.123	GET	200 OK	2016-07-30 00:01:26-07	3271020
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-30 00:01:59-07	3271021
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-30 00:02:14-07	3271022
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-30 00:01:47-07	3271023
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-30 00:02:21-07	3271024
/	198.51.100.235	GET	200 OK	2016-07-30 00:01:35-07	3271025
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 00:01:59-07	3271026
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-30 00:02:25-07	3271027
/	203.0.113.18	GET	200 OK	2016-07-30 00:01:38-07	3271028
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 00:02:22-07	3271029
/	192.0.2.117	GET	200 OK	2016-07-30 00:01:48-07	3271030
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-30 00:02:15-07	3271031
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-30 00:02:15-07	3271032
/	192.0.2.166	GET	200 OK	2016-07-30 00:01:52-07	3271033
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 00:02:40-07	3271034
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 00:02:19-07	3271035
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-30 00:02:15-07	3271036
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-30 00:02:08-07	3271037
/	203.0.113.234	GET	200 OK	2016-07-30 00:01:55-07	3271038
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 00:02:28-07	3271039
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 00:02:13-07	3271040
/	192.0.2.216	GET	200 OK	2016-07-30 00:02:03-07	3271041
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 00:02:21-07	3271042
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 00:02:46-07	3271043
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 00:02:50-07	3271044
/	203.0.113.42	GET	200 OK	2016-07-30 00:02:05-07	3271045
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-30 00:03:05-07	3271046
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-30 00:02:51-07	3271047
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-30 00:02:28-07	3271048
/	198.51.100.123	GET	200 OK	2016-07-30 00:02:09-07	3271049
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 00:02:24-07	3271050
/	192.0.2.54	GET	200 OK	2016-07-30 00:02:15-07	3271051
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-30 00:03:01-07	3271052
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 00:02:59-07	3271053
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 00:02:59-07	3271054
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 00:03:08-07	3271055
/	198.51.100.53	GET	200 OK	2016-07-30 00:02:17-07	3271056
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-30 00:02:32-07	3271057
/	198.51.100.107	GET	200 OK	2016-07-30 00:02:18-07	3271058
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-30 00:03:00-07	3271059
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 00:03:05-07	3271060
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-30 00:03:09-07	3271061
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-30 00:02:42-07	3271062
/	203.0.113.215	GET	200 OK	2016-07-30 00:02:27-07	3271063
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-30 00:03:18-07	3271064
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-30 00:03:14-07	3271065
/	203.0.113.55	GET	200 OK	2016-07-30 00:02:31-07	3271066
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 00:03:15-07	3271067
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 00:03:29-07	3271068
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-30 00:03:15-07	3271069
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 00:03:30-07	3271070
/	198.51.100.245	GET	200 OK	2016-07-30 00:02:33-07	3271071
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-30 00:03:29-07	3271072
/	198.51.100.108	GET	200 OK	2016-07-30 00:02:42-07	3271073
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 00:02:58-07	3271074
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-30 00:03:06-07	3271075
/	192.0.2.126	GET	200 OK	2016-07-30 00:02:44-07	3271076
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-30 00:03:13-07	3271077
/	198.51.100.207	GET	200 OK	2016-07-30 00:02:54-07	3271078
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-30 00:03:43-07	3271079
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 00:03:51-07	3271080
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 00:03:45-07	3271081
/	203.0.113.171	GET	200 OK	2016-07-30 00:03:00-07	3271082
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-30 00:03:21-07	3271083
/	203.0.113.195	GET	200 OK	2016-07-30 00:03:09-07	3271084
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-30 00:04:07-07	3271085
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-30 00:03:28-07	3271086
/	203.0.113.241	GET	200 OK	2016-07-30 00:03:12-07	3271087
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-30 00:04:00-07	3271088
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-30 00:03:32-07	3271089
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-30 00:03:36-07	3271090
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-30 00:03:50-07	3271091
/	192.0.2.74	GET	200 OK	2016-07-30 00:03:17-07	3271092
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 00:04:14-07	3271093
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-30 00:04:08-07	3271094
/	203.0.113.190	GET	200 OK	2016-07-30 00:03:20-07	3271095
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-30 00:04:09-07	3271096
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-30 00:03:58-07	3271097
/	192.0.2.46	GET	200 OK	2016-07-30 02:49:01-07	3277654
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-30 00:03:49-07	3271098
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-30 00:03:36-07	3271099
/	192.0.2.44	GET	200 OK	2016-07-30 00:03:25-07	3271100
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 00:03:42-07	3271101
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-30 00:04:13-07	3271102
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-30 00:03:44-07	3271103
/	203.0.113.128	GET	200 OK	2016-07-30 00:03:28-07	3271104
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 00:03:47-07	3271105
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 00:03:46-07	3271106
/	192.0.2.68	GET	200 OK	2016-07-30 00:03:30-07	3271107
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 00:04:26-07	3271108
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 00:03:45-07	3271109
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 00:03:50-07	3271110
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 00:03:58-07	3271111
/	192.0.2.14	GET	200 OK	2016-07-30 00:03:38-07	3271112
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-30 00:04:29-07	3271113
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-30 00:04:00-07	3271114
/	192.0.2.114	GET	200 OK	2016-07-30 00:03:40-07	3271115
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-30 00:04:21-07	3271116
/	192.0.2.58	GET	200 OK	2016-07-30 00:03:48-07	3271117
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 00:04:09-07	3271118
/	192.0.2.174	GET	200 OK	2016-07-30 00:03:49-07	3271119
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 00:04:48-07	3271120
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 00:04:07-07	3271121
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-30 00:04:04-07	3271122
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-30 00:04:06-07	3271123
/	192.0.2.1	GET	200 OK	2016-07-30 00:03:50-07	3271124
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-30 00:04:12-07	3271125
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 00:04:38-07	3271126
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 00:04:16-07	3271127
/	203.0.113.151	GET	200 OK	2016-07-30 00:03:52-07	3271128
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-30 00:04:14-07	3271129
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-30 00:04:07-07	3271130
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-30 00:04:38-07	3271131
/	198.51.100.116	GET	200 OK	2016-07-30 00:03:58-07	3271132
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-30 00:04:51-07	3271133
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-30 00:04:57-07	3271134
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 00:04:29-07	3271135
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-30 00:04:19-07	3271136
/	198.51.100.152	GET	200 OK	2016-07-30 00:04:04-07	3271137
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-30 00:05:02-07	3271138
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-30 00:04:41-07	3271139
/	198.51.100.11	GET	200 OK	2016-07-30 00:04:12-07	3271140
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-30 00:04:48-07	3271141
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 00:05:02-07	3271142
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-30 00:04:44-07	3271143
/	198.51.100.254	GET	200 OK	2016-07-30 00:04:16-07	3271144
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-30 00:04:53-07	3271145
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-30 00:05:08-07	3271146
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-30 00:05:08-07	3271147
/	192.0.2.180	GET	200 OK	2016-07-30 00:04:22-07	3271148
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-30 00:05:03-07	3271149
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-30 00:05:19-07	3271150
/	192.0.2.212	GET	200 OK	2016-07-30 00:04:28-07	3271151
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-30 00:04:48-07	3271152
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 00:05:15-07	3271153
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-30 00:04:49-07	3271154
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 00:05:10-07	3271155
/	203.0.113.20	GET	200 OK	2016-07-30 00:04:32-07	3271156
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-30 00:04:50-07	3271157
/	192.0.2.4	GET	200 OK	2016-07-30 00:04:40-07	3271158
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-30 00:05:29-07	3271159
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 00:05:31-07	3271160
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-30 00:05:39-07	3271161
/	192.0.2.15	GET	200 OK	2016-07-30 00:04:44-07	3271162
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-30 00:05:31-07	3271163
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 00:05:11-07	3271164
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-30 00:05:33-07	3271165
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-30 00:05:27-07	3271166
/	192.0.2.100	GET	200 OK	2016-07-30 00:04:47-07	3271167
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-30 00:05:28-07	3271168
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-30 00:05:35-07	3271169
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-30 00:05:47-07	3271170
/	198.51.100.107	GET	200 OK	2016-07-30 00:04:50-07	3271171
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-30 00:05:07-07	3271172
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-30 00:05:39-07	3271173
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 00:05:48-07	3271174
/	198.51.100.83	GET	200 OK	2016-07-30 00:04:59-07	3271175
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-30 00:05:42-07	3271176
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 00:05:47-07	3271177
/	198.51.100.39	GET	200 OK	2016-07-30 00:05:00-07	3271178
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-30 00:05:53-07	3271179
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 00:05:21-07	3271180
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-30 00:05:36-07	3271181
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 00:05:56-07	3271182
/	203.0.113.119	GET	200 OK	2016-07-30 00:05:08-07	3271183
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-30 00:05:55-07	3271184
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 00:05:25-07	3271185
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-30 00:05:59-07	3271186
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-30 00:05:29-07	3271187
/	203.0.113.110	GET	200 OK	2016-07-30 00:05:14-07	3271188
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-30 00:05:56-07	3271189
/	192.0.2.244	GET	200 OK	2016-07-30 00:05:19-07	3271190
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-30 00:06:04-07	3271191
/	192.0.2.214	GET	200 OK	2016-07-30 03:13:04-07	3278510
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-30 00:06:19-07	3271192
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-30 00:05:48-07	3271193
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-30 00:06:02-07	3271194
/	203.0.113.17	GET	200 OK	2016-07-30 00:05:27-07	3271195
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-30 00:05:44-07	3271196
/	192.0.2.172	GET	200 OK	2016-07-30 00:05:30-07	3271197
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 00:05:50-07	3271198
/	198.51.100.237	GET	200 OK	2016-07-30 00:05:32-07	3271199
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-30 00:06:28-07	3271200
/	192.0.2.87	GET	200 OK	2016-07-30 00:05:33-07	3271201
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 00:06:28-07	3271202
/	203.0.113.208	GET	200 OK	2016-07-30 00:05:41-07	3271203
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-30 00:06:38-07	3271204
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 00:06:05-07	3271205
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 00:06:34-07	3271206
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-30 00:06:31-07	3271207
/	203.0.113.170	GET	200 OK	2016-07-30 00:05:45-07	3271208
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 00:06:34-07	3271209
/	198.51.100.171	GET	200 OK	2016-07-30 00:05:55-07	3271210
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-30 00:06:45-07	3271211
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-30 00:06:42-07	3271212
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-30 00:06:48-07	3271213
/	192.0.2.174	GET	200 OK	2016-07-30 00:06:01-07	3271214
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 00:06:59-07	3271215
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-30 00:06:36-07	3271216
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 00:06:20-07	3271217
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 00:06:38-07	3271218
/	203.0.113.93	GET	200 OK	2016-07-30 00:06:08-07	3271219
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-30 00:06:25-07	3271220
/	192.0.2.69	GET	200 OK	2016-07-30 00:06:16-07	3271221
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-30 00:06:49-07	3271222
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 00:07:02-07	3271223
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 00:06:46-07	3271224
/	192.0.2.232	GET	200 OK	2016-07-30 00:06:19-07	3271225
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-30 00:07:07-07	3271226
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-30 00:06:58-07	3271227
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-30 00:06:44-07	3271228
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 00:06:34-07	3271229
/	203.0.113.120	GET	200 OK	2016-07-30 00:06:28-07	3271230
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 00:06:49-07	3271231
/	198.51.100.123	GET	200 OK	2016-07-30 00:06:29-07	3271232
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 00:07:17-07	3271233
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-30 00:06:55-07	3271234
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 00:07:21-07	3271235
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 00:06:49-07	3271236
/	198.51.100.59	GET	200 OK	2016-07-30 00:06:37-07	3271237
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 00:07:16-07	3271238
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-30 00:07:27-07	3271239
/	192.0.2.250	GET	200 OK	2016-07-30 00:06:44-07	3271240
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-30 00:07:44-07	3271241
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-30 00:07:31-07	3271242
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 00:07:43-07	3271243
/	198.51.100.69	GET	200 OK	2016-07-30 00:06:47-07	3271244
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 00:07:38-07	3271245
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-30 00:07:31-07	3271246
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-30 00:07:26-07	3271247
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 00:07:15-07	3271248
/	198.51.100.124	GET	200 OK	2016-07-30 00:06:56-07	3271249
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-30 00:07:46-07	3271250
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-30 00:07:24-07	3271251
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 00:07:49-07	3271252
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-30 00:07:44-07	3271253
/	192.0.2.235	GET	200 OK	2016-07-30 00:07:01-07	3271254
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-30 00:07:22-07	3271255
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 00:07:21-07	3271256
/	192.0.2.119	GET	200 OK	2016-07-30 00:07:10-07	3271257
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 00:07:49-07	3271258
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 00:07:46-07	3271259
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-30 00:07:25-07	3271260
/	203.0.113.247	GET	200 OK	2016-07-30 00:07:20-07	3271261
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 00:07:55-07	3271262
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 00:08:13-07	3271263
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-30 00:07:41-07	3271264
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 00:08:20-07	3271265
/	203.0.113.215	GET	200 OK	2016-07-30 00:07:23-07	3271266
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-30 00:07:42-07	3271267
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 00:07:39-07	3271268
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-30 00:07:49-07	3271269
/	203.0.113.31	GET	200 OK	2016-07-30 00:07:26-07	3271270
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 00:07:55-07	3271271
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 00:08:01-07	3271272
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-30 00:07:58-07	3271273
/	192.0.2.19	GET	200 OK	2016-07-30 00:07:31-07	3271274
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-30 00:07:57-07	3271275
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-30 00:08:24-07	3271276
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-30 00:08:05-07	3271277
/	203.0.113.87	GET	200 OK	2016-07-30 00:07:37-07	3271278
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 00:08:04-07	3271279
/	198.51.100.247	GET	200 OK	2016-07-30 00:07:39-07	3271280
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 00:08:17-07	3271281
/	192.0.2.239	GET	200 OK	2016-07-30 00:07:48-07	3271282
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 00:08:32-07	3271283
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-30 00:08:04-07	3271284
/	192.0.2.253	GET	200 OK	2016-07-30 00:07:58-07	3271285
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 00:08:49-07	3271286
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-30 00:09:06-07	3271288
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-30 00:08:35-07	3271289
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-30 00:09:07-07	3271290
/	203.0.113.7	GET	200 OK	2016-07-30 00:08:11-07	3271291
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-30 00:08:46-07	3271292
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-30 00:08:59-07	3271293
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 00:08:30-07	3271294
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 00:09:07-07	3271295
/	203.0.113.118	GET	200 OK	2016-07-30 00:08:17-07	3271296
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 00:08:59-07	3271297
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-30 00:09:04-07	3271298
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-30 00:08:59-07	3271299
/	203.0.113.173	GET	200 OK	2016-07-30 00:08:24-07	3271300
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 00:08:48-07	3271301
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-30 00:09:23-07	3271302
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 00:08:46-07	3271303
/	192.0.2.175	GET	200 OK	2016-07-30 00:08:30-07	3271304
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-30 00:09:09-07	3271305
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-30 00:08:49-07	3271306
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-30 00:09:11-07	3271307
/	198.51.100.183	GET	200 OK	2016-07-30 00:08:35-07	3271308
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-30 00:09:19-07	3271309
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-30 00:09:16-07	3271310
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-30 00:09:19-07	3271311
/	203.0.113.144	GET	200 OK	2016-07-30 00:08:43-07	3271312
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 00:09:36-07	3271313
/	203.0.113.166	GET	200 OK	2016-07-30 00:08:52-07	3271314
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-30 00:09:42-07	3271315
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-30 00:09:44-07	3271316
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-30 00:09:36-07	3271317
/	203.0.113.22	GET	200 OK	2016-07-30 00:09:02-07	3271318
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-30 00:09:22-07	3271319
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-30 00:10:00-07	3271320
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-30 00:09:35-07	3271321
/	198.51.100.183	GET	200 OK	2016-07-30 00:09:09-07	3271322
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-30 00:10:01-07	3271323
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-30 00:09:25-07	3271324
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-30 00:10:02-07	3271325
/	198.51.100.172	GET	200 OK	2016-07-30 00:09:18-07	3271326
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-30 00:10:11-07	3271327
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-30 00:09:50-07	3271328
/	203.0.113.107	GET	200 OK	2016-07-30 00:09:23-07	3271329
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-30 00:10:05-07	3271330
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-30 00:10:11-07	3271331
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-30 00:10:06-07	3271332
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-30 00:10:18-07	3271333
/	203.0.113.32	GET	200 OK	2016-07-30 00:09:29-07	3271334
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-30 00:10:28-07	3271335
/	198.51.100.185	GET	200 OK	2016-07-30 00:09:32-07	3271336
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 00:10:32-07	3271337
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-30 00:10:23-07	3271338
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 00:10:09-07	3271339
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 00:10:17-07	3271340
/	203.0.113.4	GET	200 OK	2016-07-30 00:09:35-07	3271341
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 00:10:01-07	3271342
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 00:10:28-07	3271343
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-30 00:10:08-07	3271344
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-30 00:10:16-07	3271345
/	192.0.2.91	GET	200 OK	2016-07-30 00:09:37-07	3271346
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-30 00:10:19-07	3271347
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 00:09:56-07	3271348
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 00:10:21-07	3271349
/	203.0.113.101	GET	200 OK	2016-07-30 00:09:40-07	3271350
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 00:09:55-07	3271351
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 00:10:10-07	3271352
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 00:10:14-07	3271353
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 00:10:00-07	3271354
/	192.0.2.77	GET	200 OK	2016-07-30 00:09:45-07	3271355
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-30 00:10:10-07	3271356
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-30 00:10:30-07	3271357
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-30 00:10:20-07	3271358
/	198.51.100.33	GET	200 OK	2016-07-30 00:09:50-07	3271359
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-30 00:10:11-07	3271360
/	198.51.100.203	GET	200 OK	2016-07-30 00:09:56-07	3271361
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-30 00:10:36-07	3271362
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 00:10:55-07	3271363
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-30 00:10:15-07	3271364
/	198.51.100.156	GET	200 OK	2016-07-30 00:10:03-07	3271365
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-30 00:10:32-07	3271366
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-30 00:10:19-07	3271367
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 00:10:20-07	3271368
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 00:10:29-07	3271369
/	192.0.2.165	GET	200 OK	2016-07-30 00:10:12-07	3271370
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-30 00:11:09-07	3271371
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-30 00:10:44-07	3271372
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-30 00:11:00-07	3271373
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-30 00:11:03-07	3271374
/	198.51.100.205	GET	200 OK	2016-07-30 00:10:18-07	3271375
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-30 00:11:11-07	3271376
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 00:10:44-07	3271377
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 00:10:46-07	3271378
/	203.0.113.190	GET	200 OK	2016-07-30 00:10:23-07	3271379
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-30 00:10:43-07	3271380
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-30 00:10:50-07	3271381
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-30 00:11:13-07	3271382
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-30 00:10:41-07	3271383
/	203.0.113.31	GET	200 OK	2016-07-30 00:10:24-07	3271384
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-30 00:11:14-07	3271385
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 00:11:10-07	3271386
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-30 00:11:19-07	3271387
/	192.0.2.20	GET	200 OK	2016-07-30 00:10:25-07	3271388
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 00:11:12-07	3271389
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-30 00:11:06-07	3271390
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-30 00:10:49-07	3271391
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-30 00:11:05-07	3271392
/	198.51.100.175	GET	200 OK	2016-07-30 00:10:33-07	3271393
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-30 00:11:32-07	3271394
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-30 00:11:10-07	3271395
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 00:10:55-07	3271396
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-30 00:11:23-07	3271397
/	192.0.2.19	GET	200 OK	2016-07-30 00:10:42-07	3271398
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-30 00:10:58-07	3271399
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 00:11:10-07	3271400
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-30 00:11:11-07	3271401
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-30 00:11:40-07	3271402
/	198.51.100.64	GET	200 OK	2016-07-30 00:10:47-07	3271403
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 00:11:08-07	3271404
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 00:11:23-07	3271405
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-30 00:11:09-07	3271406
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 00:11:14-07	3271407
/	198.51.100.168	GET	200 OK	2016-07-30 00:10:53-07	3271408
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-30 00:11:10-07	3271409
/	192.0.2.229	GET	200 OK	2016-07-30 00:10:55-07	3271410
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-30 00:11:41-07	3271411
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-30 00:11:50-07	3271412
/	192.0.2.250	GET	200 OK	2016-07-30 00:10:58-07	3271413
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-30 00:11:51-07	3271414
/	192.0.2.92	GET	200 OK	2016-07-30 00:11:05-07	3271415
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-30 00:11:26-07	3271416
/article/bad-things-gonep	192.0.2.92	GET	404 NOT FOUND	2016-07-30 00:11:20-07	3271417
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-30 00:11:58-07	3271418
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-30 00:11:31-07	3271419
/	192.0.2.96	GET	200 OK	2016-07-30 00:11:06-07	3271420
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-30 00:11:43-07	3271421
/	203.0.113.148	GET	200 OK	2016-07-30 00:11:08-07	3271422
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 00:12:03-07	3271423
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 00:11:35-07	3271424
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-30 00:12:03-07	3271425
/	192.0.2.167	GET	200 OK	2016-07-30 00:11:17-07	3271426
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-30 00:11:53-07	3271427
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-30 00:12:13-07	3271428
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-30 00:12:14-07	3271429
/	203.0.113.81	GET	200 OK	2016-07-30 00:11:23-07	3271430
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 00:12:11-07	3271431
/	198.51.100.213	GET	200 OK	2016-07-30 00:11:27-07	3271432
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-30 00:12:13-07	3271433
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 00:12:19-07	3271434
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-30 00:11:50-07	3271435
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 00:12:09-07	3271436
/	198.51.100.87	GET	200 OK	2016-07-30 00:11:35-07	3271437
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-30 00:12:06-07	3271438
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-30 00:12:06-07	3271439
/	198.51.100.123	GET	200 OK	2016-07-30 00:11:38-07	3271440
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 00:11:55-07	3271441
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 00:12:17-07	3271442
/	203.0.113.55	GET	200 OK	2016-07-30 00:11:45-07	3271443
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-30 00:12:03-07	3271444
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 00:12:19-07	3271445
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-30 00:12:12-07	3271446
/	192.0.2.46	GET	200 OK	2016-07-30 00:11:54-07	3271447
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-30 00:12:46-07	3271448
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-30 00:12:20-07	3271449
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-30 00:12:31-07	3271450
/	203.0.113.160	GET	200 OK	2016-07-30 00:11:56-07	3271451
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 00:12:24-07	3271452
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 00:12:37-07	3271453
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-30 00:12:12-07	3271454
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 00:12:35-07	3271455
/	192.0.2.120	GET	200 OK	2016-07-30 00:12:04-07	3271456
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 00:12:24-07	3271457
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-30 00:12:55-07	3271458
/	192.0.2.158	GET	200 OK	2016-07-30 00:12:11-07	3271459
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-30 00:12:44-07	3271460
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-30 00:12:40-07	3271461
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-30 00:12:32-07	3271462
/	203.0.113.96	GET	200 OK	2016-07-30 00:12:12-07	3271463
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-30 00:12:41-07	3271464
/	192.0.2.76	GET	200 OK	2016-07-30 00:12:14-07	3271465
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-30 00:12:34-07	3271466
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-30 00:13:07-07	3271467
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-30 00:13:08-07	3271468
/	198.51.100.32	GET	200 OK	2016-07-30 00:12:17-07	3271469
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-30 00:12:35-07	3271470
/	192.0.2.193	GET	200 OK	2016-07-30 00:12:19-07	3271471
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-30 00:13:01-07	3271472
/	198.51.100.97	GET	200 OK	2016-07-30 00:12:25-07	3271473
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 00:13:01-07	3271474
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-30 00:13:08-07	3271475
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 00:12:52-07	3271476
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-30 00:13:12-07	3271478
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-30 00:13:05-07	3271479
/	192.0.2.170	GET	200 OK	2016-07-30 00:12:37-07	3271480
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-30 00:13:29-07	3271481
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-30 00:12:59-07	3271482
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-30 00:12:55-07	3271483
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-30 00:13:22-07	3271484
/	192.0.2.129	GET	200 OK	2016-07-30 00:12:45-07	3271485
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 00:13:22-07	3271486
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 00:13:23-07	3271487
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-30 00:13:22-07	3271488
/	203.0.113.209	GET	200 OK	2016-07-30 00:12:46-07	3271489
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 00:13:20-07	3271490
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 00:13:42-07	3271491
/	203.0.113.141	GET	200 OK	2016-07-30 00:12:52-07	3271492
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 00:13:52-07	3271493
/	198.51.100.238	GET	200 OK	2016-07-30 00:12:57-07	3271494
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 00:13:25-07	3271495
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-30 00:13:17-07	3271496
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-30 00:13:31-07	3271497
/	192.0.2.169	GET	200 OK	2016-07-30 00:12:59-07	3271498
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 00:13:49-07	3271499
/	192.0.2.48	GET	200 OK	2016-07-30 00:13:09-07	3271500
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 00:13:49-07	3271501
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-30 00:13:59-07	3271502
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-30 00:13:52-07	3271503
/	198.51.100.233	GET	200 OK	2016-07-30 00:13:13-07	3271504
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-30 00:14:07-07	3271505
/	198.51.100.172	GET	200 OK	2016-07-30 00:13:17-07	3271506
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-30 00:14:02-07	3271507
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-30 00:13:35-07	3271508
/	192.0.2.132	GET	200 OK	2016-07-30 00:13:26-07	3271509
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-30 00:13:56-07	3271510
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 00:14:01-07	3271511
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 00:14:13-07	3271512
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 00:14:03-07	3271513
/	198.51.100.131	GET	200 OK	2016-07-30 00:13:36-07	3271514
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-30 00:14:22-07	3271515
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-30 00:14:08-07	3271516
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 00:14:25-07	3271517
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-30 00:13:57-07	3271518
/	203.0.113.143	GET	200 OK	2016-07-30 00:13:39-07	3271519
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-30 00:14:17-07	3271520
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-30 00:14:07-07	3271521
/	192.0.2.31	GET	200 OK	2016-07-30 00:13:40-07	3271522
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 00:14:32-07	3271523
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-30 00:13:56-07	3271524
/	192.0.2.33	GET	200 OK	2016-07-30 00:13:47-07	3271525
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 00:14:19-07	3271526
/	198.51.100.55	GET	200 OK	2016-07-30 00:13:52-07	3271527
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 00:14:51-07	3271528
/	203.0.113.154	GET	200 OK	2016-07-30 00:13:56-07	3271529
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-30 00:14:27-07	3271530
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-30 00:14:49-07	3271531
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 00:14:35-07	3271532
/	203.0.113.62	GET	200 OK	2016-07-30 00:14:04-07	3271533
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-30 00:14:26-07	3271534
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-30 00:14:27-07	3271535
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-30 00:14:22-07	3271536
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-30 00:14:53-07	3271537
/	198.51.100.217	GET	200 OK	2016-07-30 00:14:09-07	3271538
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-30 00:14:47-07	3271539
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-30 00:14:54-07	3271540
/	203.0.113.46	GET	200 OK	2016-07-30 00:14:12-07	3271541
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 00:14:37-07	3271542
/	198.51.100.185	GET	200 OK	2016-07-30 00:14:14-07	3271543
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 00:14:42-07	3271544
/	192.0.2.90	GET	200 OK	2016-07-30 00:14:20-07	3271545
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-30 00:15:15-07	3271546
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-30 00:15:04-07	3271547
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-30 00:14:39-07	3271548
/	198.51.100.166	GET	200 OK	2016-07-30 00:14:30-07	3271549
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-30 00:15:21-07	3271550
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-30 00:15:10-07	3271551
/	192.0.2.159	GET	200 OK	2016-07-30 00:14:38-07	3271552
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-30 00:14:57-07	3271553
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-30 00:14:54-07	3271554
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-30 00:15:03-07	3271555
/	203.0.113.223	GET	200 OK	2016-07-30 00:14:39-07	3271556
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 00:15:39-07	3271557
/	192.0.2.183	GET	200 OK	2016-07-30 00:14:44-07	3271558
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 00:15:24-07	3271559
/	203.0.113.199	GET	200 OK	2016-07-30 00:14:48-07	3271560
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-30 00:15:32-07	3271561
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-30 00:15:41-07	3271562
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-30 00:15:15-07	3271563
/	203.0.113.104	GET	200 OK	2016-07-30 00:14:58-07	3271564
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-30 00:15:33-07	3271565
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 00:15:56-07	3271566
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 00:15:49-07	3271567
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-30 00:15:47-07	3271568
/	192.0.2.113	GET	200 OK	2016-07-30 00:15:02-07	3271569
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-30 00:15:50-07	3271570
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-30 00:15:43-07	3271571
/	203.0.113.44	GET	200 OK	2016-07-30 00:15:06-07	3271572
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-30 00:15:29-07	3271573
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-30 00:15:53-07	3271574
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-30 00:16:00-07	3271575
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-30 00:15:58-07	3271576
/	192.0.2.70	GET	200 OK	2016-07-30 00:15:13-07	3271577
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-30 00:15:35-07	3271578
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 00:15:37-07	3271579
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-30 00:15:38-07	3271580
/	192.0.2.166	GET	200 OK	2016-07-30 00:15:14-07	3271581
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 00:15:58-07	3271582
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 00:16:09-07	3271583
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 00:15:56-07	3271584
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-30 00:15:46-07	3271585
/	198.51.100.229	GET	200 OK	2016-07-30 00:15:21-07	3271586
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-30 00:15:43-07	3271587
/	203.0.113.43	GET	200 OK	2016-07-30 00:15:29-07	3271588
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-30 00:16:16-07	3271589
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-30 00:16:26-07	3271590
/	192.0.2.160	GET	200 OK	2016-07-30 00:15:32-07	3271591
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-30 00:16:12-07	3271592
/	192.0.2.129	GET	200 OK	2016-07-30 00:15:36-07	3271593
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-30 00:16:09-07	3271594
/	192.0.2.66	GET	200 OK	2016-07-30 00:15:46-07	3271595
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-30 00:16:20-07	3271596
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-30 00:16:22-07	3271597
/	203.0.113.178	GET	200 OK	2016-07-30 00:15:50-07	3271598
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-30 00:16:25-07	3271599
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-30 00:16:35-07	3271600
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-30 00:16:13-07	3271601
/	192.0.2.163	GET	200 OK	2016-07-30 00:15:54-07	3271602
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-30 00:16:51-07	3271603
/	198.51.100.229	GET	200 OK	2016-07-30 00:16:03-07	3271604
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-30 00:16:59-07	3271605
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 00:16:21-07	3271606
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-30 00:16:32-07	3271607
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 00:16:54-07	3271608
/	192.0.2.2	GET	200 OK	2016-07-30 00:16:05-07	3271609
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 00:16:31-07	3271610
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 00:16:52-07	3271611
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 00:16:34-07	3271612
/	198.51.100.177	GET	200 OK	2016-07-30 00:16:10-07	3271613
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-30 00:16:48-07	3271614
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-30 00:16:51-07	3271615
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-30 00:17:10-07	3271616
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-30 00:17:07-07	3271617
/	203.0.113.244	GET	200 OK	2016-07-30 00:16:16-07	3271618
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-30 00:16:46-07	3271619
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-30 00:16:57-07	3271620
/	192.0.2.113	GET	200 OK	2016-07-30 00:16:18-07	3271621
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-30 00:16:58-07	3271622
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 00:17:03-07	3271623
/	198.51.100.30	GET	200 OK	2016-07-30 00:16:19-07	3271624
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-30 00:16:53-07	3271625
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-30 00:17:12-07	3271626
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 00:16:50-07	3271627
/	198.51.100.115	GET	200 OK	2016-07-30 00:16:22-07	3271628
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-30 00:17:09-07	3271629
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 00:16:51-07	3271630
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-30 00:16:52-07	3271631
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-30 00:16:54-07	3271632
/	203.0.113.21	GET	200 OK	2016-07-30 00:16:28-07	3271633
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 00:16:54-07	3271634
/	198.51.100.48	GET	200 OK	2016-07-30 00:16:29-07	3271635
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-30 00:17:05-07	3271636
/	203.0.113.16	GET	200 OK	2016-07-30 00:16:34-07	3271637
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-30 00:16:55-07	3271638
/	192.0.2.175	GET	200 OK	2016-07-30 00:16:35-07	3271639
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-30 00:16:56-07	3271640
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-30 00:17:02-07	3271641
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-30 00:17:27-07	3271642
/	203.0.113.186	GET	200 OK	2016-07-30 00:16:45-07	3271643
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-30 00:17:16-07	3271644
/	203.0.113.209	GET	200 OK	2016-07-30 00:16:50-07	3271645
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 00:17:40-07	3271646
/	203.0.113.169	GET	200 OK	2016-07-30 00:16:57-07	3271647
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-30 00:17:32-07	3271648
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-30 00:17:36-07	3271649
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-30 00:17:24-07	3271650
/	203.0.113.101	GET	200 OK	2016-07-30 00:17:07-07	3271651
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-30 00:18:04-07	3271652
/	203.0.113.14	GET	200 OK	2016-07-30 00:17:16-07	3271653
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-30 00:17:42-07	3271654
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-30 00:17:42-07	3271655
/	203.0.113.246	GET	200 OK	2016-07-30 00:17:25-07	3271656
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-30 00:17:42-07	3271657
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 00:17:59-07	3271658
/	203.0.113.182	GET	200 OK	2016-07-30 00:17:28-07	3271659
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-30 00:18:01-07	3271660
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 00:18:19-07	3271661
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 00:18:01-07	3271662
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-30 00:17:57-07	3271663
/	198.51.100.163	GET	200 OK	2016-07-30 00:17:34-07	3271664
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-30 00:18:24-07	3271665
/	192.0.2.190	GET	200 OK	2016-07-30 00:17:38-07	3271666
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-30 00:17:57-07	3271667
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-30 00:18:01-07	3271668
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 00:18:07-07	3271670
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 00:18:03-07	3271671
/	198.51.100.143	GET	200 OK	2016-07-30 00:17:55-07	3271672
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 00:18:37-07	3271673
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-30 00:18:52-07	3271674
/	192.0.2.188	GET	200 OK	2016-07-30 00:18:01-07	3271675
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-30 00:18:46-07	3271676
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-30 00:18:24-07	3271677
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-30 00:18:41-07	3271678
/article/bears-love-berriesa	192.0.2.188	GET	404 NOT FOUND	2016-07-30 00:18:23-07	3271679
/	198.51.100.1	GET	200 OK	2016-07-30 00:18:04-07	3271680
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-30 00:19:04-07	3271681
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 00:18:32-07	3271682
/	192.0.2.92	GET	200 OK	2016-07-30 00:18:12-07	3271683
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-30 00:19:07-07	3271684
/	198.51.100.221	GET	200 OK	2016-07-30 00:18:16-07	3271685
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-30 00:18:39-07	3271686
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 00:19:11-07	3271687
/	203.0.113.246	GET	200 OK	2016-07-30 00:18:18-07	3271688
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 00:18:33-07	3271689
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 00:19:16-07	3271690
/	192.0.2.213	GET	200 OK	2016-07-30 00:18:20-07	3271691
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-30 00:18:44-07	3271692
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-30 00:19:03-07	3271693
/	192.0.2.129	GET	200 OK	2016-07-30 00:18:27-07	3271694
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-30 00:18:42-07	3271695
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 00:18:50-07	3271696
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-30 00:19:03-07	3271697
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 00:19:00-07	3271698
/	203.0.113.118	GET	200 OK	2016-07-30 00:18:36-07	3271699
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-30 00:19:07-07	3271700
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 00:19:20-07	3271701
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-30 00:19:36-07	3271702
/	192.0.2.27	GET	200 OK	2016-07-30 00:18:46-07	3271703
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-30 00:19:03-07	3271704
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 00:19:05-07	3271705
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-30 00:19:21-07	3271706
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-30 00:19:39-07	3271707
/	192.0.2.152	GET	200 OK	2016-07-30 00:18:51-07	3271708
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-30 00:19:18-07	3271709
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-30 00:19:14-07	3271710
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-30 00:19:36-07	3271711
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 00:19:21-07	3271712
/	203.0.113.207	GET	200 OK	2016-07-30 00:19:01-07	3271713
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-30 00:19:18-07	3271714
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-30 00:19:54-07	3271715
/	203.0.113.223	GET	200 OK	2016-07-30 00:19:08-07	3271716
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 00:19:37-07	3271717
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 00:19:41-07	3271718
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-30 00:19:32-07	3271719
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 00:19:28-07	3271720
/	203.0.113.224	GET	200 OK	2016-07-30 00:19:14-07	3271721
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-30 00:19:50-07	3271722
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-30 00:19:45-07	3271723
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-30 00:19:30-07	3271724
/	203.0.113.229	GET	200 OK	2016-07-30 00:19:20-07	3271725
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-30 00:19:47-07	3271726
/	192.0.2.102	GET	200 OK	2016-07-30 00:19:26-07	3271727
/article/media-obsessed-with-bearsf	192.0.2.102	GET	404 NOT FOUND	2016-07-30 00:19:50-07	3271728
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 00:20:12-07	3271729
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 00:19:55-07	3271730
/	192.0.2.59	GET	200 OK	2016-07-30 00:19:29-07	3271731
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-30 00:20:23-07	3271732
/	192.0.2.3	GET	200 OK	2016-07-30 00:19:34-07	3271733
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-30 00:20:10-07	3271734
/	198.51.100.220	GET	200 OK	2016-07-30 00:19:43-07	3271735
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 00:20:10-07	3271736
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-30 00:20:37-07	3271737
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-30 00:20:37-07	3271738
/	203.0.113.78	GET	200 OK	2016-07-30 00:19:52-07	3271739
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 00:20:40-07	3271740
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 00:20:41-07	3271741
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-30 00:20:51-07	3271742
/	192.0.2.236	GET	200 OK	2016-07-30 00:19:54-07	3271743
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 00:20:22-07	3271744
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 00:20:33-07	3271745
/	192.0.2.95	GET	200 OK	2016-07-30 00:20:03-07	3271746
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-30 00:21:00-07	3271747
/	203.0.113.89	GET	200 OK	2016-07-30 00:20:07-07	3271748
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 00:20:40-07	3271749
/	198.51.100.43	GET	200 OK	2016-07-30 00:20:09-07	3271750
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-30 00:20:27-07	3271751
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 00:20:49-07	3271752
/	192.0.2.64	GET	200 OK	2016-07-30 00:20:10-07	3271753
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-30 00:20:30-07	3271754
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 00:21:04-07	3271755
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 00:20:26-07	3271756
/	203.0.113.45	GET	200 OK	2016-07-30 00:20:12-07	3271757
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-30 00:20:56-07	3271758
/	203.0.113.199	GET	200 OK	2016-07-30 00:20:21-07	3271759
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 00:20:36-07	3271760
/	198.51.100.17	GET	200 OK	2016-07-30 00:20:22-07	3271761
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 00:20:42-07	3271762
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-30 00:21:10-07	3271763
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-30 00:21:21-07	3271764
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 00:21:14-07	3271765
/	198.51.100.218	GET	200 OK	2016-07-30 00:20:31-07	3271766
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-30 00:21:15-07	3271767
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 00:20:47-07	3271768
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-30 00:21:18-07	3271769
/	203.0.113.244	GET	200 OK	2016-07-30 00:20:32-07	3271770
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-30 00:21:26-07	3271771
/	198.51.100.53	GET	200 OK	2016-07-30 00:20:38-07	3271772
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-30 00:21:29-07	3271773
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-30 00:21:21-07	3271774
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-30 00:21:14-07	3271775
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-30 00:21:28-07	3271776
/	198.51.100.187	GET	200 OK	2016-07-30 00:20:44-07	3271777
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-30 00:21:42-07	3271778
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-30 00:21:11-07	3271779
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-30 00:21:31-07	3271780
/	203.0.113.123	GET	200 OK	2016-07-30 00:20:51-07	3271781
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-30 00:21:34-07	3271782
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 00:21:29-07	3271783
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-30 00:21:09-07	3271784
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-30 00:21:33-07	3271785
/	198.51.100.202	GET	200 OK	2016-07-30 00:21:01-07	3271786
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-30 00:21:42-07	3271787
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 00:21:23-07	3271788
/	192.0.2.49	GET	200 OK	2016-07-30 00:21:07-07	3271789
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 00:21:27-07	3271790
/	203.0.113.254	GET	200 OK	2016-07-30 00:21:09-07	3271791
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-30 00:22:07-07	3271792
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 00:22:09-07	3271793
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-30 00:22:02-07	3271794
/	198.51.100.144	GET	200 OK	2016-07-30 00:21:12-07	3271795
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-30 00:21:38-07	3271796
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-30 00:21:56-07	3271797
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-30 00:21:45-07	3271798
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 00:21:31-07	3271799
/	198.51.100.162	GET	200 OK	2016-07-30 00:21:21-07	3271800
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-30 00:22:02-07	3271801
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 00:22:06-07	3271802
/	198.51.100.9	GET	200 OK	2016-07-30 00:21:23-07	3271803
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 00:21:42-07	3271804
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 00:21:53-07	3271805
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-30 00:21:49-07	3271806
/	192.0.2.4	GET	200 OK	2016-07-30 00:21:33-07	3271807
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-30 00:22:32-07	3271808
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-30 00:21:58-07	3271809
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-30 00:22:32-07	3271810
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-30 00:21:54-07	3271811
/	198.51.100.223	GET	200 OK	2016-07-30 00:21:40-07	3271812
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-30 00:22:21-07	3271813
/	198.51.100.228	GET	200 OK	2016-07-30 00:21:45-07	3271814
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 00:22:26-07	3271815
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 00:22:27-07	3271816
/	198.51.100.182	GET	200 OK	2016-07-30 00:21:54-07	3271817
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-30 00:22:16-07	3271818
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-30 00:22:27-07	3271819
/	198.51.100.78	GET	200 OK	2016-07-30 00:21:55-07	3271820
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-30 00:22:48-07	3271821
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 00:22:44-07	3271822
/	192.0.2.97	GET	200 OK	2016-07-30 00:22:05-07	3271823
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-30 00:22:58-07	3271824
/	198.51.100.209	GET	200 OK	2016-07-30 00:22:07-07	3271825
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 00:23:03-07	3271826
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-30 00:23:06-07	3271827
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-30 00:22:41-07	3271828
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-30 00:22:30-07	3271829
/	198.51.100.146	GET	200 OK	2016-07-30 00:22:08-07	3271830
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 00:22:43-07	3271831
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-30 00:23:06-07	3271832
/	192.0.2.18	GET	200 OK	2016-07-30 00:22:10-07	3271833
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-30 00:22:52-07	3271834
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-30 00:22:27-07	3271835
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-30 00:22:41-07	3271836
/	192.0.2.4	GET	200 OK	2016-07-30 00:22:12-07	3271837
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 00:23:12-07	3271838
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-30 00:23:00-07	3271839
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-30 00:22:28-07	3271840
/	203.0.113.37	GET	200 OK	2016-07-30 00:22:15-07	3271841
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-30 00:22:48-07	3271842
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-30 00:22:52-07	3271843
/	192.0.2.165	GET	200 OK	2016-07-30 00:22:17-07	3271844
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 00:23:14-07	3271845
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 00:23:02-07	3271846
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 00:22:51-07	3271847
/	198.51.100.215	GET	200 OK	2016-07-30 00:22:25-07	3271848
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 00:22:40-07	3271849
/	198.51.100.123	GET	200 OK	2016-07-30 00:22:33-07	3271850
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-30 00:23:27-07	3271851
/	198.51.100.246	GET	200 OK	2016-07-30 00:22:41-07	3271852
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 00:22:58-07	3271853
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-30 00:23:10-07	3271854
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-30 00:23:06-07	3271855
/	192.0.2.214	GET	200 OK	2016-07-30 00:22:49-07	3271856
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-30 00:23:22-07	3271857
/	192.0.2.159	GET	200 OK	2016-07-30 00:22:59-07	3271858
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 00:23:26-07	3271859
/	198.51.100.21	GET	200 OK	2016-07-30 03:21:12-07	3278796
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 00:23:37-07	3271860
/article/trouble-for-troubledp	192.0.2.159	GET	404 NOT FOUND	2016-07-30 00:23:32-07	3271861
/	192.0.2.110	GET	200 OK	2016-07-30 00:23:02-07	3271862
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-30 00:23:33-07	3271863
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 00:23:17-07	3271864
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 00:23:38-07	3271865
/	198.51.100.146	GET	200 OK	2016-07-30 00:23:10-07	3271866
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-30 00:23:38-07	3271867
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-30 00:24:07-07	3271868
/	192.0.2.133	GET	200 OK	2016-07-30 00:23:19-07	3271869
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-30 00:23:35-07	3271870
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 00:24:01-07	3271871
/	203.0.113.71	GET	200 OK	2016-07-30 00:23:25-07	3271872
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-30 00:23:47-07	3271873
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-30 00:24:11-07	3271874
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 00:23:50-07	3271875
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-30 00:24:02-07	3271876
/	203.0.113.242	GET	200 OK	2016-07-30 00:23:30-07	3271877
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 00:23:58-07	3271878
/	192.0.2.55	GET	200 OK	2016-07-30 00:23:33-07	3271879
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 00:23:57-07	3271880
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-30 00:24:21-07	3271881
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-30 00:23:53-07	3271882
/	192.0.2.80	GET	200 OK	2016-07-30 00:23:36-07	3271883
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-30 00:24:07-07	3271884
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 00:24:13-07	3271885
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-30 00:24:29-07	3271886
/	192.0.2.50	GET	200 OK	2016-07-30 00:23:39-07	3271887
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-30 00:24:06-07	3271888
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-30 00:24:00-07	3271889
/	198.51.100.161	GET	200 OK	2016-07-30 00:23:41-07	3271890
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 00:24:07-07	3271891
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-30 00:23:58-07	3271892
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 00:23:58-07	3271893
/	192.0.2.239	GET	200 OK	2016-07-30 00:23:46-07	3271894
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 00:24:08-07	3271895
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 00:24:25-07	3271896
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 00:24:40-07	3271897
/	203.0.113.134	GET	200 OK	2016-07-30 00:23:50-07	3271898
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 00:24:19-07	3271899
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-30 00:24:49-07	3271900
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 00:24:31-07	3271901
/	198.51.100.156	GET	200 OK	2016-07-30 00:23:59-07	3271902
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-30 00:24:39-07	3271903
/	192.0.2.54	GET	200 OK	2016-07-30 00:24:08-07	3271904
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 00:24:28-07	3271905
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-30 00:24:45-07	3271906
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-30 00:24:39-07	3271907
/	192.0.2.214	GET	200 OK	2016-07-30 00:24:14-07	3271908
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-30 00:24:47-07	3271909
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 00:24:46-07	3271910
/	192.0.2.112	GET	200 OK	2016-07-30 00:24:20-07	3271911
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-30 00:25:06-07	3271912
/	192.0.2.91	GET	200 OK	2016-07-30 00:24:30-07	3271913
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-30 00:25:13-07	3271914
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 00:24:54-07	3271915
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 00:25:18-07	3271916
/	192.0.2.7	GET	200 OK	2016-07-30 00:24:40-07	3271917
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-30 00:25:23-07	3271918
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-30 00:25:02-07	3271919
/	198.51.100.3	GET	200 OK	2016-07-30 00:24:44-07	3271920
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-30 00:25:00-07	3271921
/	198.51.100.5	GET	200 OK	2016-07-30 00:24:45-07	3271922
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-30 00:25:17-07	3271923
/	198.51.100.96	GET	200 OK	2016-07-30 00:24:51-07	3271924
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-30 00:25:40-07	3271925
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-30 00:25:29-07	3271926
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-30 00:25:37-07	3271927
/	192.0.2.122	GET	200 OK	2016-07-30 00:24:57-07	3271928
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 00:25:18-07	3271929
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-30 00:25:52-07	3271930
/	198.51.100.210	GET	200 OK	2016-07-30 00:25:04-07	3271931
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-30 00:25:46-07	3271932
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-30 00:25:55-07	3271933
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 00:25:54-07	3271934
/	198.51.100.217	GET	200 OK	2016-07-30 00:25:14-07	3271935
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-30 00:25:56-07	3271936
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-30 00:25:54-07	3271937
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 00:25:56-07	3271938
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-30 00:26:04-07	3271939
/	192.0.2.102	GET	200 OK	2016-07-30 00:25:24-07	3271940
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-30 00:25:42-07	3271941
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-30 00:26:20-07	3271942
/	198.51.100.9	GET	200 OK	2016-07-30 00:25:26-07	3271943
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 00:26:05-07	3271944
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 00:26:01-07	3271945
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 00:25:46-07	3271946
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 00:26:02-07	3271947
/	192.0.2.231	GET	200 OK	2016-07-30 00:25:32-07	3271948
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 00:25:58-07	3271949
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-30 00:25:54-07	3271950
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 00:25:59-07	3271951
/	203.0.113.34	GET	200 OK	2016-07-30 00:25:34-07	3271952
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-30 00:26:07-07	3271953
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 00:25:51-07	3271954
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-30 00:25:54-07	3271955
/	203.0.113.107	GET	200 OK	2016-07-30 00:25:43-07	3271956
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 00:26:39-07	3271957
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 00:26:04-07	3271958
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 00:26:27-07	3271959
/	198.51.100.18	GET	200 OK	2016-07-30 00:25:45-07	3271960
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-30 00:26:11-07	3271961
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-30 00:26:43-07	3271962
/	192.0.2.141	GET	200 OK	2016-07-30 00:25:53-07	3271963
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-30 00:26:40-07	3271964
/	198.51.100.60	GET	200 OK	2016-07-30 00:26:03-07	3271965
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 00:26:22-07	3271966
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 00:26:37-07	3271967
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 00:26:23-07	3271968
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 00:26:50-07	3271969
/	203.0.113.37	GET	200 OK	2016-07-30 00:26:13-07	3271970
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-30 00:26:28-07	3271971
/	203.0.113.247	GET	200 OK	2016-07-30 00:26:18-07	3271972
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-30 00:27:00-07	3271973
/	203.0.113.202	GET	200 OK	2016-07-30 00:26:22-07	3271974
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 00:27:07-07	3271975
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 00:26:42-07	3271976
/	198.51.100.229	GET	200 OK	2016-07-30 00:26:29-07	3271977
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 00:27:19-07	3271978
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 00:26:55-07	3271979
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-30 00:27:06-07	3271980
/	192.0.2.209	GET	200 OK	2016-07-30 00:26:31-07	3271981
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 00:26:57-07	3271982
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-30 00:27:21-07	3271983
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 00:26:48-07	3271984
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 00:27:00-07	3271985
/	203.0.113.46	GET	200 OK	2016-07-30 00:26:32-07	3271986
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 00:27:18-07	3271987
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 00:27:02-07	3271988
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-30 00:26:58-07	3271989
/	198.51.100.240	GET	200 OK	2016-07-30 00:26:34-07	3271990
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-30 00:27:11-07	3271991
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-30 00:27:01-07	3271992
/	192.0.2.206	GET	200 OK	2016-07-30 00:26:42-07	3271993
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-30 00:27:38-07	3271994
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 00:27:00-07	3271995
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 00:27:27-07	3271996
/	192.0.2.145	GET	200 OK	2016-07-30 00:26:49-07	3271997
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 00:27:11-07	3271998
/	198.51.100.251	GET	200 OK	2016-07-30 00:26:56-07	3271999
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 00:27:47-07	3272000
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-30 00:27:51-07	3272001
/	192.0.2.85	GET	200 OK	2016-07-30 00:27:05-07	3272002
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 00:27:26-07	3272003
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 00:27:38-07	3272004
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 00:27:39-07	3272005
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-30 00:27:29-07	3272006
/	198.51.100.207	GET	200 OK	2016-07-30 00:27:15-07	3272007
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-30 00:27:49-07	3272008
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 00:27:52-07	3272009
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 00:28:07-07	3272010
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 00:27:30-07	3272011
/	198.51.100.213	GET	200 OK	2016-07-30 00:27:20-07	3272012
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 00:27:41-07	3272013
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 00:27:49-07	3272014
/	192.0.2.172	GET	200 OK	2016-07-30 00:27:25-07	3272015
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-30 00:28:01-07	3272016
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 00:28:05-07	3272017
/article/balloon-goons-doomedy	192.0.2.172	GET	404 NOT FOUND	2016-07-30 00:28:03-07	3272018
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 00:27:43-07	3272019
/	198.51.100.88	GET	200 OK	2016-07-30 00:27:29-07	3272020
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-30 00:27:58-07	3272021
/	203.0.113.82	GET	200 OK	2016-07-30 00:27:34-07	3272022
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-30 00:28:04-07	3272023
/	192.0.2.174	GET	200 OK	2016-07-30 00:27:39-07	3272024
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-30 00:28:30-07	3272025
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-30 00:28:19-07	3272026
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 00:28:20-07	3272027
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 00:28:16-07	3272028
/	203.0.113.59	GET	200 OK	2016-07-30 00:27:46-07	3272029
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 00:28:18-07	3272030
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-30 00:28:36-07	3272031
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-30 00:28:33-07	3272032
/	192.0.2.45	GET	200 OK	2016-07-30 00:27:50-07	3272033
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-30 00:28:46-07	3272034
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-30 00:28:06-07	3272035
/	203.0.113.250	GET	200 OK	2016-07-30 00:27:57-07	3272036
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-30 00:28:50-07	3272037
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-30 00:28:54-07	3272038
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-30 00:28:38-07	3272039
/	198.51.100.188	GET	200 OK	2016-07-30 00:28:03-07	3272040
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-30 00:28:27-07	3272041
/	198.51.100.185	GET	200 OK	2016-07-30 00:28:08-07	3272042
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-30 00:28:28-07	3272043
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-30 00:28:44-07	3272044
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-30 00:28:27-07	3272045
/	198.51.100.28	GET	200 OK	2016-07-30 00:28:18-07	3272046
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 00:29:01-07	3272047
/	192.0.2.67	GET	200 OK	2016-07-30 00:28:21-07	3272048
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 00:29:18-07	3272049
/	198.51.100.214	GET	200 OK	2016-07-30 03:26:21-07	3278987
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-30 00:29:09-07	3272050
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-30 00:29:06-07	3272051
/	198.51.100.92	GET	200 OK	2016-07-30 00:28:31-07	3272052
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 00:29:05-07	3272053
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-30 00:29:01-07	3272054
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-30 00:29:17-07	3272055
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 00:29:29-07	3272056
/	198.51.100.15	GET	200 OK	2016-07-30 00:28:34-07	3272057
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-30 00:29:29-07	3272058
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-30 00:28:49-07	3272059
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-30 00:29:03-07	3272060
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-30 00:28:52-07	3272061
/	198.51.100.164	GET	200 OK	2016-07-30 00:28:41-07	3272062
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-30 00:29:38-07	3272063
/	198.51.100.252	GET	200 OK	2016-07-30 00:28:43-07	3272064
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 00:29:00-07	3272065
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-30 00:29:01-07	3272066
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-30 00:29:37-07	3272067
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-30 00:29:29-07	3272068
/	192.0.2.187	GET	200 OK	2016-07-30 00:28:49-07	3272069
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-30 00:29:40-07	3272070
/	203.0.113.101	GET	200 OK	2016-07-30 00:28:56-07	3272071
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-30 00:29:34-07	3272072
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 00:29:56-07	3272073
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 00:29:35-07	3272074
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-30 00:29:21-07	3272075
/	198.51.100.142	GET	200 OK	2016-07-30 00:28:57-07	3272076
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 00:29:16-07	3272077
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 00:29:13-07	3272078
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-30 00:29:18-07	3272079
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-30 00:29:33-07	3272080
/	192.0.2.9	GET	200 OK	2016-07-30 00:29:03-07	3272081
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-30 00:29:40-07	3272082
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 00:30:01-07	3272083
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-30 00:29:24-07	3272084
/	203.0.113.49	GET	200 OK	2016-07-30 00:29:06-07	3272085
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-30 00:29:35-07	3272086
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 00:30:05-07	3272087
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-30 00:29:35-07	3272088
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 00:29:33-07	3272089
/	203.0.113.138	GET	200 OK	2016-07-30 00:29:07-07	3272090
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-30 00:29:36-07	3272091
/	198.51.100.43	GET	200 OK	2016-07-30 00:29:09-07	3272092
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 00:29:50-07	3272093
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 00:29:53-07	3272094
/	192.0.2.27	GET	200 OK	2016-07-30 00:29:15-07	3272095
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 00:29:35-07	3272096
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 00:29:54-07	3272097
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-30 00:30:05-07	3272098
/	203.0.113.33	GET	200 OK	2016-07-30 00:29:18-07	3272099
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-30 00:29:45-07	3272100
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-30 00:30:04-07	3272101
/	192.0.2.83	GET	200 OK	2016-07-30 00:29:22-07	3272102
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-30 00:30:00-07	3272103
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-30 00:30:04-07	3272104
/	198.51.100.64	GET	200 OK	2016-07-30 00:29:25-07	3272105
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 00:30:09-07	3272106
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-30 00:30:02-07	3272107
/	198.51.100.154	GET	200 OK	2016-07-30 00:29:35-07	3272108
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-30 00:30:35-07	3272109
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-30 00:29:59-07	3272110
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-30 00:30:07-07	3272111
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-30 00:30:02-07	3272112
/	203.0.113.110	GET	200 OK	2016-07-30 00:29:38-07	3272113
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-30 00:30:26-07	3272114
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 00:30:04-07	3272115
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-30 00:30:20-07	3272116
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-30 00:30:20-07	3272117
/	198.51.100.6	GET	200 OK	2016-07-30 00:29:45-07	3272118
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-30 00:30:17-07	3272119
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-30 00:30:18-07	3272120
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-30 00:30:12-07	3272121
/	192.0.2.111	GET	200 OK	2016-07-30 00:29:54-07	3272122
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-30 00:30:48-07	3272123
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 00:30:36-07	3272124
/	203.0.113.251	GET	200 OK	2016-07-30 00:29:55-07	3272125
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 00:30:51-07	3272126
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-30 00:30:41-07	3272127
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-30 00:30:43-07	3272128
/	198.51.100.37	GET	200 OK	2016-07-30 00:30:04-07	3272129
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 00:30:37-07	3272130
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-30 00:31:00-07	3272131
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 00:30:31-07	3272132
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-30 00:30:57-07	3272133
/	203.0.113.183	GET	200 OK	2016-07-30 00:30:05-07	3272134
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-30 00:30:20-07	3272135
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 00:30:21-07	3272136
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-30 00:30:45-07	3272137
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-30 00:30:21-07	3272138
/	203.0.113.56	GET	200 OK	2016-07-30 00:30:10-07	3272139
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-30 00:30:59-07	3272140
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-30 00:31:08-07	3272141
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-30 00:30:44-07	3272142
/	192.0.2.167	GET	200 OK	2016-07-30 00:30:13-07	3272143
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-30 00:30:54-07	3272144
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-30 00:30:36-07	3272145
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-30 00:30:38-07	3272146
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-30 00:31:00-07	3272147
/	198.51.100.75	GET	200 OK	2016-07-30 00:30:14-07	3272148
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-30 00:30:33-07	3272149
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-30 00:30:32-07	3272150
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 00:30:57-07	3272151
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 00:30:59-07	3272152
/	203.0.113.67	GET	200 OK	2016-07-30 00:30:17-07	3272153
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 00:31:02-07	3272154
/	203.0.113.130	GET	200 OK	2016-07-30 00:30:26-07	3272155
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-30 00:31:19-07	3272156
/	192.0.2.190	GET	200 OK	2016-07-30 00:30:27-07	3272157
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-30 00:30:43-07	3272158
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-30 00:30:58-07	3272159
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-30 00:30:59-07	3272160
/	198.51.100.142	GET	200 OK	2016-07-30 00:30:33-07	3272161
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 00:31:13-07	3272162
/	192.0.2.174	GET	200 OK	2016-07-30 00:30:42-07	3272163
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 00:31:41-07	3272164
/	203.0.113.79	GET	200 OK	2016-07-30 00:30:51-07	3272165
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-30 00:31:17-07	3272166
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-30 00:31:13-07	3272167
/	192.0.2.40	GET	200 OK	2016-07-30 00:30:53-07	3272168
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 00:31:10-07	3272169
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-30 00:31:33-07	3272170
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-30 00:31:36-07	3272171
/	203.0.113.6	GET	200 OK	2016-07-30 00:30:54-07	3272172
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-30 00:31:20-07	3272173
/article/bad-things-gonet	203.0.113.6	GET	404 NOT FOUND	2016-07-30 00:31:14-07	3272174
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-30 00:31:39-07	3272175
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-30 00:31:54-07	3272176
/	192.0.2.93	GET	200 OK	2016-07-30 00:31:04-07	3272177
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 00:31:53-07	3272178
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 00:32:04-07	3272179
/	198.51.100.187	GET	200 OK	2016-07-30 00:31:06-07	3272180
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-30 00:31:30-07	3272181
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-30 00:31:39-07	3272182
/	203.0.113.65	GET	200 OK	2016-07-30 00:31:07-07	3272183
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 00:31:44-07	3272184
/	198.51.100.116	GET	200 OK	2016-07-30 00:31:14-07	3272185
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 00:31:33-07	3272186
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-30 00:31:50-07	3272187
/	198.51.100.235	GET	200 OK	2016-07-30 00:31:17-07	3272188
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 00:32:13-07	3272189
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-30 00:31:47-07	3272190
/	198.51.100.95	GET	200 OK	2016-07-30 00:31:24-07	3272191
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-30 00:32:09-07	3272192
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-30 00:31:48-07	3272193
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-30 00:31:59-07	3272194
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-30 00:32:19-07	3272195
/	198.51.100.141	GET	200 OK	2016-07-30 00:31:26-07	3272196
/article/goats-eat-googles	198.51.100.141	GET	200 OK	2016-07-30 00:32:24-07	3272197
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 00:32:14-07	3272198
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 00:32:25-07	3272199
/	203.0.113.93	GET	200 OK	2016-07-30 00:31:27-07	3272200
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-30 00:32:11-07	3272201
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-30 00:32:17-07	3272202
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-30 00:32:01-07	3272203
/	192.0.2.28	GET	200 OK	2016-07-30 00:31:35-07	3272204
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 00:32:20-07	3272205
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-30 00:32:28-07	3272206
/	198.51.100.117	GET	200 OK	2016-07-30 00:31:45-07	3272207
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-30 00:32:39-07	3272208
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-30 00:32:19-07	3272209
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-30 00:32:27-07	3272210
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 00:32:00-07	3272211
/	198.51.100.125	GET	200 OK	2016-07-30 00:31:47-07	3272212
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-30 00:32:05-07	3272213
/	192.0.2.106	GET	200 OK	2016-07-30 00:31:55-07	3272214
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-30 00:32:31-07	3272215
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-30 00:32:23-07	3272216
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-30 00:32:43-07	3272217
/	192.0.2.68	GET	200 OK	2016-07-30 00:32:04-07	3272218
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 00:32:58-07	3272219
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 00:32:57-07	3272220
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-30 00:32:22-07	3272221
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-30 00:32:45-07	3272222
/	203.0.113.183	GET	200 OK	2016-07-30 00:32:12-07	3272223
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 00:33:01-07	3272224
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-30 00:32:46-07	3272225
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-30 00:32:55-07	3272226
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-30 00:33:12-07	3272227
/	192.0.2.193	GET	200 OK	2016-07-30 00:32:22-07	3272228
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 00:33:05-07	3272229
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-30 00:33:03-07	3272230
/	192.0.2.134	GET	200 OK	2016-07-30 00:32:24-07	3272231
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 00:33:03-07	3272232
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 00:33:06-07	3272233
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-30 00:33:19-07	3272234
/	192.0.2.213	GET	200 OK	2016-07-30 00:32:30-07	3272235
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-30 00:32:45-07	3272236
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-30 00:33:17-07	3272237
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-30 00:33:06-07	3272238
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-30 00:33:03-07	3272240
/	203.0.113.181	GET	200 OK	2016-07-30 00:32:39-07	3272241
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-30 00:33:00-07	3272242
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-30 00:33:28-07	3272243
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-30 00:33:37-07	3272244
/	203.0.113.146	GET	200 OK	2016-07-30 00:32:40-07	3272245
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-30 00:33:07-07	3272246
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-30 00:33:05-07	3272247
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-30 00:33:10-07	3272248
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-30 00:32:59-07	3272249
/	203.0.113.254	GET	200 OK	2016-07-30 00:32:42-07	3272250
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-30 00:32:57-07	3272251
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 00:33:30-07	3272252
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 00:33:12-07	3272253
/	203.0.113.124	GET	200 OK	2016-07-30 00:32:46-07	3272254
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-30 00:33:32-07	3272255
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 00:33:23-07	3272256
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-30 00:33:26-07	3272257
/	192.0.2.57	GET	200 OK	2016-07-30 00:32:54-07	3272258
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-30 00:33:22-07	3272259
/	192.0.2.35	GET	200 OK	2016-07-30 00:32:59-07	3272260
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 00:33:34-07	3272261
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 00:33:49-07	3272262
/	192.0.2.142	GET	200 OK	2016-07-30 00:33:02-07	3272263
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-30 00:33:39-07	3272264
/	203.0.113.211	GET	200 OK	2016-07-30 00:33:10-07	3272265
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-30 00:34:01-07	3272266
/	192.0.2.153	GET	200 OK	2016-07-30 00:33:20-07	3272267
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-30 00:34:02-07	3272268
/	203.0.113.86	GET	200 OK	2016-07-30 00:33:21-07	3272269
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-30 00:33:55-07	3272270
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-30 00:34:06-07	3272271
/	198.51.100.119	GET	200 OK	2016-07-30 00:33:24-07	3272272
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-30 00:33:40-07	3272273
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-30 00:34:14-07	3272274
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 00:33:52-07	3272275
/	192.0.2.146	GET	200 OK	2016-07-30 00:33:31-07	3272276
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-30 00:33:58-07	3272277
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-30 00:34:27-07	3272278
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-30 00:34:17-07	3272279
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 00:34:10-07	3272280
/	192.0.2.237	GET	200 OK	2016-07-30 00:33:39-07	3272281
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 00:34:10-07	3272282
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 00:34:21-07	3272283
/	203.0.113.160	GET	200 OK	2016-07-30 00:33:40-07	3272284
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-30 00:34:38-07	3272285
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-30 00:34:00-07	3272286
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 00:34:08-07	3272287
/	192.0.2.150	GET	200 OK	2016-07-30 00:33:44-07	3272288
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-30 00:34:44-07	3272289
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 00:34:23-07	3272290
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 00:34:27-07	3272291
/	192.0.2.71	GET	200 OK	2016-07-30 00:33:46-07	3272292
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-30 00:34:19-07	3272293
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 00:34:43-07	3272294
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 00:34:05-07	3272295
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-30 00:34:23-07	3272296
/	198.51.100.144	GET	200 OK	2016-07-30 00:33:54-07	3272297
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 00:34:30-07	3272298
/	203.0.113.165	GET	200 OK	2016-07-30 00:34:01-07	3272299
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 00:34:39-07	3272300
/	203.0.113.109	GET	200 OK	2016-07-30 00:34:02-07	3272301
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-30 00:34:33-07	3272302
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-30 00:34:52-07	3272303
/	203.0.113.9	GET	200 OK	2016-07-30 00:34:04-07	3272304
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-30 00:34:23-07	3272305
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-30 00:34:34-07	3272306
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-30 00:34:46-07	3272307
/	198.51.100.223	GET	200 OK	2016-07-30 00:34:05-07	3272308
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-30 00:34:31-07	3272309
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-30 00:35:02-07	3272310
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-30 00:34:38-07	3272311
/	192.0.2.1	GET	200 OK	2016-07-30 00:34:06-07	3272312
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-30 00:34:51-07	3272313
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 00:34:47-07	3272314
/	198.51.100.124	GET	200 OK	2016-07-30 00:34:08-07	3272315
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-30 00:34:53-07	3272316
/	192.0.2.131	GET	200 OK	2016-07-30 00:34:13-07	3272317
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-30 00:35:05-07	3272318
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-30 00:34:34-07	3272319
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-30 00:35:07-07	3272320
/	203.0.113.24	GET	200 OK	2016-07-30 00:34:14-07	3272321
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 00:34:53-07	3272322
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 00:34:40-07	3272323
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 00:35:08-07	3272324
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-30 00:34:29-07	3272325
/	203.0.113.112	GET	200 OK	2016-07-30 00:34:22-07	3272326
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 00:35:07-07	3272327
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-30 00:34:39-07	3272328
/	203.0.113.146	GET	200 OK	2016-07-30 00:34:26-07	3272329
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-30 00:35:02-07	3272330
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-30 00:35:12-07	3272331
/	203.0.113.137	GET	200 OK	2016-07-30 00:34:27-07	3272332
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-30 00:35:23-07	3272333
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-30 00:35:27-07	3272334
/	203.0.113.30	GET	200 OK	2016-07-30 00:34:35-07	3272335
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 00:35:25-07	3272336
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 00:35:19-07	3272337
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 00:35:15-07	3272338
/	203.0.113.149	GET	200 OK	2016-07-30 00:34:41-07	3272339
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 00:35:36-07	3272340
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 00:35:16-07	3272341
/	192.0.2.153	GET	200 OK	2016-07-30 00:34:51-07	3272342
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 00:35:22-07	3272343
/	203.0.113.132	GET	200 OK	2016-07-30 00:34:59-07	3272344
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-30 00:35:20-07	3272345
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-30 00:35:43-07	3272346
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-30 00:35:31-07	3272347
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-30 00:35:48-07	3272348
/	203.0.113.245	GET	200 OK	2016-07-30 00:35:03-07	3272349
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-30 00:35:23-07	3272350
/	203.0.113.164	GET	200 OK	2016-07-30 00:35:06-07	3272351
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 00:35:31-07	3272352
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 00:35:47-07	3272353
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-30 00:35:31-07	3272354
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 00:35:52-07	3272355
/	198.51.100.215	GET	200 OK	2016-07-30 00:35:12-07	3272356
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 00:35:47-07	3272357
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-30 00:35:39-07	3272358
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 00:35:40-07	3272359
/	198.51.100.14	GET	200 OK	2016-07-30 00:35:13-07	3272360
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-30 00:35:45-07	3272361
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-30 00:35:28-07	3272362
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-30 00:35:54-07	3272363
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-30 00:35:56-07	3272364
/	203.0.113.25	GET	200 OK	2016-07-30 00:35:19-07	3272365
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-30 00:35:54-07	3272366
/	203.0.113.106	GET	200 OK	2016-07-30 00:35:26-07	3272367
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 00:35:41-07	3272368
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-30 00:36:18-07	3272369
/	203.0.113.95	GET	200 OK	2016-07-30 00:35:27-07	3272370
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-30 00:36:18-07	3272371
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 00:35:45-07	3272372
/	198.51.100.84	GET	200 OK	2016-07-30 00:35:33-07	3272373
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 00:36:13-07	3272374
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-30 00:36:17-07	3272375
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-30 00:36:06-07	3272376
/	203.0.113.145	GET	200 OK	2016-07-30 00:35:38-07	3272377
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 00:36:12-07	3272378
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 00:36:14-07	3272379
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 00:36:04-07	3272380
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 00:36:35-07	3272381
/	192.0.2.70	GET	200 OK	2016-07-30 00:35:46-07	3272382
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 00:36:21-07	3272383
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-30 00:36:39-07	3272384
/	198.51.100.227	GET	200 OK	2016-07-30 00:35:49-07	3272385
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-30 00:36:20-07	3272386
/	192.0.2.159	GET	200 OK	2016-07-30 00:35:55-07	3272387
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-30 00:36:27-07	3272388
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-30 00:36:18-07	3272389
/	192.0.2.88	GET	200 OK	2016-07-30 00:36:05-07	3272390
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 00:36:41-07	3272391
/	198.51.100.217	GET	200 OK	2016-07-30 00:36:13-07	3272392
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 00:36:53-07	3272393
/	203.0.113.46	GET	200 OK	2016-07-30 00:36:16-07	3272394
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 00:36:51-07	3272395
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 00:36:58-07	3272396
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-30 00:36:34-07	3272397
/	192.0.2.125	GET	200 OK	2016-07-30 00:36:17-07	3272398
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-30 00:37:16-07	3272399
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-30 00:36:52-07	3272400
/	192.0.2.221	GET	200 OK	2016-07-30 00:36:26-07	3272401
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-30 00:37:02-07	3272402
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-30 00:37:04-07	3272403
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-30 00:37:21-07	3272404
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-30 00:36:48-07	3272405
/	203.0.113.254	GET	200 OK	2016-07-30 00:36:28-07	3272406
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 00:37:15-07	3272407
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-30 00:37:02-07	3272408
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 00:37:27-07	3272409
/	203.0.113.33	GET	200 OK	2016-07-30 00:36:30-07	3272410
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-30 00:37:22-07	3272411
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-30 00:37:27-07	3272412
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-30 00:36:50-07	3272413
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 00:37:18-07	3272414
/	192.0.2.85	GET	200 OK	2016-07-30 00:36:36-07	3272415
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-30 00:37:17-07	3272416
/	198.51.100.246	GET	200 OK	2016-07-30 00:36:41-07	3272417
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 00:37:29-07	3272418
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 00:37:20-07	3272419
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-30 00:37:03-07	3272420
/	203.0.113.67	GET	200 OK	2016-07-30 00:36:51-07	3272421
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-30 00:37:47-07	3272422
/	198.51.100.208	GET	200 OK	2016-07-30 00:36:55-07	3272423
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-30 00:37:29-07	3272424
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-30 00:37:51-07	3272425
/	198.51.100.94	GET	200 OK	2016-07-30 00:36:56-07	3272426
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 00:37:21-07	3272427
/	192.0.2.179	GET	200 OK	2016-07-30 00:36:59-07	3272428
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 00:37:37-07	3272429
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-30 00:37:15-07	3272430
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-30 00:37:26-07	3272432
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-30 00:37:27-07	3272433
/	203.0.113.77	GET	200 OK	2016-07-30 00:37:06-07	3272434
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-30 00:37:23-07	3272435
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-30 00:37:49-07	3272436
/	203.0.113.48	GET	200 OK	2016-07-30 00:37:10-07	3272437
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-30 00:37:25-07	3272438
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-30 00:38:09-07	3272439
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-30 00:38:07-07	3272440
/	198.51.100.241	GET	200 OK	2016-07-30 00:37:11-07	3272441
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-30 00:37:54-07	3272442
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-30 00:37:37-07	3272443
/	192.0.2.211	GET	200 OK	2016-07-30 00:37:20-07	3272444
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 00:38:06-07	3272445
/	198.51.100.252	GET	200 OK	2016-07-30 00:37:24-07	3272446
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-30 00:37:47-07	3272447
/	198.51.100.121	GET	200 OK	2016-07-30 00:37:32-07	3272448
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-30 00:37:56-07	3272449
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-30 00:38:01-07	3272450
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-30 00:38:17-07	3272451
/	198.51.100.233	GET	200 OK	2016-07-30 00:37:36-07	3272452
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 00:38:24-07	3272453
/	198.51.100.242	GET	200 OK	2016-07-30 00:37:39-07	3272454
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-30 00:38:36-07	3272455
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-30 00:38:25-07	3272456
/	198.51.100.3	GET	200 OK	2016-07-30 00:37:45-07	3272457
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-30 00:38:31-07	3272458
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-30 00:38:01-07	3272459
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 00:38:07-07	3272460
/	203.0.113.21	GET	200 OK	2016-07-30 00:37:53-07	3272461
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 00:38:45-07	3272462
/	192.0.2.209	GET	200 OK	2016-07-30 00:37:59-07	3272463
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-30 00:38:22-07	3272464
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 00:38:56-07	3272465
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 00:38:17-07	3272466
/	198.51.100.213	GET	200 OK	2016-07-30 00:38:06-07	3272467
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-30 00:38:55-07	3272468
/	198.51.100.148	GET	200 OK	2016-07-30 00:38:13-07	3272469
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-30 00:39:03-07	3272470
/	198.51.100.9	GET	200 OK	2016-07-30 00:38:19-07	3272471
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-30 00:39:05-07	3272472
/	198.51.100.245	GET	200 OK	2016-07-30 00:38:27-07	3272473
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-30 00:39:20-07	3272474
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-30 00:39:01-07	3272475
/	192.0.2.177	GET	200 OK	2016-07-30 00:38:35-07	3272476
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 00:39:00-07	3272477
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 00:39:26-07	3272478
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 00:39:24-07	3272479
/	198.51.100.47	GET	200 OK	2016-07-30 00:38:40-07	3272480
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-30 00:39:38-07	3272481
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-30 00:39:27-07	3272482
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-30 00:39:10-07	3272483
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-30 00:39:14-07	3272484
/	203.0.113.240	GET	200 OK	2016-07-30 00:38:41-07	3272485
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-30 00:39:05-07	3272486
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 00:39:03-07	3272487
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-30 00:39:09-07	3272488
/	198.51.100.149	GET	200 OK	2016-07-30 00:38:42-07	3272489
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 00:39:01-07	3272490
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-30 00:39:01-07	3272491
/	192.0.2.155	GET	200 OK	2016-07-30 00:38:44-07	3272492
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-30 00:39:21-07	3272493
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 00:39:01-07	3272494
/	198.51.100.193	GET	200 OK	2016-07-30 00:38:50-07	3272495
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-30 00:39:39-07	3272496
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-30 00:39:18-07	3272497
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-30 00:39:21-07	3272498
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 00:39:39-07	3272499
/	192.0.2.34	GET	200 OK	2016-07-30 00:38:56-07	3272500
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 00:39:18-07	3272501
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 00:39:55-07	3272502
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 00:39:43-07	3272503
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-30 00:39:47-07	3272504
/	198.51.100.37	GET	200 OK	2016-07-30 00:38:58-07	3272505
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-30 00:39:34-07	3272506
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 00:39:18-07	3272507
/	203.0.113.249	GET	200 OK	2016-07-30 00:39:08-07	3272508
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-30 00:39:52-07	3272509
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-30 00:39:56-07	3272510
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-30 00:39:46-07	3272511
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 00:39:48-07	3272512
/	198.51.100.205	GET	200 OK	2016-07-30 00:39:16-07	3272513
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-30 00:39:55-07	3272514
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-30 00:40:11-07	3272515
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 00:40:14-07	3272516
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-30 00:40:16-07	3272517
/	203.0.113.72	GET	200 OK	2016-07-30 00:39:25-07	3272518
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-30 00:39:47-07	3272519
/	198.51.100.228	GET	200 OK	2016-07-30 00:39:29-07	3272520
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-30 00:40:29-07	3272521
/	192.0.2.204	GET	200 OK	2016-07-30 00:39:39-07	3272522
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-30 00:40:14-07	3272523
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-30 00:40:18-07	3272524
/	198.51.100.215	GET	200 OK	2016-07-30 00:39:45-07	3272525
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 00:40:43-07	3272526
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 00:40:33-07	3272527
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 00:40:35-07	3272528
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 00:40:33-07	3272529
/	203.0.113.170	GET	200 OK	2016-07-30 00:39:53-07	3272530
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-30 00:40:13-07	3272531
/	203.0.113.40	GET	200 OK	2016-07-30 00:39:56-07	3272532
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-30 00:40:29-07	3272533
/	198.51.100.16	GET	200 OK	2016-07-30 00:39:59-07	3272534
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 00:40:20-07	3272535
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 00:40:23-07	3272536
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-30 00:40:19-07	3272537
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 00:40:39-07	3272538
/	192.0.2.103	GET	200 OK	2016-07-30 00:40:03-07	3272539
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 00:40:40-07	3272540
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-30 00:40:26-07	3272541
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-30 00:40:19-07	3272542
/	198.51.100.219	GET	200 OK	2016-07-30 00:40:10-07	3272543
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-30 00:41:05-07	3272544
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 00:40:31-07	3272545
/	198.51.100.221	GET	200 OK	2016-07-30 00:40:19-07	3272546
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 00:40:44-07	3272547
/	198.51.100.205	GET	200 OK	2016-07-30 00:40:26-07	3272548
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 00:40:51-07	3272549
/	192.0.2.174	GET	200 OK	2016-07-30 00:40:33-07	3272550
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-30 00:40:51-07	3272551
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 00:41:19-07	3272552
/	198.51.100.247	GET	200 OK	2016-07-30 00:40:36-07	3272553
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 00:41:07-07	3272554
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 00:40:53-07	3272555
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 00:41:30-07	3272556
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 00:41:12-07	3272557
/	198.51.100.121	GET	200 OK	2016-07-30 00:40:39-07	3272558
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-30 00:41:02-07	3272559
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-30 00:41:04-07	3272560
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 00:41:20-07	3272561
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-30 00:40:55-07	3272562
/	203.0.113.181	GET	200 OK	2016-07-30 00:40:46-07	3272563
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 00:41:21-07	3272564
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 00:41:42-07	3272565
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-30 00:41:33-07	3272566
/	203.0.113.86	GET	200 OK	2016-07-30 00:40:51-07	3272567
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-30 00:41:20-07	3272568
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-30 00:41:12-07	3272569
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 00:41:50-07	3272570
/	198.51.100.219	GET	200 OK	2016-07-30 00:40:53-07	3272571
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-30 00:41:48-07	3272572
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-30 00:41:33-07	3272573
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 00:41:29-07	3272574
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 00:41:47-07	3272575
/	192.0.2.154	GET	200 OK	2016-07-30 00:40:54-07	3272576
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-30 00:41:16-07	3272577
/	198.51.100.131	GET	200 OK	2016-07-30 00:40:55-07	3272578
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 00:41:17-07	3272579
/	192.0.2.122	GET	200 OK	2016-07-30 00:41:05-07	3272580
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-30 00:41:37-07	3272581
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-30 00:42:00-07	3272582
/	203.0.113.14	GET	200 OK	2016-07-30 00:41:08-07	3272583
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 00:41:27-07	3272584
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 00:41:47-07	3272585
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-30 00:41:44-07	3272586
/	198.51.100.85	GET	200 OK	2016-07-30 00:41:09-07	3272587
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-30 00:42:05-07	3272588
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-30 00:41:29-07	3272589
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 00:41:35-07	3272590
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-30 00:41:37-07	3272591
/	192.0.2.61	GET	200 OK	2016-07-30 00:41:12-07	3272592
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 00:41:49-07	3272593
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-30 00:42:00-07	3272594
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 00:41:33-07	3272595
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 00:41:58-07	3272596
/	203.0.113.249	GET	200 OK	2016-07-30 00:41:21-07	3272597
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-30 00:41:59-07	3272598
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-30 00:42:06-07	3272599
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-30 00:41:46-07	3272600
/	192.0.2.148	GET	200 OK	2016-07-30 00:41:26-07	3272601
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-30 00:42:02-07	3272602
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-30 00:42:10-07	3272603
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-30 00:42:19-07	3272604
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-30 00:42:22-07	3272605
/	192.0.2.147	GET	200 OK	2016-07-30 00:41:29-07	3272606
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-30 00:42:27-07	3272607
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 00:42:29-07	3272608
/	192.0.2.145	GET	200 OK	2016-07-30 00:41:30-07	3272609
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 00:42:23-07	3272610
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 00:41:48-07	3272611
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 00:42:12-07	3272612
/	192.0.2.18	GET	200 OK	2016-07-30 00:41:36-07	3272613
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-30 00:42:11-07	3272614
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-30 00:42:32-07	3272615
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-30 00:42:29-07	3272616
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-30 00:41:57-07	3272617
/	192.0.2.189	GET	200 OK	2016-07-30 00:41:38-07	3272618
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 00:42:16-07	3272619
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-30 00:42:33-07	3272620
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-30 00:42:46-07	3272622
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-30 00:42:35-07	3272623
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 00:42:43-07	3272624
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-30 00:42:12-07	3272625
/	192.0.2.179	GET	200 OK	2016-07-30 00:41:51-07	3272626
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 00:42:51-07	3272627
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-30 00:42:43-07	3272628
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-30 00:42:06-07	3272629
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 00:42:12-07	3272630
/	203.0.113.53	GET	200 OK	2016-07-30 00:41:54-07	3272631
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 00:42:31-07	3272632
/	203.0.113.197	GET	200 OK	2016-07-30 00:41:59-07	3272633
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-30 00:42:23-07	3272634
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-30 00:42:43-07	3272635
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-30 00:42:46-07	3272636
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-30 00:42:24-07	3272637
/	203.0.113.198	GET	200 OK	2016-07-30 00:42:06-07	3272638
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-30 00:42:21-07	3272639
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-30 00:42:50-07	3272640
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 00:43:02-07	3272641
/article/bad-things-gonep	203.0.113.198	GET	404 NOT FOUND	2016-07-30 00:42:33-07	3272642
/	192.0.2.138	GET	200 OK	2016-07-30 00:42:16-07	3272643
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-30 00:42:42-07	3272644
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 00:43:16-07	3272645
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 00:42:35-07	3272646
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 00:42:55-07	3272647
/	203.0.113.58	GET	200 OK	2016-07-30 00:42:17-07	3272648
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-30 00:43:03-07	3272649
/	198.51.100.211	GET	200 OK	2016-07-30 00:42:27-07	3272650
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 00:42:54-07	3272651
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-30 00:43:09-07	3272652
/	192.0.2.190	GET	200 OK	2016-07-30 00:42:29-07	3272653
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 00:42:52-07	3272654
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-30 00:43:01-07	3272655
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-30 00:43:18-07	3272656
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-30 00:43:03-07	3272657
/	198.51.100.127	GET	200 OK	2016-07-30 00:42:37-07	3272658
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-30 00:42:53-07	3272659
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-30 00:43:03-07	3272660
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 00:43:30-07	3272661
/	203.0.113.159	GET	200 OK	2016-07-30 00:42:45-07	3272662
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-30 00:43:35-07	3272663
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 00:43:06-07	3272664
/	203.0.113.114	GET	200 OK	2016-07-30 00:42:53-07	3272665
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-30 00:43:32-07	3272666
/	203.0.113.148	GET	200 OK	2016-07-30 00:43:01-07	3272667
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 00:43:54-07	3272668
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 00:43:32-07	3272669
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 00:43:54-07	3272670
/	203.0.113.31	GET	200 OK	2016-07-30 00:43:09-07	3272671
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 00:44:00-07	3272672
/	203.0.113.244	GET	200 OK	2016-07-30 00:43:18-07	3272673
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 00:43:45-07	3272674
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 00:43:55-07	3272675
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 00:43:45-07	3272676
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 00:44:14-07	3272677
/	203.0.113.20	GET	200 OK	2016-07-30 00:43:19-07	3272678
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-30 00:43:38-07	3272679
/	203.0.113.17	GET	200 OK	2016-07-30 00:43:22-07	3272680
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-30 00:43:44-07	3272681
/	203.0.113.87	GET	200 OK	2016-07-30 00:43:27-07	3272682
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-30 00:43:52-07	3272683
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-30 00:44:25-07	3272684
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 00:43:59-07	3272685
/	192.0.2.119	GET	200 OK	2016-07-30 00:43:36-07	3272686
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 00:43:56-07	3272687
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-30 00:43:58-07	3272688
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 00:44:30-07	3272689
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 00:44:36-07	3272690
/	192.0.2.137	GET	200 OK	2016-07-30 00:43:43-07	3272691
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-30 00:44:32-07	3272692
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-30 00:44:34-07	3272693
/	192.0.2.201	GET	200 OK	2016-07-30 00:43:52-07	3272694
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-30 00:44:41-07	3272695
/	192.0.2.149	GET	200 OK	2016-07-30 00:44:02-07	3272696
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-30 00:44:30-07	3272697
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-30 00:44:39-07	3272698
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-30 00:44:29-07	3272699
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-30 00:44:20-07	3272700
/	203.0.113.237	GET	200 OK	2016-07-30 00:44:07-07	3272701
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 00:44:23-07	3272702
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 00:44:54-07	3272703
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 00:44:40-07	3272704
/	198.51.100.141	GET	200 OK	2016-07-30 00:44:16-07	3272705
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 00:45:01-07	3272706
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-30 00:44:56-07	3272707
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-30 00:45:02-07	3272708
/	198.51.100.74	GET	200 OK	2016-07-30 00:44:17-07	3272709
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-30 00:44:45-07	3272710
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-30 00:44:52-07	3272711
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-30 00:44:49-07	3272712
/	203.0.113.223	GET	200 OK	2016-07-30 00:44:19-07	3272713
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 00:44:55-07	3272714
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-30 00:45:02-07	3272715
/	192.0.2.19	GET	200 OK	2016-07-30 00:44:28-07	3272716
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 00:45:08-07	3272717
/	198.51.100.20	GET	200 OK	2016-07-30 00:44:29-07	3272718
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-30 00:45:03-07	3272719
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-30 00:45:10-07	3272720
/	198.51.100.108	GET	200 OK	2016-07-30 00:44:38-07	3272721
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 00:44:58-07	3272722
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 00:45:14-07	3272723
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 00:44:55-07	3272724
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-30 00:45:11-07	3272725
/	192.0.2.228	GET	200 OK	2016-07-30 00:44:47-07	3272726
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 00:45:19-07	3272727
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-30 00:45:12-07	3272728
/	198.51.100.78	GET	200 OK	2016-07-30 00:44:54-07	3272729
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 00:45:31-07	3272730
/	203.0.113.191	GET	200 OK	2016-07-30 00:44:55-07	3272731
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-30 00:45:35-07	3272732
/	192.0.2.53	GET	200 OK	2016-07-30 00:44:56-07	3272733
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 00:45:12-07	3272734
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 00:45:44-07	3272735
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 00:45:51-07	3272736
/	192.0.2.172	GET	200 OK	2016-07-30 00:45:05-07	3272737
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 00:45:58-07	3272738
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-30 00:46:03-07	3272739
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 00:45:34-07	3272740
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 00:45:43-07	3272741
/	192.0.2.34	GET	200 OK	2016-07-30 00:45:11-07	3272742
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-30 00:46:06-07	3272743
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 00:46:02-07	3272744
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-30 00:45:29-07	3272745
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 00:45:31-07	3272746
/	203.0.113.224	GET	200 OK	2016-07-30 00:45:14-07	3272747
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-30 00:45:50-07	3272748
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-30 00:45:51-07	3272749
/	203.0.113.50	GET	200 OK	2016-07-30 00:45:16-07	3272750
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-30 00:46:14-07	3272751
/	192.0.2.178	GET	200 OK	2016-07-30 00:45:22-07	3272752
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 00:45:40-07	3272753
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 00:46:02-07	3272754
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 00:45:55-07	3272755
/	198.51.100.32	GET	200 OK	2016-07-30 00:45:27-07	3272756
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-30 00:45:52-07	3272757
/	192.0.2.77	GET	200 OK	2016-07-30 00:45:31-07	3272758
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-30 00:45:49-07	3272759
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 00:46:19-07	3272760
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 00:46:26-07	3272761
/	192.0.2.144	GET	200 OK	2016-07-30 00:45:36-07	3272762
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-30 00:46:36-07	3272763
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-30 00:46:04-07	3272764
/	203.0.113.41	GET	200 OK	2016-07-30 00:45:38-07	3272765
/article/candidate-is-jerku	203.0.113.41	GET	404 NOT FOUND	2016-07-30 00:46:26-07	3272766
/	203.0.113.30	GET	200 OK	2016-07-30 00:45:43-07	3272767
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 00:46:43-07	3272768
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 00:46:18-07	3272769
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-30 00:46:43-07	3272770
/	192.0.2.215	GET	200 OK	2016-07-30 00:45:45-07	3272771
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-30 00:46:11-07	3272772
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-30 00:46:11-07	3272773
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-30 00:46:05-07	3272774
/	203.0.113.164	GET	200 OK	2016-07-30 00:45:47-07	3272775
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 00:46:16-07	3272776
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-30 00:46:15-07	3272777
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-30 00:46:12-07	3272778
/	192.0.2.237	GET	200 OK	2016-07-30 00:45:52-07	3272779
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-30 00:46:45-07	3272780
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-30 00:46:23-07	3272781
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-30 00:46:28-07	3272782
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-30 00:46:51-07	3272783
/	203.0.113.178	GET	200 OK	2016-07-30 00:45:57-07	3272784
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-30 00:46:51-07	3272785
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-30 00:46:55-07	3272786
/	198.51.100.28	GET	200 OK	2016-07-30 00:45:58-07	3272787
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 00:46:33-07	3272788
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 00:46:46-07	3272789
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 00:46:18-07	3272790
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 00:46:44-07	3272791
/	192.0.2.128	GET	200 OK	2016-07-30 00:46:01-07	3272792
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-30 00:46:16-07	3272793
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-30 00:46:41-07	3272794
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-30 00:47:00-07	3272795
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-30 00:46:18-07	3272796
/	203.0.113.201	GET	200 OK	2016-07-30 00:46:07-07	3272797
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-30 00:46:34-07	3272798
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-30 00:47:00-07	3272799
/	192.0.2.70	GET	200 OK	2016-07-30 00:46:11-07	3272800
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 00:46:55-07	3272801
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-30 00:46:32-07	3272802
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-30 00:46:44-07	3272803
/	198.51.100.10	GET	200 OK	2016-07-30 00:46:13-07	3272804
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 00:46:34-07	3272805
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 00:46:50-07	3272806
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 00:46:57-07	3272807
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-30 00:46:52-07	3272808
/	198.51.100.203	GET	200 OK	2016-07-30 00:46:15-07	3272809
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 00:46:43-07	3272810
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-30 00:46:35-07	3272811
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-30 00:47:00-07	3272812
/	198.51.100.243	GET	200 OK	2016-07-30 00:46:22-07	3272813
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-30 00:46:52-07	3272814
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-30 00:47:02-07	3272815
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 00:47:22-07	3272816
/	192.0.2.39	GET	200 OK	2016-07-30 00:46:26-07	3272817
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 00:46:54-07	3272818
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-30 00:46:55-07	3272819
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-30 00:47:14-07	3272820
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 00:46:49-07	3272821
/	203.0.113.251	GET	200 OK	2016-07-30 00:46:31-07	3272822
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 00:47:07-07	3272823
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-30 00:46:46-07	3272824
/	198.51.100.130	GET	200 OK	2016-07-30 00:46:37-07	3272825
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-30 00:47:07-07	3272826
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 00:47:17-07	3272827
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 00:47:21-07	3272828
/	203.0.113.241	GET	200 OK	2016-07-30 00:46:41-07	3272829
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-30 00:47:38-07	3272830
/	198.51.100.215	GET	200 OK	2016-07-30 00:46:43-07	3272831
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 00:47:43-07	3272832
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-30 00:47:13-07	3272833
/	198.51.100.101	GET	200 OK	2016-07-30 00:46:44-07	3272834
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-30 00:47:36-07	3272835
/	203.0.113.168	GET	200 OK	2016-07-30 00:46:52-07	3272836
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-30 00:47:18-07	3272837
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 00:47:44-07	3272838
/	203.0.113.194	GET	200 OK	2016-07-30 00:46:59-07	3272839
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-30 00:47:50-07	3272840
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-30 00:47:59-07	3272841
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-30 00:47:27-07	3272842
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 00:47:20-07	3272843
/	198.51.100.38	GET	200 OK	2016-07-30 00:47:03-07	3272844
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-30 00:47:56-07	3272845
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 00:47:34-07	3272846
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-30 00:47:53-07	3272847
/	203.0.113.208	GET	200 OK	2016-07-30 00:47:13-07	3272848
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 00:48:11-07	3272849
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-30 00:47:41-07	3272850
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-30 00:47:49-07	3272851
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-30 00:47:56-07	3272852
/	192.0.2.37	GET	200 OK	2016-07-30 00:47:22-07	3272853
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 00:48:18-07	3272854
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 00:47:56-07	3272855
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-30 00:47:56-07	3272856
/	198.51.100.56	GET	200 OK	2016-07-30 00:47:26-07	3272857
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 00:47:43-07	3272858
/	198.51.100.156	GET	200 OK	2016-07-30 00:47:35-07	3272859
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 00:48:12-07	3272860
/	198.51.100.120	GET	200 OK	2016-07-30 00:47:43-07	3272861
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-30 00:48:36-07	3272862
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-30 00:48:37-07	3272863
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-30 00:48:34-07	3272864
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-30 00:48:21-07	3272865
/	192.0.2.128	GET	200 OK	2016-07-30 00:47:48-07	3272866
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-30 00:48:13-07	3272867
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-30 00:48:17-07	3272868
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-30 00:48:27-07	3272869
/	203.0.113.16	GET	200 OK	2016-07-30 00:47:54-07	3272870
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 00:48:25-07	3272871
/	203.0.113.249	GET	200 OK	2016-07-30 00:47:58-07	3272872
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-30 00:48:57-07	3272873
/	198.51.100.80	GET	200 OK	2016-07-30 00:48:00-07	3272874
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-30 00:48:43-07	3272875
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 00:48:45-07	3272876
/	198.51.100.105	GET	200 OK	2016-07-30 00:48:08-07	3272877
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-30 00:48:54-07	3272878
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-30 00:48:56-07	3272879
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-30 00:48:57-07	3272880
/	203.0.113.160	GET	200 OK	2016-07-30 00:48:17-07	3272881
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-30 00:49:03-07	3272882
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-30 00:49:15-07	3272883
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-30 00:49:00-07	3272884
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 00:49:08-07	3272885
/	198.51.100.247	GET	200 OK	2016-07-30 00:48:22-07	3272886
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-30 00:49:06-07	3272887
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 00:49:22-07	3272888
/	192.0.2.141	GET	200 OK	2016-07-30 00:48:27-07	3272889
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-30 00:49:03-07	3272890
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 00:49:17-07	3272891
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 00:48:48-07	3272892
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 00:48:55-07	3272893
/	198.51.100.79	GET	200 OK	2016-07-30 00:48:29-07	3272894
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-30 00:48:46-07	3272895
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 00:49:23-07	3272896
/	203.0.113.178	GET	200 OK	2016-07-30 00:48:36-07	3272897
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 00:48:59-07	3272898
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-30 00:49:05-07	3272899
/	198.51.100.77	GET	200 OK	2016-07-30 00:48:40-07	3272900
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-30 00:49:00-07	3272901
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-30 00:49:04-07	3272902
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-30 00:49:39-07	3272903
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-30 00:49:03-07	3272904
/	203.0.113.12	GET	200 OK	2016-07-30 00:48:42-07	3272905
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-30 00:49:05-07	3272906
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-30 00:49:36-07	3272908
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 00:49:21-07	3272909
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-30 00:49:37-07	3272910
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 00:49:46-07	3272911
/	192.0.2.19	GET	200 OK	2016-07-30 00:49:00-07	3272912
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-30 00:49:34-07	3272913
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-30 00:49:37-07	3272914
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-30 00:49:59-07	3272915
/	203.0.113.215	GET	200 OK	2016-07-30 00:49:02-07	3272916
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-30 00:49:52-07	3272917
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-30 00:49:22-07	3272918
/	192.0.2.65	GET	200 OK	2016-07-30 00:49:06-07	3272919
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-30 00:49:24-07	3272920
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 00:49:51-07	3272921
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 00:49:57-07	3272922
/	198.51.100.86	GET	200 OK	2016-07-30 00:49:10-07	3272923
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-30 00:50:06-07	3272924
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-30 00:49:36-07	3272925
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-30 00:49:41-07	3272926
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-30 00:49:35-07	3272927
/	192.0.2.196	GET	200 OK	2016-07-30 00:49:19-07	3272928
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 00:50:07-07	3272929
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 00:50:04-07	3272930
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-30 00:49:41-07	3272931
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 00:50:04-07	3272932
/	203.0.113.161	GET	200 OK	2016-07-30 00:49:22-07	3272933
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-30 00:49:56-07	3272934
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-30 00:50:04-07	3272935
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 00:49:55-07	3272936
/	203.0.113.93	GET	200 OK	2016-07-30 00:49:25-07	3272937
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 00:49:48-07	3272938
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-30 00:50:18-07	3272939
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-30 00:49:41-07	3272940
/	192.0.2.8	GET	200 OK	2016-07-30 00:49:27-07	3272941
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-30 00:50:19-07	3272942
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-30 00:49:51-07	3272943
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 00:50:04-07	3272944
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-30 00:50:27-07	3272945
/	203.0.113.144	GET	200 OK	2016-07-30 00:49:34-07	3272946
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-30 00:50:06-07	3272947
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 00:50:07-07	3272948
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 00:50:20-07	3272949
/	198.51.100.222	GET	200 OK	2016-07-30 00:49:37-07	3272950
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-30 00:50:34-07	3272951
/	198.51.100.252	GET	200 OK	2016-07-30 00:49:47-07	3272952
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 00:50:09-07	3272953
/	203.0.113.88	GET	200 OK	2016-07-30 00:49:55-07	3272954
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 00:50:38-07	3272955
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-30 00:50:31-07	3272956
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 00:50:39-07	3272957
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-30 00:50:53-07	3272958
/	198.51.100.204	GET	200 OK	2016-07-30 00:49:57-07	3272959
/article/bad-things-gonef	198.51.100.204	GET	404 NOT FOUND	2016-07-30 00:50:44-07	3272960
/	203.0.113.129	GET	200 OK	2016-07-30 00:50:05-07	3272961
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-30 00:50:30-07	3272962
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 00:50:38-07	3272963
/	198.51.100.117	GET	200 OK	2016-07-30 00:50:09-07	3272964
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 00:51:00-07	3272965
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-30 00:50:31-07	3272966
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-30 00:50:56-07	3272967
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 00:50:54-07	3272968
/	203.0.113.34	GET	200 OK	2016-07-30 00:50:19-07	3272969
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 00:51:19-07	3272970
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 00:51:10-07	3272971
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-30 00:50:40-07	3272972
/	192.0.2.27	GET	200 OK	2016-07-30 00:50:25-07	3272973
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-30 00:51:11-07	3272974
/	198.51.100.33	GET	200 OK	2016-07-30 00:50:31-07	3272975
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-30 00:50:49-07	3272976
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-30 00:51:03-07	3272977
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-30 00:51:09-07	3272978
/	203.0.113.120	GET	200 OK	2016-07-30 00:50:36-07	3272979
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-30 00:51:27-07	3272980
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 00:51:16-07	3272981
/	203.0.113.242	GET	200 OK	2016-07-30 00:50:38-07	3272982
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 00:51:21-07	3272983
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 00:51:06-07	3272984
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 00:51:23-07	3272985
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 00:51:06-07	3272986
/	198.51.100.116	GET	200 OK	2016-07-30 00:50:41-07	3272987
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 00:51:31-07	3272988
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-30 00:51:00-07	3272989
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-30 00:51:10-07	3272990
/	203.0.113.49	GET	200 OK	2016-07-30 00:50:51-07	3272991
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-30 00:51:33-07	3272992
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-30 00:51:20-07	3272993
/	203.0.113.137	GET	200 OK	2016-07-30 00:50:54-07	3272994
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-30 00:51:36-07	3272995
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 00:51:16-07	3272996
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 00:51:35-07	3272997
/	198.51.100.58	GET	200 OK	2016-07-30 00:50:58-07	3272998
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 00:51:46-07	3272999
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 00:51:19-07	3273000
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-30 00:51:39-07	3273001
/	198.51.100.248	GET	200 OK	2016-07-30 03:32:06-07	3279179
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 00:51:26-07	3273002
/	192.0.2.116	GET	200 OK	2016-07-30 00:51:08-07	3273003
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 00:51:29-07	3273004
/	203.0.113.46	GET	200 OK	2016-07-30 00:51:11-07	3273005
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 00:51:41-07	3273006
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 00:51:39-07	3273007
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-30 00:51:44-07	3273008
/	192.0.2.128	GET	200 OK	2016-07-30 00:51:15-07	3273009
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 00:52:06-07	3273010
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-30 00:52:15-07	3273011
/article/candidate-is-jerkn	192.0.2.128	GET	404 NOT FOUND	2016-07-30 00:51:39-07	3273012
/	198.51.100.69	GET	200 OK	2016-07-30 00:51:18-07	3273013
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-30 00:52:15-07	3273014
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-30 00:52:02-07	3273015
/	203.0.113.154	GET	200 OK	2016-07-30 00:51:22-07	3273016
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-30 00:51:41-07	3273017
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-30 00:51:46-07	3273018
/	198.51.100.100	GET	200 OK	2016-07-30 00:51:27-07	3273019
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-30 00:51:49-07	3273020
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-30 00:51:46-07	3273021
/	203.0.113.149	GET	200 OK	2016-07-30 00:51:29-07	3273022
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 00:52:23-07	3273023
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-30 00:51:56-07	3273024
/	203.0.113.16	GET	200 OK	2016-07-30 00:51:31-07	3273025
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 00:52:19-07	3273026
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-30 00:52:30-07	3273027
/	203.0.113.178	GET	200 OK	2016-07-30 00:51:34-07	3273028
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-30 00:52:24-07	3273029
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 00:52:08-07	3273030
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 00:52:07-07	3273031
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-30 00:52:05-07	3273032
/	192.0.2.149	GET	200 OK	2016-07-30 00:51:38-07	3273033
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-30 00:52:23-07	3273034
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-30 00:51:56-07	3273035
/	192.0.2.222	GET	200 OK	2016-07-30 00:51:39-07	3273036
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 00:52:18-07	3273037
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-30 00:52:33-07	3273038
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-30 00:52:36-07	3273039
/	198.51.100.141	GET	200 OK	2016-07-30 00:51:40-07	3273040
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-30 00:52:37-07	3273041
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-30 00:51:55-07	3273042
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 00:52:34-07	3273043
/	203.0.113.73	GET	200 OK	2016-07-30 00:51:49-07	3273044
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-30 00:52:26-07	3273045
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-30 00:52:41-07	3273046
/	198.51.100.132	GET	200 OK	2016-07-30 00:51:52-07	3273047
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 00:52:36-07	3273048
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-30 00:52:32-07	3273049
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-30 00:52:32-07	3273050
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 00:52:13-07	3273051
/	192.0.2.32	GET	200 OK	2016-07-30 00:52:01-07	3273052
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 00:52:24-07	3273053
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 00:52:35-07	3273054
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-30 00:53:00-07	3273055
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-30 00:52:18-07	3273056
/	192.0.2.129	GET	200 OK	2016-07-30 00:52:03-07	3273057
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-30 00:52:30-07	3273058
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-30 00:52:50-07	3273059
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-30 00:52:48-07	3273060
/	203.0.113.183	GET	200 OK	2016-07-30 00:52:10-07	3273061
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-30 00:52:56-07	3273062
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 00:52:33-07	3273063
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-30 00:52:50-07	3273064
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 00:52:52-07	3273065
/	198.51.100.146	GET	200 OK	2016-07-30 00:52:11-07	3273066
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 00:52:32-07	3273067
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 00:52:26-07	3273068
/	198.51.100.173	GET	200 OK	2016-07-30 00:52:15-07	3273069
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-30 00:52:34-07	3273070
/	192.0.2.71	GET	200 OK	2016-07-30 00:52:21-07	3273071
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 00:52:46-07	3273072
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-30 00:52:43-07	3273073
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-30 00:53:11-07	3273074
/	203.0.113.41	GET	200 OK	2016-07-30 00:52:30-07	3273075
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-30 00:52:58-07	3273076
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-30 00:53:14-07	3273077
/	203.0.113.184	GET	200 OK	2016-07-30 00:52:40-07	3273078
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-30 00:53:03-07	3273079
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-30 00:53:07-07	3273080
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-30 00:53:35-07	3273081
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-30 00:53:01-07	3273082
/	198.51.100.79	GET	200 OK	2016-07-30 00:52:48-07	3273083
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-30 00:53:33-07	3273084
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 00:53:28-07	3273085
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-30 00:53:17-07	3273086
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-30 00:53:15-07	3273087
/	198.51.100.1	GET	200 OK	2016-07-30 00:52:52-07	3273088
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-30 00:53:42-07	3273089
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 00:53:12-07	3273090
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-30 00:53:45-07	3273091
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-30 00:53:31-07	3273092
/	192.0.2.64	GET	200 OK	2016-07-30 00:53:02-07	3273093
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-30 00:53:45-07	3273094
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-30 00:53:24-07	3273095
/	198.51.100.149	GET	200 OK	2016-07-30 03:48:01-07	3279752
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-30 00:53:35-07	3273096
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-30 00:53:43-07	3273097
/	192.0.2.107	GET	200 OK	2016-07-30 00:53:07-07	3273098
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-30 00:53:33-07	3273099
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-30 00:53:33-07	3273100
/	192.0.2.7	GET	200 OK	2016-07-30 00:53:10-07	3273101
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 00:53:41-07	3273102
/	198.51.100.237	GET	200 OK	2016-07-30 00:53:19-07	3273103
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-30 00:54:10-07	3273104
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-30 00:54:02-07	3273105
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-30 00:54:14-07	3273106
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-30 00:53:47-07	3273107
/	198.51.100.61	GET	200 OK	2016-07-30 00:53:25-07	3273108
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-30 00:54:07-07	3273109
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-30 00:54:12-07	3273110
/	198.51.100.148	GET	200 OK	2016-07-30 00:53:32-07	3273111
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-30 00:54:00-07	3273112
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 00:54:09-07	3273113
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 00:54:31-07	3273114
/	203.0.113.93	GET	200 OK	2016-07-30 00:53:36-07	3273115
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-30 00:54:09-07	3273116
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-30 00:54:22-07	3273117
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-30 00:54:34-07	3273118
/	203.0.113.149	GET	200 OK	2016-07-30 00:53:39-07	3273119
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-30 00:54:03-07	3273120
/article/so-many-bears	203.0.113.149	GET	200 OK	2016-07-30 00:54:33-07	3273121
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-30 00:54:17-07	3273122
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 00:54:32-07	3273123
/	203.0.113.204	GET	200 OK	2016-07-30 00:53:46-07	3273124
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 00:54:38-07	3273125
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 00:54:03-07	3273126
/	203.0.113.53	GET	200 OK	2016-07-30 00:53:51-07	3273127
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-30 00:54:43-07	3273128
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 00:54:19-07	3273129
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-30 00:54:24-07	3273130
/	198.51.100.182	GET	200 OK	2016-07-30 00:54:00-07	3273131
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-30 00:54:44-07	3273132
/	203.0.113.61	GET	200 OK	2016-07-30 00:54:09-07	3273133
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-30 00:54:32-07	3273134
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 00:54:55-07	3273135
/	198.51.100.39	GET	200 OK	2016-07-30 00:54:11-07	3273136
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-30 00:55:10-07	3273137
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-30 00:54:57-07	3273138
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 00:54:38-07	3273139
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 00:54:27-07	3273140
/	198.51.100.86	GET	200 OK	2016-07-30 00:54:17-07	3273141
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-30 00:54:54-07	3273142
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-30 00:54:50-07	3273143
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-30 00:55:00-07	3273144
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-30 00:54:44-07	3273145
/	198.51.100.236	GET	200 OK	2016-07-30 00:54:19-07	3273146
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-30 00:54:36-07	3273147
/	198.51.100.111	GET	200 OK	2016-07-30 00:54:21-07	3273148
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 00:54:42-07	3273149
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 00:54:47-07	3273150
/	203.0.113.56	GET	200 OK	2016-07-30 00:54:24-07	3273151
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-30 00:54:50-07	3273152
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-30 00:55:11-07	3273153
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-30 00:54:49-07	3273154
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-30 00:55:10-07	3273155
/	198.51.100.111	GET	200 OK	2016-07-30 00:54:33-07	3273156
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 00:55:06-07	3273157
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 00:55:10-07	3273158
/	192.0.2.51	GET	200 OK	2016-07-30 00:54:39-07	3273159
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-30 00:55:30-07	3273160
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 00:55:07-07	3273161
/	198.51.100.63	GET	200 OK	2016-07-30 00:54:49-07	3273162
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-30 00:55:15-07	3273163
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-30 00:55:17-07	3273164
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 00:55:26-07	3273165
/	192.0.2.138	GET	200 OK	2016-07-30 00:54:58-07	3273166
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 00:55:26-07	3273167
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 00:55:41-07	3273168
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-30 00:55:34-07	3273169
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-30 00:55:51-07	3273170
/	203.0.113.2	GET	200 OK	2016-07-30 00:55:01-07	3273171
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 00:55:38-07	3273172
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-30 00:55:26-07	3273173
/	198.51.100.130	GET	200 OK	2016-07-30 00:55:04-07	3273174
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 00:55:41-07	3273175
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 00:55:29-07	3273176
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-30 00:55:46-07	3273177
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-30 00:56:00-07	3273178
/	203.0.113.7	GET	200 OK	2016-07-30 00:55:06-07	3273179
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-30 00:55:27-07	3273180
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-30 00:55:35-07	3273181
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-30 00:55:49-07	3273182
/	192.0.2.23	GET	200 OK	2016-07-30 00:55:08-07	3273183
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 00:56:01-07	3273184
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 00:55:51-07	3273185
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-30 00:55:39-07	3273186
/	198.51.100.67	GET	200 OK	2016-07-30 00:55:13-07	3273187
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-30 00:55:58-07	3273188
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-30 00:55:51-07	3273189
/	192.0.2.254	GET	200 OK	2016-07-30 00:55:19-07	3273190
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-30 00:56:16-07	3273191
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-30 00:56:09-07	3273192
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-30 00:55:52-07	3273193
/	192.0.2.181	GET	200 OK	2016-07-30 00:55:26-07	3273194
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-30 00:56:16-07	3273195
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-30 00:56:19-07	3273196
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-30 00:56:17-07	3273197
/	192.0.2.119	GET	200 OK	2016-07-30 00:55:29-07	3273198
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-30 00:56:10-07	3273199
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 00:56:10-07	3273200
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-30 00:56:05-07	3273201
/	203.0.113.221	GET	200 OK	2016-07-30 00:55:33-07	3273202
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-30 00:56:29-07	3273203
/	192.0.2.245	GET	200 OK	2016-07-30 00:55:35-07	3273204
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-30 00:56:24-07	3273205
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 00:56:30-07	3273206
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-30 00:55:51-07	3273207
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-30 00:56:35-07	3273208
/	198.51.100.50	GET	200 OK	2016-07-30 00:55:42-07	3273209
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 00:56:34-07	3273210
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 00:56:26-07	3273211
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-30 00:56:21-07	3273212
/	192.0.2.133	GET	200 OK	2016-07-30 00:55:45-07	3273213
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-30 00:56:22-07	3273214
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-30 00:56:17-07	3273215
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-30 00:56:37-07	3273216
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-30 00:56:06-07	3273217
/	192.0.2.136	GET	200 OK	2016-07-30 00:55:48-07	3273218
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 00:56:21-07	3273219
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-30 00:56:05-07	3273220
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-30 00:56:23-07	3273221
/	198.51.100.57	GET	200 OK	2016-07-30 00:55:54-07	3273222
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-30 00:56:32-07	3273223
/	203.0.113.201	GET	200 OK	2016-07-30 00:55:57-07	3273224
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-30 00:56:21-07	3273225
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-30 00:56:52-07	3273226
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-30 00:56:24-07	3273227
/	192.0.2.54	GET	200 OK	2016-07-30 00:56:04-07	3273228
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-30 00:56:39-07	3273229
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 00:56:40-07	3273230
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-30 00:56:56-07	3273231
/	192.0.2.2	GET	200 OK	2016-07-30 00:56:06-07	3273232
/article/goats-eat-googlesa	192.0.2.2	GET	404 NOT FOUND	2016-07-30 00:56:37-07	3273233
/article/candidate-is-jerkd	192.0.2.2	GET	404 NOT FOUND	2016-07-30 00:56:30-07	3273234
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 00:56:37-07	3273235
/	203.0.113.235	GET	200 OK	2016-07-30 00:56:14-07	3273236
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-30 00:56:40-07	3273237
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 00:57:14-07	3273238
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-30 00:56:31-07	3273239
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 00:57:06-07	3273240
/	198.51.100.93	GET	200 OK	2016-07-30 00:56:22-07	3273241
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-30 00:57:21-07	3273242
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 00:56:39-07	3273243
/	198.51.100.245	GET	200 OK	2016-07-30 00:56:26-07	3273244
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-30 00:57:14-07	3273245
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 00:57:05-07	3273246
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-30 00:56:47-07	3273247
/	192.0.2.208	GET	200 OK	2016-07-30 00:56:36-07	3273248
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 00:57:03-07	3273249
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-30 00:57:02-07	3273250
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 00:57:01-07	3273251
/	203.0.113.239	GET	200 OK	2016-07-30 00:56:39-07	3273252
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-30 00:57:15-07	3273253
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-30 00:57:10-07	3273254
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-30 00:57:36-07	3273255
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-30 00:57:32-07	3273256
/	192.0.2.246	GET	200 OK	2016-07-30 00:56:43-07	3273257
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-30 00:57:42-07	3273258
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 00:57:13-07	3273259
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-30 00:57:01-07	3273260
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-30 00:57:37-07	3273261
/	192.0.2.85	GET	200 OK	2016-07-30 00:56:51-07	3273262
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-30 00:57:43-07	3273263
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 00:57:46-07	3273264
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 00:57:33-07	3273265
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-30 00:57:46-07	3273266
/	198.51.100.69	GET	200 OK	2016-07-30 00:56:52-07	3273267
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 00:57:21-07	3273268
/	198.51.100.29	GET	200 OK	2016-07-30 00:56:53-07	3273269
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-30 00:57:14-07	3273270
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 00:57:13-07	3273271
/	203.0.113.223	GET	200 OK	2016-07-30 00:56:59-07	3273272
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 00:57:16-07	3273273
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-30 00:57:51-07	3273274
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 00:57:56-07	3273275
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-30 00:57:26-07	3273276
/	203.0.113.116	GET	200 OK	2016-07-30 00:57:03-07	3273277
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-30 00:57:21-07	3273278
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 00:57:23-07	3273279
/	198.51.100.90	GET	200 OK	2016-07-30 00:57:07-07	3273280
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 00:58:04-07	3273281
/	203.0.113.129	GET	200 OK	2016-07-30 00:57:08-07	3273282
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-30 00:57:42-07	3273283
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 00:57:34-07	3273284
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 00:57:43-07	3273285
/	203.0.113.81	GET	200 OK	2016-07-30 00:57:11-07	3273286
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 00:57:34-07	3273287
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 00:57:58-07	3273288
/	192.0.2.82	GET	200 OK	2016-07-30 00:57:15-07	3273289
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 00:58:14-07	3273290
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 00:58:05-07	3273291
/	192.0.2.201	GET	200 OK	2016-07-30 00:57:20-07	3273292
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-30 00:58:18-07	3273293
/	198.51.100.126	GET	200 OK	2016-07-30 00:57:27-07	3273294
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-30 00:58:08-07	3273295
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-30 00:57:45-07	3273296
/	192.0.2.208	GET	200 OK	2016-07-30 00:57:35-07	3273297
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 00:58:11-07	3273298
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-30 00:58:02-07	3273299
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 00:57:51-07	3273300
/	203.0.113.129	GET	200 OK	2016-07-30 00:57:40-07	3273301
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-30 00:58:03-07	3273302
/	192.0.2.194	GET	200 OK	2016-07-30 00:57:43-07	3273303
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-30 00:58:09-07	3273304
/	203.0.113.71	GET	200 OK	2016-07-30 00:57:44-07	3273305
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 00:58:44-07	3273306
/	192.0.2.134	GET	200 OK	2016-07-30 00:57:53-07	3273307
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-30 00:58:14-07	3273308
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-30 00:58:22-07	3273309
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-30 00:58:44-07	3273310
/	192.0.2.1	GET	200 OK	2016-07-30 00:57:56-07	3273311
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 00:58:50-07	3273312
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-30 00:58:30-07	3273313
/	192.0.2.65	GET	200 OK	2016-07-30 00:57:58-07	3273314
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 00:58:19-07	3273315
/	203.0.113.243	GET	200 OK	2016-07-30 00:58:01-07	3273316
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-30 00:58:44-07	3273317
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-30 00:59:01-07	3273318
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-30 00:58:28-07	3273319
/	198.51.100.148	GET	200 OK	2016-07-30 00:58:05-07	3273320
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 00:58:38-07	3273321
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-30 00:58:52-07	3273322
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 00:58:46-07	3273323
/	192.0.2.251	GET	200 OK	2016-07-30 00:58:11-07	3273324
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 00:58:34-07	3273325
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-30 00:58:34-07	3273326
/	203.0.113.34	GET	200 OK	2016-07-30 00:58:12-07	3273327
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 00:58:51-07	3273328
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-30 00:59:03-07	3273329
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-30 00:58:41-07	3273330
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-30 00:58:36-07	3273331
/	192.0.2.222	GET	200 OK	2016-07-30 00:58:19-07	3273332
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-30 00:58:53-07	3273333
/	198.51.100.94	GET	200 OK	2016-07-30 00:58:22-07	3273334
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 00:58:56-07	3273335
/	203.0.113.234	GET	200 OK	2016-07-30 00:58:24-07	3273336
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 00:58:55-07	3273337
/	203.0.113.25	GET	200 OK	2016-07-30 00:58:28-07	3273338
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-30 00:59:17-07	3273339
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 00:59:11-07	3273340
/	203.0.113.223	GET	200 OK	2016-07-30 00:58:29-07	3273341
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 00:58:46-07	3273342
/	198.51.100.148	GET	200 OK	2016-07-30 00:58:37-07	3273343
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-30 00:59:20-07	3273344
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 00:59:22-07	3273345
/	198.51.100.102	GET	200 OK	2016-07-30 00:58:45-07	3273346
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-30 00:59:28-07	3273347
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-30 00:59:09-07	3273348
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-30 00:59:43-07	3273349
/	203.0.113.174	GET	200 OK	2016-07-30 00:58:46-07	3273350
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-30 00:59:16-07	3273351
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 00:59:33-07	3273352
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 00:59:43-07	3273353
/	203.0.113.141	GET	200 OK	2016-07-30 00:58:47-07	3273354
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 00:59:46-07	3273355
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-30 00:59:37-07	3273356
/	198.51.100.72	GET	200 OK	2016-07-30 00:58:53-07	3273357
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 00:59:53-07	3273358
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-30 00:59:50-07	3273359
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-30 00:59:20-07	3273360
/	192.0.2.151	GET	200 OK	2016-07-30 00:59:00-07	3273361
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-30 00:59:43-07	3273362
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 00:59:52-07	3273363
/	203.0.113.2	GET	200 OK	2016-07-30 00:59:09-07	3273364
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-30 00:59:54-07	3273365
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 00:59:38-07	3273366
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-30 01:00:06-07	3273367
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-30 01:00:03-07	3273368
/	192.0.2.17	GET	200 OK	2016-07-30 00:59:19-07	3273369
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-30 00:59:39-07	3273370
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-30 00:59:41-07	3273371
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-30 01:00:10-07	3273372
/	192.0.2.88	GET	200 OK	2016-07-30 00:59:29-07	3273373
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 01:00:26-07	3273374
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-30 00:59:53-07	3273375
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-30 01:00:13-07	3273376
/article/media-obsessed-with-bearsu	192.0.2.88	GET	404 NOT FOUND	2016-07-30 01:00:01-07	3273377
/	203.0.113.101	GET	200 OK	2016-07-30 00:59:34-07	3273378
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 01:00:15-07	3273379
/article/media-obsessed-with-bears	203.0.113.101	GET	200 OK	2016-07-30 01:00:01-07	3273380
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 01:00:29-07	3273381
/	198.51.100.182	GET	200 OK	2016-07-30 00:59:38-07	3273382
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-30 01:00:20-07	3273383
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-30 00:59:54-07	3273384
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-30 01:00:34-07	3273385
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-30 01:00:08-07	3273386
/	203.0.113.179	GET	200 OK	2016-07-30 00:59:44-07	3273387
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-30 01:00:14-07	3273388
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-30 01:00:42-07	3273389
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-30 01:00:36-07	3273390
/	203.0.113.138	GET	200 OK	2016-07-30 00:59:53-07	3273391
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 01:00:18-07	3273392
/	192.0.2.79	GET	200 OK	2016-07-30 00:59:54-07	3273393
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 01:00:20-07	3273394
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-30 01:00:50-07	3273395
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-30 01:00:39-07	3273396
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 01:00:40-07	3273397
/	198.51.100.227	GET	200 OK	2016-07-30 00:59:58-07	3273398
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 01:00:46-07	3273399
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-30 01:00:44-07	3273400
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 01:00:14-07	3273401
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 01:00:25-07	3273402
/	192.0.2.32	GET	200 OK	2016-07-30 01:00:00-07	3273403
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 01:00:22-07	3273404
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-30 01:00:51-07	3273405
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-30 01:00:23-07	3273406
/	198.51.100.148	GET	200 OK	2016-07-30 01:00:03-07	3273407
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 01:00:21-07	3273408
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-30 01:00:27-07	3273409
/	192.0.2.236	GET	200 OK	2016-07-30 01:00:04-07	3273410
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 01:00:44-07	3273411
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-30 01:00:26-07	3273412
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 01:00:38-07	3273413
/	192.0.2.135	GET	200 OK	2016-07-30 01:00:08-07	3273414
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 01:00:32-07	3273415
/	203.0.113.40	GET	200 OK	2016-07-30 01:00:15-07	3273416
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-30 01:00:59-07	3273417
/	203.0.113.152	GET	200 OK	2016-07-30 01:00:18-07	3273418
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-30 01:01:04-07	3273419
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 01:00:48-07	3273420
/	192.0.2.196	GET	200 OK	2016-07-30 01:00:25-07	3273421
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 01:01:25-07	3273422
/	192.0.2.171	GET	200 OK	2016-07-30 01:00:32-07	3273423
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-30 01:00:51-07	3273424
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-30 01:00:55-07	3273425
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 01:01:29-07	3273426
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-30 01:01:24-07	3273427
/	198.51.100.252	GET	200 OK	2016-07-30 01:00:39-07	3273428
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-30 01:01:01-07	3273429
/	192.0.2.236	GET	200 OK	2016-07-30 01:00:46-07	3273430
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 01:01:29-07	3273431
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-30 01:01:12-07	3273432
/	203.0.113.110	GET	200 OK	2016-07-30 01:00:51-07	3273433
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-30 01:01:37-07	3273434
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 01:01:08-07	3273435
/	192.0.2.47	GET	200 OK	2016-07-30 01:00:59-07	3273436
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 01:01:59-07	3273437
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-30 01:01:16-07	3273438
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 01:01:26-07	3273439
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 01:01:53-07	3273440
/	203.0.113.143	GET	200 OK	2016-07-30 01:01:00-07	3273441
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-30 01:01:43-07	3273442
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-30 01:01:21-07	3273443
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-30 01:02:00-07	3273444
/	203.0.113.193	GET	200 OK	2016-07-30 01:01:04-07	3273445
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-30 01:01:41-07	3273446
/	203.0.113.19	GET	200 OK	2016-07-30 01:01:12-07	3273447
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 01:01:58-07	3273448
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-30 01:02:11-07	3273449
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-30 01:01:37-07	3273450
/	198.51.100.252	GET	200 OK	2016-07-30 01:01:19-07	3273451
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 01:01:39-07	3273452
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 01:02:15-07	3273453
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 01:02:19-07	3273454
/	203.0.113.201	GET	200 OK	2016-07-30 01:01:26-07	3273455
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-30 01:02:03-07	3273456
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 01:02:14-07	3273457
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 01:01:51-07	3273458
/	203.0.113.90	GET	200 OK	2016-07-30 01:01:28-07	3273459
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-30 01:02:01-07	3273460
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 01:02:19-07	3273461
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-30 01:02:17-07	3273462
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 01:01:47-07	3273463
/	198.51.100.125	GET	200 OK	2016-07-30 01:01:32-07	3273464
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-30 01:01:49-07	3273465
/	192.0.2.226	GET	200 OK	2016-07-30 01:01:37-07	3273466
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-30 01:02:13-07	3273467
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-30 01:02:17-07	3273468
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-30 01:01:58-07	3273469
/	203.0.113.140	GET	200 OK	2016-07-30 01:01:42-07	3273470
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-30 01:02:02-07	3273471
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 01:02:32-07	3273472
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 01:02:42-07	3273473
/	203.0.113.20	GET	200 OK	2016-07-30 01:01:52-07	3273474
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-30 01:02:20-07	3273475
/	192.0.2.73	GET	200 OK	2016-07-30 03:58:17-07	3280134
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-30 01:02:20-07	3273476
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-30 01:02:39-07	3273477
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-30 01:02:10-07	3273478
/	198.51.100.181	GET	200 OK	2016-07-30 01:02:00-07	3273479
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-30 01:02:15-07	3273480
/	192.0.2.193	GET	200 OK	2016-07-30 01:02:10-07	3273481
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-30 01:03:00-07	3273482
/	198.51.100.46	GET	200 OK	2016-07-30 01:02:18-07	3273483
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 01:03:09-07	3273484
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-30 01:03:03-07	3273485
/	203.0.113.66	GET	200 OK	2016-07-30 01:02:23-07	3273486
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-30 01:02:50-07	3273487
/	203.0.113.179	GET	200 OK	2016-07-30 01:02:32-07	3273488
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-30 01:02:51-07	3273489
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-30 01:02:48-07	3273490
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-30 01:03:03-07	3273491
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 01:03:15-07	3273492
/	198.51.100.248	GET	200 OK	2016-07-30 01:02:42-07	3273493
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-30 01:03:41-07	3273494
/	203.0.113.82	GET	200 OK	2016-07-30 01:02:50-07	3273495
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-30 01:03:22-07	3273496
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-30 01:03:21-07	3273497
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-30 01:03:35-07	3273498
/	203.0.113.59	GET	200 OK	2016-07-30 01:03:00-07	3273499
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-30 01:03:48-07	3273500
/	203.0.113.130	GET	200 OK	2016-07-30 01:03:03-07	3273501
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-30 01:03:44-07	3273502
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-30 01:03:52-07	3273503
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-30 01:03:54-07	3273504
/	203.0.113.51	GET	200 OK	2016-07-30 01:03:04-07	3273505
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-30 01:03:57-07	3273506
/	198.51.100.242	GET	200 OK	2016-07-30 01:03:11-07	3273507
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-30 01:03:49-07	3273508
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 01:04:08-07	3273509
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-30 01:03:56-07	3273510
/	203.0.113.120	GET	200 OK	2016-07-30 01:03:16-07	3273511
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-30 01:03:58-07	3273512
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-30 01:04:01-07	3273513
/	198.51.100.206	GET	200 OK	2016-07-30 01:03:26-07	3273514
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-30 01:03:50-07	3273515
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-30 01:04:01-07	3273516
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-30 01:04:06-07	3273517
/	203.0.113.21	GET	200 OK	2016-07-30 01:03:31-07	3273518
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 01:03:50-07	3273519
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-30 01:03:49-07	3273520
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-30 01:04:19-07	3273521
/	198.51.100.247	GET	200 OK	2016-07-30 01:03:33-07	3273522
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 01:04:03-07	3273523
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-30 01:04:13-07	3273524
/	198.51.100.74	GET	200 OK	2016-07-30 01:03:37-07	3273525
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 01:03:59-07	3273526
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-30 01:04:18-07	3273527
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-30 01:04:35-07	3273528
/	203.0.113.58	GET	200 OK	2016-07-30 01:03:44-07	3273529
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 01:04:12-07	3273530
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 01:04:39-07	3273531
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 01:04:41-07	3273532
/	192.0.2.101	GET	200 OK	2016-07-30 01:03:54-07	3273533
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-30 01:04:41-07	3273534
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-30 01:04:53-07	3273535
/	192.0.2.146	GET	200 OK	2016-07-30 01:04:02-07	3273536
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 01:04:24-07	3273537
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-30 01:04:31-07	3273538
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-30 01:04:42-07	3273539
/	203.0.113.71	GET	200 OK	2016-07-30 01:04:04-07	3273540
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 01:04:33-07	3273541
/	192.0.2.126	GET	200 OK	2016-07-30 01:04:05-07	3273542
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-30 01:05:04-07	3273543
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-30 01:04:57-07	3273544
/	198.51.100.148	GET	200 OK	2016-07-30 01:04:07-07	3273545
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 01:04:29-07	3273546
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 01:04:25-07	3273547
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-30 01:04:26-07	3273548
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 01:04:52-07	3273549
/	203.0.113.46	GET	200 OK	2016-07-30 01:04:09-07	3273550
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-30 01:04:50-07	3273551
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-30 01:05:03-07	3273552
/	203.0.113.188	GET	200 OK	2016-07-30 01:04:19-07	3273553
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-30 01:04:58-07	3273554
/	198.51.100.157	GET	200 OK	2016-07-30 01:04:28-07	3273555
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-30 01:05:01-07	3273556
/	192.0.2.179	GET	200 OK	2016-07-30 01:04:35-07	3273557
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 01:05:25-07	3273558
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-30 01:05:02-07	3273559
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 01:05:05-07	3273560
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 01:05:19-07	3273561
/	198.51.100.190	GET	200 OK	2016-07-30 01:04:38-07	3273562
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 01:05:36-07	3273563
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-30 01:05:00-07	3273564
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 01:05:01-07	3273565
/	192.0.2.6	GET	200 OK	2016-07-30 01:04:42-07	3273566
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 01:05:18-07	3273567
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-30 01:05:08-07	3273568
/	192.0.2.127	GET	200 OK	2016-07-30 01:04:44-07	3273569
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-30 01:05:25-07	3273570
/	198.51.100.198	GET	200 OK	2016-07-30 01:04:48-07	3273571
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-30 01:05:15-07	3273572
/	198.51.100.138	GET	200 OK	2016-07-30 01:04:56-07	3273573
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 01:05:18-07	3273574
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 01:05:23-07	3273575
/	203.0.113.242	GET	200 OK	2016-07-30 01:05:04-07	3273576
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 01:05:41-07	3273577
/	203.0.113.220	GET	200 OK	2016-07-30 01:05:13-07	3273578
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 01:05:42-07	3273579
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-30 01:05:49-07	3273580
/	198.51.100.156	GET	200 OK	2016-07-30 01:05:17-07	3273581
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 01:05:34-07	3273582
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-30 01:05:45-07	3273583
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 01:05:51-07	3273584
/	203.0.113.237	GET	200 OK	2016-07-30 01:05:23-07	3273585
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 01:05:38-07	3273586
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-30 01:06:04-07	3273587
/	203.0.113.147	GET	200 OK	2016-07-30 01:05:31-07	3273588
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-30 01:06:18-07	3273589
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-30 01:06:05-07	3273590
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 01:05:47-07	3273591
/	192.0.2.240	GET	200 OK	2016-07-30 01:05:40-07	3273592
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-30 01:06:22-07	3273593
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-30 01:06:21-07	3273594
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-30 01:06:03-07	3273595
/	203.0.113.180	GET	200 OK	2016-07-30 01:05:45-07	3273596
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-30 01:06:27-07	3273597
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-30 01:06:26-07	3273598
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-30 01:06:35-07	3273599
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-30 01:06:35-07	3273600
/	203.0.113.160	GET	200 OK	2016-07-30 01:05:51-07	3273601
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-30 01:06:19-07	3273602
/	192.0.2.210	GET	200 OK	2016-07-30 01:06:00-07	3273603
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-30 01:06:54-07	3273604
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 01:06:19-07	3273605
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 01:06:20-07	3273606
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-30 01:06:31-07	3273607
/	198.51.100.205	GET	200 OK	2016-07-30 01:06:06-07	3273608
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 01:07:06-07	3273609
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 01:06:23-07	3273610
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-30 01:07:03-07	3273611
/	203.0.113.247	GET	200 OK	2016-07-30 01:06:10-07	3273612
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-30 01:06:38-07	3273613
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-30 01:06:52-07	3273614
/	192.0.2.144	GET	200 OK	2016-07-30 01:06:18-07	3273615
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-30 01:06:42-07	3273616
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-30 01:06:42-07	3273617
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-30 01:06:52-07	3273618
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-30 01:06:46-07	3273619
/	198.51.100.184	GET	200 OK	2016-07-30 01:06:25-07	3273620
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-30 01:06:47-07	3273621
/	203.0.113.187	GET	200 OK	2016-07-30 01:06:32-07	3273622
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-30 01:07:27-07	3273623
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-30 01:07:11-07	3273624
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-30 01:06:54-07	3273625
/	192.0.2.141	GET	200 OK	2016-07-30 01:06:41-07	3273626
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 01:07:40-07	3273627
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 01:07:20-07	3273628
/	198.51.100.178	GET	200 OK	2016-07-30 01:06:50-07	3273629
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 01:07:46-07	3273630
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 01:07:48-07	3273631
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-30 01:07:16-07	3273632
/	203.0.113.181	GET	200 OK	2016-07-30 01:06:59-07	3273633
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-30 01:07:14-07	3273634
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-30 01:07:38-07	3273635
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 01:07:26-07	3273636
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 01:07:44-07	3273637
/	192.0.2.192	GET	200 OK	2016-07-30 01:07:00-07	3273638
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-30 01:07:59-07	3273639
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 01:07:19-07	3273640
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-30 01:07:57-07	3273641
/	192.0.2.77	GET	200 OK	2016-07-30 01:07:05-07	3273642
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-30 01:07:47-07	3273643
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 01:07:46-07	3273644
/	198.51.100.54	GET	200 OK	2016-07-30 01:07:06-07	3273645
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 01:07:30-07	3273646
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 01:08:01-07	3273647
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 01:07:52-07	3273648
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-30 01:08:00-07	3273649
/	198.51.100.103	GET	200 OK	2016-07-30 01:07:11-07	3273650
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 01:07:31-07	3273651
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-30 01:07:49-07	3273652
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 01:07:43-07	3273653
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 01:07:43-07	3273654
/	203.0.113.135	GET	200 OK	2016-07-30 01:07:17-07	3273655
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-30 01:07:52-07	3273656
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-30 01:08:07-07	3273657
/	192.0.2.134	GET	200 OK	2016-07-30 01:07:23-07	3273658
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 01:08:11-07	3273659
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 01:07:46-07	3273660
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-30 01:07:52-07	3273661
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 01:07:45-07	3273662
/	203.0.113.90	GET	200 OK	2016-07-30 01:07:26-07	3273663
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 01:07:55-07	3273664
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-30 01:08:13-07	3273665
/	203.0.113.29	GET	200 OK	2016-07-30 04:21:54-07	3280991
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-30 01:08:04-07	3273666
/	198.51.100.229	GET	200 OK	2016-07-30 01:07:27-07	3273667
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 01:08:10-07	3273668
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 01:08:04-07	3273669
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-30 01:08:17-07	3273670
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 01:07:50-07	3273671
/	203.0.113.253	GET	200 OK	2016-07-30 01:07:35-07	3273672
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 01:08:20-07	3273673
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 01:08:15-07	3273674
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-30 01:08:28-07	3273675
/	198.51.100.140	GET	200 OK	2016-07-30 01:07:37-07	3273676
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-30 01:08:34-07	3273677
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 01:08:06-07	3273678
/	192.0.2.57	GET	200 OK	2016-07-30 01:07:43-07	3273679
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 01:08:01-07	3273680
/	203.0.113.49	GET	200 OK	2016-07-30 01:07:48-07	3273681
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-30 01:08:43-07	3273682
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-30 01:08:27-07	3273683
/	203.0.113.7	GET	200 OK	2016-07-30 01:07:55-07	3273684
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-30 01:08:15-07	3273685
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 01:08:24-07	3273686
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 01:08:44-07	3273687
/	192.0.2.120	GET	200 OK	2016-07-30 01:07:56-07	3273688
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-30 01:08:55-07	3273689
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-30 01:08:53-07	3273690
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-30 01:08:44-07	3273691
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 01:08:38-07	3273692
/	192.0.2.89	GET	200 OK	2016-07-30 01:07:58-07	3273693
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-30 01:08:57-07	3273694
/	198.51.100.40	GET	200 OK	2016-07-30 01:08:07-07	3273695
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-30 01:08:57-07	3273696
/	192.0.2.61	GET	200 OK	2016-07-30 01:08:10-07	3273697
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 01:08:58-07	3273698
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-30 01:08:37-07	3273699
/	192.0.2.5	GET	200 OK	2016-07-30 01:08:16-07	3273700
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-30 01:08:40-07	3273701
/	192.0.2.249	GET	200 OK	2016-07-30 01:08:22-07	3273702
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-30 01:09:12-07	3273703
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-30 01:08:46-07	3273704
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-30 01:08:54-07	3273705
/	203.0.113.159	GET	200 OK	2016-07-30 01:08:31-07	3273706
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-30 01:09:26-07	3273707
/	192.0.2.65	GET	200 OK	2016-07-30 01:08:38-07	3273708
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 01:09:33-07	3273709
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-30 01:09:07-07	3273710
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-30 01:09:35-07	3273711
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 01:08:57-07	3273712
/	192.0.2.1	GET	200 OK	2016-07-30 01:08:43-07	3273713
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-30 01:09:24-07	3273714
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-30 01:09:04-07	3273715
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 01:09:26-07	3273716
/	203.0.113.193	GET	200 OK	2016-07-30 01:08:53-07	3273717
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-30 01:09:38-07	3273718
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-30 01:09:37-07	3273719
/	203.0.113.205	GET	200 OK	2016-07-30 01:08:58-07	3273720
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-30 01:09:23-07	3273721
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-30 01:09:23-07	3273722
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-30 01:09:55-07	3273723
/	192.0.2.218	GET	200 OK	2016-07-30 01:09:06-07	3273724
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-30 01:09:43-07	3273725
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-30 01:09:21-07	3273726
/	198.51.100.24	GET	200 OK	2016-07-30 01:09:13-07	3273727
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-30 01:10:05-07	3273728
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-30 01:09:31-07	3273729
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 01:09:39-07	3273730
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-30 01:09:48-07	3273731
/	198.51.100.229	GET	200 OK	2016-07-30 01:09:15-07	3273732
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 01:10:13-07	3273733
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-30 01:09:47-07	3273734
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 01:09:39-07	3273735
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-30 01:10:07-07	3273736
/	192.0.2.146	GET	200 OK	2016-07-30 01:09:17-07	3273737
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-30 01:09:39-07	3273738
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 01:09:47-07	3273739
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-30 01:09:41-07	3273740
/	192.0.2.73	GET	200 OK	2016-07-30 01:09:25-07	3273741
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-30 01:09:49-07	3273742
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-30 01:09:51-07	3273743
/	198.51.100.76	GET	200 OK	2016-07-30 01:09:27-07	3273744
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 01:09:52-07	3273745
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 01:09:43-07	3273746
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 01:09:53-07	3273747
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-30 01:10:12-07	3273748
/	192.0.2.176	GET	200 OK	2016-07-30 01:09:34-07	3273749
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-30 01:10:04-07	3273750
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-30 01:10:31-07	3273751
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-30 01:10:27-07	3273752
/	203.0.113.159	GET	200 OK	2016-07-30 01:09:42-07	3273753
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-30 01:10:08-07	3273754
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-30 01:10:03-07	3273755
/	192.0.2.208	GET	200 OK	2016-07-30 01:09:44-07	3273756
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 01:10:43-07	3273757
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 01:10:35-07	3273758
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 01:10:38-07	3273759
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-30 01:10:41-07	3273761
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-30 01:10:46-07	3273762
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-30 01:10:05-07	3273763
/	198.51.100.52	GET	200 OK	2016-07-30 01:09:51-07	3273764
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-30 01:10:28-07	3273765
/	198.51.100.248	GET	200 OK	2016-07-30 01:09:55-07	3273766
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 01:10:22-07	3273767
/	203.0.113.172	GET	200 OK	2016-07-30 01:10:01-07	3273768
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-30 01:10:53-07	3273769
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 01:10:44-07	3273770
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-30 01:10:24-07	3273771
/	198.51.100.178	GET	200 OK	2016-07-30 01:10:07-07	3273772
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 01:10:29-07	3273773
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-30 01:11:04-07	3273774
/	203.0.113.129	GET	200 OK	2016-07-30 01:10:08-07	3273775
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-30 01:10:33-07	3273776
/	192.0.2.22	GET	200 OK	2016-07-30 01:10:11-07	3273777
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-30 01:11:09-07	3273778
/	203.0.113.251	GET	200 OK	2016-07-30 01:10:21-07	3273779
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 01:10:47-07	3273780
/	203.0.113.173	GET	200 OK	2016-07-30 01:10:31-07	3273781
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 01:11:26-07	3273782
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 01:11:03-07	3273783
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 01:11:31-07	3273784
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-30 01:11:25-07	3273785
/	203.0.113.61	GET	200 OK	2016-07-30 01:10:32-07	3273786
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-30 01:11:23-07	3273787
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 01:11:19-07	3273788
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-30 01:10:57-07	3273789
/	198.51.100.146	GET	200 OK	2016-07-30 01:10:39-07	3273790
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 01:11:32-07	3273791
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 01:11:11-07	3273792
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-30 01:11:38-07	3273793
/	192.0.2.148	GET	200 OK	2016-07-30 01:10:49-07	3273794
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-30 01:11:43-07	3273795
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-30 01:11:31-07	3273796
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-30 01:11:25-07	3273797
/	192.0.2.214	GET	200 OK	2016-07-30 01:10:56-07	3273798
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-30 01:11:48-07	3273799
/	203.0.113.94	GET	200 OK	2016-07-30 01:10:59-07	3273800
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-30 01:11:28-07	3273801
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-30 01:11:37-07	3273802
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-30 01:11:36-07	3273803
/	198.51.100.128	GET	200 OK	2016-07-30 01:11:03-07	3273804
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 01:11:37-07	3273805
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 01:11:36-07	3273806
/	203.0.113.234	GET	200 OK	2016-07-30 01:11:04-07	3273807
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 01:11:26-07	3273808
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 01:12:00-07	3273809
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-30 01:11:56-07	3273810
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 01:12:01-07	3273811
/	203.0.113.188	GET	200 OK	2016-07-30 01:11:07-07	3273812
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-30 01:11:35-07	3273813
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-30 01:11:35-07	3273814
/	198.51.100.237	GET	200 OK	2016-07-30 01:11:17-07	3273815
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-30 01:12:09-07	3273816
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 01:12:09-07	3273817
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-30 01:11:54-07	3273818
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-30 01:12:17-07	3273819
/	198.51.100.213	GET	200 OK	2016-07-30 01:11:24-07	3273820
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-30 01:12:16-07	3273821
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-30 01:12:07-07	3273822
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-30 01:12:08-07	3273823
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 01:11:56-07	3273824
/	192.0.2.132	GET	200 OK	2016-07-30 01:11:33-07	3273825
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 01:12:30-07	3273826
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-30 01:12:22-07	3273827
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-30 01:12:27-07	3273828
/	198.51.100.204	GET	200 OK	2016-07-30 01:11:43-07	3273829
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-30 01:12:41-07	3273830
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 01:12:22-07	3273831
/	192.0.2.88	GET	200 OK	2016-07-30 01:11:45-07	3273832
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-30 01:12:11-07	3273833
/	192.0.2.171	GET	200 OK	2016-07-30 01:11:46-07	3273834
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-30 01:12:42-07	3273835
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-30 01:12:38-07	3273836
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-30 01:12:15-07	3273837
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 01:12:33-07	3273838
/	198.51.100.96	GET	200 OK	2016-07-30 01:11:49-07	3273839
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-30 01:12:30-07	3273840
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-30 01:12:46-07	3273841
/	192.0.2.39	GET	200 OK	2016-07-30 01:11:55-07	3273842
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 01:12:36-07	3273843
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 01:12:53-07	3273844
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-30 01:12:40-07	3273845
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 01:12:47-07	3273846
/	192.0.2.136	GET	200 OK	2016-07-30 01:11:56-07	3273847
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 01:12:39-07	3273848
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-30 01:12:17-07	3273849
/	198.51.100.154	GET	200 OK	2016-07-30 01:12:06-07	3273850
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-30 01:12:24-07	3273851
/	203.0.113.90	GET	200 OK	2016-07-30 01:12:07-07	3273852
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-30 01:12:38-07	3273853
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-30 01:13:01-07	3273854
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-30 01:12:33-07	3273855
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 01:13:01-07	3273857
/	203.0.113.214	GET	200 OK	2016-07-30 01:12:12-07	3273858
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 01:12:51-07	3273859
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 01:13:00-07	3273860
/	198.51.100.114	GET	200 OK	2016-07-30 01:12:20-07	3273861
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 01:12:39-07	3273862
/	203.0.113.129	GET	200 OK	2016-07-30 01:12:26-07	3273863
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-30 01:13:17-07	3273864
/article/bears-love-berriesv	203.0.113.129	GET	404 NOT FOUND	2016-07-30 01:13:07-07	3273865
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 01:12:57-07	3273866
/	198.51.100.3	GET	200 OK	2016-07-30 01:12:29-07	3273867
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-30 01:13:24-07	3273868
/	192.0.2.94	GET	200 OK	2016-07-30 01:12:37-07	3273869
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-30 01:13:12-07	3273870
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 01:12:59-07	3273871
/	203.0.113.212	GET	200 OK	2016-07-30 01:12:42-07	3273872
/article/candidate-is-jerkz	203.0.113.212	GET	404 NOT FOUND	2016-07-30 01:12:59-07	3273873
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 01:13:36-07	3273874
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-30 01:13:14-07	3273875
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 01:13:23-07	3273876
/	198.51.100.71	GET	200 OK	2016-07-30 01:12:46-07	3273877
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-30 01:13:16-07	3273878
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-30 01:13:27-07	3273879
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-30 01:13:41-07	3273880
/	192.0.2.42	GET	200 OK	2016-07-30 01:12:49-07	3273881
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-30 01:13:41-07	3273882
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 01:13:28-07	3273883
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 01:13:31-07	3273884
/	192.0.2.164	GET	200 OK	2016-07-30 01:12:53-07	3273885
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 01:13:08-07	3273886
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 01:13:36-07	3273887
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 01:13:41-07	3273888
/	198.51.100.102	GET	200 OK	2016-07-30 01:12:56-07	3273889
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-30 01:13:40-07	3273890
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-30 01:13:23-07	3273891
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-30 01:13:19-07	3273892
/	192.0.2.144	GET	200 OK	2016-07-30 01:13:03-07	3273893
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-30 01:13:40-07	3273894
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-30 01:13:42-07	3273895
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-30 01:13:53-07	3273896
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-30 01:14:01-07	3273897
/	198.51.100.119	GET	200 OK	2016-07-30 01:13:09-07	3273898
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 01:13:54-07	3273899
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 01:13:41-07	3273900
/	192.0.2.235	GET	200 OK	2016-07-30 01:13:12-07	3273901
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-30 01:13:57-07	3273902
/	203.0.113.46	GET	200 OK	2016-07-30 01:13:18-07	3273903
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 01:13:54-07	3273904
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-30 01:13:37-07	3273905
/	192.0.2.253	GET	200 OK	2016-07-30 01:13:22-07	3273906
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-30 01:14:10-07	3273907
/	192.0.2.171	GET	200 OK	2016-07-30 01:13:27-07	3273908
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-30 01:13:44-07	3273909
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-30 01:14:23-07	3273910
/	203.0.113.211	GET	200 OK	2016-07-30 01:13:34-07	3273911
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-30 01:14:18-07	3273912
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-30 01:14:13-07	3273913
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 01:14:07-07	3273914
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 01:14:06-07	3273915
/	198.51.100.244	GET	200 OK	2016-07-30 01:13:37-07	3273916
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-30 01:13:54-07	3273917
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-30 01:14:31-07	3273918
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 01:14:06-07	3273919
/	192.0.2.7	GET	200 OK	2016-07-30 01:13:42-07	3273920
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 01:14:29-07	3273921
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-30 01:14:41-07	3273922
/	198.51.100.148	GET	200 OK	2016-07-30 01:13:45-07	3273923
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-30 01:14:19-07	3273924
/	198.51.100.214	GET	200 OK	2016-07-30 01:13:51-07	3273925
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-30 01:14:15-07	3273926
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-30 01:14:48-07	3273927
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-30 01:14:42-07	3273928
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-30 01:14:31-07	3273929
/	203.0.113.239	GET	200 OK	2016-07-30 01:14:00-07	3273930
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-30 01:14:22-07	3273931
/	203.0.113.60	GET	200 OK	2016-07-30 01:14:08-07	3273932
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-30 01:14:59-07	3273933
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 01:14:27-07	3273934
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-30 01:15:06-07	3273935
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-30 01:14:56-07	3273936
/	192.0.2.26	GET	200 OK	2016-07-30 01:14:16-07	3273937
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-30 01:15:00-07	3273938
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-30 01:15:01-07	3273939
/	198.51.100.77	GET	200 OK	2016-07-30 01:14:19-07	3273940
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-30 01:14:47-07	3273941
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-30 01:14:38-07	3273942
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-30 01:15:16-07	3273943
/	198.51.100.40	GET	200 OK	2016-07-30 01:14:24-07	3273944
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 01:15:15-07	3273945
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 01:14:50-07	3273946
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 01:15:02-07	3273947
/	198.51.100.226	GET	200 OK	2016-07-30 01:14:25-07	3273948
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-30 01:14:40-07	3273949
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-30 01:15:14-07	3273950
/	198.51.100.254	GET	200 OK	2016-07-30 01:14:31-07	3273951
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-30 01:15:00-07	3273952
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-30 01:15:31-07	3273953
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-30 01:15:16-07	3273954
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-30 01:15:23-07	3273955
/	192.0.2.7	GET	200 OK	2016-07-30 01:14:41-07	3273956
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 01:14:58-07	3273957
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-30 01:15:18-07	3273958
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-30 01:15:29-07	3273959
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 01:15:08-07	3273960
/	203.0.113.147	GET	200 OK	2016-07-30 01:14:42-07	3273961
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-30 01:15:30-07	3273962
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-30 01:15:14-07	3273963
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-30 01:15:29-07	3273964
/	203.0.113.24	GET	200 OK	2016-07-30 01:14:44-07	3273965
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-30 01:15:15-07	3273966
/	203.0.113.140	GET	200 OK	2016-07-30 01:14:51-07	3273967
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 01:15:11-07	3273968
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 01:15:49-07	3273969
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-30 01:15:18-07	3273970
/	192.0.2.53	GET	200 OK	2016-07-30 01:14:54-07	3273971
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 01:15:10-07	3273972
/	192.0.2.166	GET	200 OK	2016-07-30 01:15:00-07	3273973
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 01:15:59-07	3273974
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-30 01:15:54-07	3273975
/	192.0.2.202	GET	200 OK	2016-07-30 01:15:08-07	3273976
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 01:15:47-07	3273977
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 01:15:51-07	3273978
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 01:15:59-07	3273979
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 01:16:01-07	3273980
/	192.0.2.240	GET	200 OK	2016-07-30 01:15:16-07	3273981
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-30 01:16:06-07	3273982
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 01:15:59-07	3273983
/	203.0.113.233	GET	200 OK	2016-07-30 01:15:24-07	3273984
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-30 01:16:19-07	3273985
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-30 01:16:19-07	3273986
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 01:15:53-07	3273987
/	198.51.100.80	GET	200 OK	2016-07-30 01:15:33-07	3273988
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 01:16:26-07	3273989
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 01:16:06-07	3273990
/	203.0.113.165	GET	200 OK	2016-07-30 01:15:34-07	3273991
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-30 01:16:05-07	3273992
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 01:16:17-07	3273993
/	198.51.100.172	GET	200 OK	2016-07-30 01:15:37-07	3273994
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 01:16:07-07	3273995
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-30 01:15:55-07	3273996
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-30 01:16:35-07	3273997
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-30 01:16:27-07	3273998
/	198.51.100.80	GET	200 OK	2016-07-30 01:15:43-07	3273999
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-30 01:16:43-07	3274000
/	203.0.113.150	GET	200 OK	2016-07-30 01:15:44-07	3274001
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 01:16:09-07	3274002
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-30 01:16:22-07	3274003
/	203.0.113.136	GET	200 OK	2016-07-30 01:15:52-07	3274004
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-30 01:16:43-07	3274005
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-30 01:16:52-07	3274006
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-30 01:16:34-07	3274007
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-30 01:16:36-07	3274008
/	198.51.100.212	GET	200 OK	2016-07-30 01:15:55-07	3274009
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-30 01:16:23-07	3274010
/	192.0.2.192	GET	200 OK	2016-07-30 01:15:59-07	3274011
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-30 01:16:54-07	3274012
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-30 01:16:18-07	3274013
/	203.0.113.197	GET	200 OK	2016-07-30 01:16:07-07	3274014
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-30 01:17:01-07	3274015
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-30 01:17:00-07	3274016
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-30 01:16:56-07	3274017
/	198.51.100.138	GET	200 OK	2016-07-30 01:16:08-07	3274018
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 01:16:27-07	3274019
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-30 01:16:24-07	3274020
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-30 01:16:29-07	3274021
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-30 01:16:37-07	3274022
/	192.0.2.145	GET	200 OK	2016-07-30 01:16:18-07	3274023
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 01:16:48-07	3274024
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 01:17:05-07	3274025
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 01:16:47-07	3274026
/	192.0.2.171	GET	200 OK	2016-07-30 01:16:23-07	3274027
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 01:16:58-07	3274028
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 01:16:42-07	3274029
/	192.0.2.26	GET	200 OK	2016-07-30 01:16:27-07	3274030
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-30 01:16:56-07	3274031
/	198.51.100.166	GET	200 OK	2016-07-30 01:16:30-07	3274032
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-30 01:17:12-07	3274033
/	198.51.100.184	GET	200 OK	2016-07-30 01:16:31-07	3274034
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 01:17:01-07	3274035
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-30 01:17:24-07	3274036
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 01:16:47-07	3274037
/	198.51.100.1	GET	200 OK	2016-07-30 01:16:38-07	3274038
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-30 01:17:03-07	3274039
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-30 01:17:07-07	3274040
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-30 01:17:05-07	3274041
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-30 01:17:05-07	3274042
/	198.51.100.27	GET	200 OK	2016-07-30 01:16:48-07	3274043
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 01:17:16-07	3274044
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-30 01:17:38-07	3274045
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-30 01:17:05-07	3274046
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-30 01:17:31-07	3274048
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-30 01:17:41-07	3274049
/	192.0.2.110	GET	200 OK	2016-07-30 01:16:57-07	3274050
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 01:17:27-07	3274051
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-30 01:17:15-07	3274052
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-30 01:17:48-07	3274053
/	192.0.2.223	GET	200 OK	2016-07-30 01:17:04-07	3274054
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-30 01:17:53-07	3274055
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-30 01:17:51-07	3274056
/	198.51.100.64	GET	200 OK	2016-07-30 01:17:09-07	3274057
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-30 01:17:38-07	3274058
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 01:18:08-07	3274059
/	198.51.100.4	GET	200 OK	2016-07-30 01:17:19-07	3274060
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-30 01:17:38-07	3274061
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-30 01:17:45-07	3274062
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-30 01:17:47-07	3274063
/	192.0.2.12	GET	200 OK	2016-07-30 01:17:20-07	3274064
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 01:17:41-07	3274065
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 01:17:54-07	3274066
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 01:18:18-07	3274067
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 01:17:51-07	3274068
/	192.0.2.115	GET	200 OK	2016-07-30 01:17:21-07	3274069
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 01:17:59-07	3274070
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-30 01:18:16-07	3274071
/	192.0.2.153	GET	200 OK	2016-07-30 01:17:29-07	3274072
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-30 01:18:28-07	3274073
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-30 01:18:21-07	3274074
/	198.51.100.141	GET	200 OK	2016-07-30 01:17:37-07	3274075
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-30 01:18:23-07	3274076
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-30 01:18:16-07	3274077
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 01:17:55-07	3274078
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 01:17:59-07	3274079
/	198.51.100.133	GET	200 OK	2016-07-30 01:17:39-07	3274080
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-30 01:17:58-07	3274081
/	203.0.113.32	GET	200 OK	2016-07-30 01:17:43-07	3274082
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-30 01:18:17-07	3274083
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-30 01:18:22-07	3274084
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-30 01:18:09-07	3274085
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-30 01:18:19-07	3274086
/	203.0.113.199	GET	200 OK	2016-07-30 01:17:51-07	3274087
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 01:18:19-07	3274088
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 01:18:51-07	3274089
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 01:18:34-07	3274090
/	198.51.100.10	GET	200 OK	2016-07-30 01:17:55-07	3274091
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-30 01:18:46-07	3274092
/	203.0.113.135	GET	200 OK	2016-07-30 01:17:58-07	3274093
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-30 01:18:30-07	3274094
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 01:18:48-07	3274095
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-30 01:18:30-07	3274096
/	203.0.113.34	GET	200 OK	2016-07-30 01:18:01-07	3274097
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-30 01:18:20-07	3274098
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 01:18:18-07	3274099
/	203.0.113.200	GET	200 OK	2016-07-30 01:18:06-07	3274100
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-30 01:18:49-07	3274101
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-30 01:18:33-07	3274102
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-30 01:18:58-07	3274103
/	203.0.113.192	GET	200 OK	2016-07-30 01:18:12-07	3274104
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-30 01:18:38-07	3274105
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-30 01:18:28-07	3274106
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-30 01:18:36-07	3274107
/	192.0.2.83	GET	200 OK	2016-07-30 01:18:16-07	3274108
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-30 01:18:43-07	3274109
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-30 01:19:15-07	3274110
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-30 01:19:08-07	3274111
/	203.0.113.189	GET	200 OK	2016-07-30 01:18:18-07	3274112
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 01:19:08-07	3274113
/	198.51.100.196	GET	200 OK	2016-07-30 01:18:22-07	3274114
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 01:19:17-07	3274115
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 01:19:16-07	3274116
/	198.51.100.164	GET	200 OK	2016-07-30 01:18:25-07	3274117
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-30 01:19:19-07	3274118
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-30 01:19:14-07	3274119
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-30 01:19:01-07	3274120
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-30 01:18:57-07	3274121
/	198.51.100.119	GET	200 OK	2016-07-30 01:18:27-07	3274122
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 01:19:12-07	3274123
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-30 01:18:47-07	3274124
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-30 01:18:55-07	3274125
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 01:19:24-07	3274126
/	203.0.113.11	GET	200 OK	2016-07-30 01:18:36-07	3274127
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 01:18:59-07	3274128
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 01:19:25-07	3274129
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 01:19:16-07	3274130
/	198.51.100.2	GET	200 OK	2016-07-30 01:18:40-07	3274131
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-30 01:19:16-07	3274132
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-30 01:19:09-07	3274133
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 01:19:00-07	3274134
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 01:19:09-07	3274135
/	198.51.100.106	GET	200 OK	2016-07-30 01:18:41-07	3274136
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 01:19:00-07	3274137
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 01:18:57-07	3274138
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-30 01:19:34-07	3274139
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-30 01:19:22-07	3274140
/	198.51.100.251	GET	200 OK	2016-07-30 01:18:43-07	3274141
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 01:18:59-07	3274142
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-30 01:19:21-07	3274143
/	198.51.100.49	GET	200 OK	2016-07-30 01:18:49-07	3274144
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-30 01:19:30-07	3274145
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 01:19:31-07	3274146
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 01:19:43-07	3274147
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 01:19:14-07	3274148
/	203.0.113.210	GET	200 OK	2016-07-30 01:18:51-07	3274149
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-30 01:19:28-07	3274150
/	192.0.2.185	GET	200 OK	2016-07-30 01:18:53-07	3274151
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-30 01:19:34-07	3274152
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-30 01:19:35-07	3274153
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 01:19:52-07	3274154
/	198.51.100.212	GET	200 OK	2016-07-30 01:19:02-07	3274155
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-30 01:20:01-07	3274156
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 01:19:27-07	3274157
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-30 01:19:29-07	3274158
/	192.0.2.229	GET	200 OK	2016-07-30 01:19:10-07	3274159
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-30 01:20:09-07	3274160
/	192.0.2.170	GET	200 OK	2016-07-30 01:19:19-07	3274161
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-30 01:19:51-07	3274162
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-30 01:19:48-07	3274163
/	203.0.113.210	GET	200 OK	2016-07-30 01:19:25-07	3274164
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-30 01:19:46-07	3274165
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-30 01:20:20-07	3274166
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 01:19:46-07	3274167
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 01:20:03-07	3274168
/	192.0.2.177	GET	200 OK	2016-07-30 01:19:28-07	3274169
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 01:20:05-07	3274170
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-30 01:20:08-07	3274171
/	192.0.2.164	GET	200 OK	2016-07-30 01:19:31-07	3274172
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 01:19:51-07	3274173
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-30 01:19:53-07	3274174
/	192.0.2.164	GET	200 OK	2016-07-30 01:19:37-07	3274175
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 01:20:17-07	3274176
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 01:20:11-07	3274177
/	198.51.100.185	GET	200 OK	2016-07-30 01:19:40-07	3274178
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 01:20:22-07	3274179
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-30 01:20:36-07	3274180
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-30 01:20:18-07	3274181
/	198.51.100.170	GET	200 OK	2016-07-30 01:19:44-07	3274182
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-30 01:20:40-07	3274183
/	192.0.2.102	GET	200 OK	2016-07-30 01:19:48-07	3274184
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 01:20:36-07	3274185
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-30 01:20:15-07	3274186
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 01:20:40-07	3274187
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 01:20:12-07	3274188
/	198.51.100.251	GET	200 OK	2016-07-30 01:19:52-07	3274189
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-30 01:20:22-07	3274190
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-30 01:20:31-07	3274191
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-30 01:20:24-07	3274192
/	198.51.100.146	GET	200 OK	2016-07-30 01:19:54-07	3274193
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 01:20:19-07	3274194
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 01:20:31-07	3274195
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-30 01:20:53-07	3274196
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-30 01:20:18-07	3274197
/	198.51.100.175	GET	200 OK	2016-07-30 01:20:03-07	3274198
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-30 01:20:28-07	3274199
/	198.51.100.8	GET	200 OK	2016-07-30 01:20:11-07	3274200
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 01:20:54-07	3274201
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-30 01:20:43-07	3274202
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 01:20:38-07	3274203
/	192.0.2.35	GET	200 OK	2016-07-30 01:20:20-07	3274204
/article/goats-eat-googlesp	192.0.2.35	GET	404 NOT FOUND	2016-07-30 01:21:05-07	3274205
/	203.0.113.133	GET	200 OK	2016-07-30 01:20:28-07	3274206
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-30 01:20:49-07	3274207
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-30 01:21:26-07	3274208
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-30 01:20:50-07	3274209
/	192.0.2.117	GET	200 OK	2016-07-30 01:20:31-07	3274210
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-30 01:21:19-07	3274211
/	198.51.100.154	GET	200 OK	2016-07-30 01:20:38-07	3274212
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-30 01:21:03-07	3274213
/	203.0.113.179	GET	200 OK	2016-07-30 01:20:39-07	3274214
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-30 01:21:31-07	3274215
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-30 01:21:21-07	3274216
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-30 01:21:15-07	3274217
/article/candidate-is-jerkw	203.0.113.179	GET	404 NOT FOUND	2016-07-30 01:21:10-07	3274218
/	192.0.2.95	GET	200 OK	2016-07-30 01:20:40-07	3274219
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-30 01:20:57-07	3274220
/	192.0.2.14	GET	200 OK	2016-07-30 01:20:45-07	3274221
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-30 01:21:36-07	3274222
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-30 01:21:03-07	3274223
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-30 01:21:29-07	3274224
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-30 01:21:11-07	3274225
/	203.0.113.138	GET	200 OK	2016-07-30 01:20:50-07	3274226
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-30 01:21:42-07	3274227
/	198.51.100.83	GET	200 OK	2016-07-30 01:20:52-07	3274228
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 01:21:43-07	3274229
/	198.51.100.172	GET	200 OK	2016-07-30 01:20:55-07	3274230
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-30 01:21:15-07	3274231
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 01:21:29-07	3274232
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-30 01:21:46-07	3274233
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 01:21:45-07	3274234
/	192.0.2.181	GET	200 OK	2016-07-30 01:21:01-07	3274235
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-30 01:21:37-07	3274236
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 01:21:43-07	3274237
/	192.0.2.77	GET	200 OK	2016-07-30 01:21:05-07	3274238
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-30 01:22:03-07	3274239
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-30 01:21:30-07	3274240
/	192.0.2.237	GET	200 OK	2016-07-30 01:21:06-07	3274241
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 01:21:52-07	3274242
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-30 01:21:21-07	3274243
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 01:21:59-07	3274244
/	192.0.2.5	GET	200 OK	2016-07-30 01:21:09-07	3274245
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-30 01:21:50-07	3274246
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-30 01:21:35-07	3274247
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-30 01:22:08-07	3274248
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-30 01:21:45-07	3274249
/	203.0.113.90	GET	200 OK	2016-07-30 01:21:10-07	3274250
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-30 01:21:48-07	3274251
/	192.0.2.80	GET	200 OK	2016-07-30 01:21:17-07	3274252
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-30 01:21:56-07	3274253
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-30 01:21:35-07	3274254
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-30 01:21:37-07	3274255
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 01:21:50-07	3274256
/	192.0.2.10	GET	200 OK	2016-07-30 01:21:25-07	3274257
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-30 01:22:02-07	3274258
/	203.0.113.167	GET	200 OK	2016-07-30 01:21:35-07	3274259
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 01:21:53-07	3274260
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-30 01:22:15-07	3274261
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 01:21:53-07	3274262
/	203.0.113.240	GET	200 OK	2016-07-30 01:21:41-07	3274263
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 01:22:10-07	3274264
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-30 01:22:34-07	3274265
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-30 01:22:06-07	3274266
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-30 01:22:17-07	3274267
/	192.0.2.21	GET	200 OK	2016-07-30 01:21:44-07	3274268
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-30 01:22:38-07	3274269
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-30 01:22:21-07	3274270
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-30 01:22:37-07	3274271
/	192.0.2.220	GET	200 OK	2016-07-30 01:21:48-07	3274272
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-30 01:22:22-07	3274273
/	203.0.113.150	GET	200 OK	2016-07-30 01:21:49-07	3274274
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 01:22:20-07	3274275
/	198.51.100.252	GET	200 OK	2016-07-30 01:21:54-07	3274276
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 01:22:43-07	3274277
/	192.0.2.72	GET	200 OK	2016-07-30 01:21:55-07	3274278
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-30 01:22:49-07	3274279
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-30 01:22:15-07	3274280
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 01:22:19-07	3274281
/	203.0.113.133	GET	200 OK	2016-07-30 01:21:59-07	3274282
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-30 01:22:19-07	3274283
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-30 01:22:14-07	3274284
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-30 01:22:26-07	3274285
/	198.51.100.61	GET	200 OK	2016-07-30 01:22:05-07	3274286
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-30 01:22:52-07	3274287
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-30 01:22:33-07	3274288
/	203.0.113.94	GET	200 OK	2016-07-30 01:22:15-07	3274289
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 01:22:30-07	3274290
/	203.0.113.106	GET	200 OK	2016-07-30 01:22:21-07	3274291
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-30 01:23:05-07	3274292
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 01:22:49-07	3274293
/	203.0.113.218	GET	200 OK	2016-07-30 01:22:25-07	3274294
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 01:22:42-07	3274295
/	203.0.113.163	GET	200 OK	2016-07-30 01:22:28-07	3274296
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-30 01:22:56-07	3274297
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-30 01:23:09-07	3274298
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-30 01:23:19-07	3274299
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-30 01:23:24-07	3274300
/	198.51.100.121	GET	200 OK	2016-07-30 01:22:32-07	3274301
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-30 01:23:02-07	3274302
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-30 01:23:12-07	3274303
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-30 01:22:48-07	3274304
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-30 01:22:48-07	3274305
/	198.51.100.54	GET	200 OK	2016-07-30 01:22:38-07	3274306
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-30 01:23:05-07	3274307
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-30 01:23:08-07	3274308
/	192.0.2.75	GET	200 OK	2016-07-30 01:22:40-07	3274309
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-30 01:23:20-07	3274310
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-30 01:23:25-07	3274311
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-30 01:23:21-07	3274312
/	203.0.113.192	GET	200 OK	2016-07-30 01:22:50-07	3274313
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 01:23:42-07	3274314
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-30 01:23:23-07	3274315
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 01:23:32-07	3274316
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-30 01:23:14-07	3274317
/	192.0.2.128	GET	200 OK	2016-07-30 01:22:53-07	3274318
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-30 01:23:41-07	3274319
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-30 01:23:35-07	3274320
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-30 01:23:25-07	3274321
/	192.0.2.116	GET	200 OK	2016-07-30 01:22:55-07	3274322
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 01:23:52-07	3274323
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-30 01:23:44-07	3274324
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 01:23:43-07	3274325
/	198.51.100.225	GET	200 OK	2016-07-30 01:22:58-07	3274326
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-30 01:23:57-07	3274327
/	198.51.100.24	GET	200 OK	2016-07-30 01:23:07-07	3274328
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-30 01:23:23-07	3274329
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-30 01:23:44-07	3274330
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-30 01:24:01-07	3274331
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-30 01:24:06-07	3274332
/	203.0.113.149	GET	200 OK	2016-07-30 01:23:11-07	3274333
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 01:23:28-07	3274334
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 01:23:38-07	3274335
/	198.51.100.30	GET	200 OK	2016-07-30 01:23:21-07	3274336
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-30 01:24:17-07	3274337
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-30 01:24:08-07	3274338
/	198.51.100.20	GET	200 OK	2016-07-30 01:23:25-07	3274339
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-30 01:23:52-07	3274340
/	198.51.100.50	GET	200 OK	2016-07-30 01:23:30-07	3274341
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 01:23:46-07	3274342
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 01:24:21-07	3274343
/	203.0.113.86	GET	200 OK	2016-07-30 01:23:36-07	3274344
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-30 01:24:17-07	3274345
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-30 01:24:11-07	3274346
/	203.0.113.50	GET	200 OK	2016-07-30 01:23:43-07	3274347
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-30 01:24:04-07	3274348
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-30 01:24:34-07	3274349
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-30 01:24:38-07	3274350
/	198.51.100.245	GET	200 OK	2016-07-30 01:23:45-07	3274351
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 01:24:01-07	3274352
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 01:24:17-07	3274353
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 01:24:04-07	3274354
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-30 01:24:18-07	3274355
/	198.51.100.93	GET	200 OK	2016-07-30 01:23:50-07	3274356
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 01:24:43-07	3274357
/	198.51.100.163	GET	200 OK	2016-07-30 01:23:57-07	3274358
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-30 01:24:57-07	3274359
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 01:24:28-07	3274360
/	192.0.2.190	GET	200 OK	2016-07-30 01:24:01-07	3274361
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 01:24:36-07	3274362
/	198.51.100.181	GET	200 OK	2016-07-30 01:24:09-07	3274363
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 01:24:59-07	3274364
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 01:24:38-07	3274365
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-30 01:25:02-07	3274366
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 01:25:06-07	3274367
/	203.0.113.192	GET	200 OK	2016-07-30 01:24:14-07	3274368
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 01:24:45-07	3274369
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-30 01:24:30-07	3274370
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 01:25:10-07	3274371
/	198.51.100.226	GET	200 OK	2016-07-30 01:24:16-07	3274372
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 01:24:58-07	3274373
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-30 01:25:14-07	3274374
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-30 01:24:32-07	3274375
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-30 01:25:10-07	3274376
/	192.0.2.30	GET	200 OK	2016-07-30 01:24:25-07	3274377
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-30 01:25:04-07	3274378
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-30 01:25:03-07	3274379
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 01:25:04-07	3274380
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-30 01:25:03-07	3274381
/	192.0.2.133	GET	200 OK	2016-07-30 01:24:32-07	3274382
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-30 01:25:20-07	3274383
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 01:25:09-07	3274384
/	203.0.113.109	GET	200 OK	2016-07-30 01:24:35-07	3274385
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-30 01:25:13-07	3274386
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 01:25:01-07	3274387
/	198.51.100.167	GET	200 OK	2016-07-30 01:24:42-07	3274388
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-30 01:25:31-07	3274389
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-30 01:25:20-07	3274390
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-30 01:25:03-07	3274391
/	192.0.2.214	GET	200 OK	2016-07-30 01:24:45-07	3274392
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-30 01:25:45-07	3274393
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 01:25:37-07	3274394
/	192.0.2.160	GET	200 OK	2016-07-30 01:24:49-07	3274395
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 01:25:08-07	3274396
/	198.51.100.175	GET	200 OK	2016-07-30 01:24:53-07	3274397
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-30 01:25:42-07	3274398
/	203.0.113.72	GET	200 OK	2016-07-30 01:25:01-07	3274399
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-30 01:25:21-07	3274400
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-30 01:25:20-07	3274401
/	192.0.2.134	GET	200 OK	2016-07-30 01:25:07-07	3274402
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-30 01:25:26-07	3274403
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 01:25:30-07	3274404
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-30 01:25:55-07	3274405
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 01:25:41-07	3274406
/	198.51.100.70	GET	200 OK	2016-07-30 01:25:16-07	3274407
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 01:25:56-07	3274408
/	203.0.113.248	GET	200 OK	2016-07-30 01:25:21-07	3274409
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-30 01:26:19-07	3274410
/	203.0.113.183	GET	200 OK	2016-07-30 01:25:28-07	3274411
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 01:26:17-07	3274412
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 01:25:47-07	3274413
/	203.0.113.75	GET	200 OK	2016-07-30 01:25:32-07	3274414
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 01:26:10-07	3274415
/	203.0.113.105	GET	200 OK	2016-07-30 01:25:40-07	3274416
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-30 01:26:07-07	3274417
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-30 01:26:31-07	3274418
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-30 01:26:17-07	3274419
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-30 01:26:40-07	3274420
/	203.0.113.134	GET	200 OK	2016-07-30 01:25:41-07	3274421
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-30 01:25:56-07	3274422
/	203.0.113.86	GET	200 OK	2016-07-30 01:25:47-07	3274423
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-30 01:26:26-07	3274424
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-30 01:26:30-07	3274425
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-30 01:26:47-07	3274426
/	198.51.100.62	GET	200 OK	2016-07-30 01:25:56-07	3274427
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-30 01:26:55-07	3274428
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-30 01:26:34-07	3274429
/	203.0.113.90	GET	200 OK	2016-07-30 01:26:01-07	3274430
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-30 01:26:33-07	3274431
/	198.51.100.86	GET	200 OK	2016-07-30 01:26:10-07	3274432
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-30 01:26:48-07	3274433
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-30 01:26:42-07	3274434
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-30 01:26:37-07	3274435
/	203.0.113.14	GET	200 OK	2016-07-30 01:26:16-07	3274436
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-30 01:27:07-07	3274437
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 01:27:14-07	3274438
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-30 01:26:57-07	3274439
/	198.51.100.92	GET	200 OK	2016-07-30 01:26:18-07	3274440
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-30 01:26:38-07	3274441
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 01:26:42-07	3274442
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 01:27:05-07	3274443
/	198.51.100.12	GET	200 OK	2016-07-30 01:26:25-07	3274444
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-30 01:26:58-07	3274445
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-30 01:27:17-07	3274446
/	198.51.100.70	GET	200 OK	2016-07-30 01:26:31-07	3274447
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-30 01:27:21-07	3274448
/	192.0.2.194	GET	200 OK	2016-07-30 01:26:39-07	3274449
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-30 01:27:21-07	3274450
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-30 01:27:09-07	3274451
/	192.0.2.233	GET	200 OK	2016-07-30 01:26:41-07	3274452
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-30 01:27:29-07	3274453
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 01:27:26-07	3274454
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 01:27:30-07	3274455
/	203.0.113.62	GET	200 OK	2016-07-30 01:26:42-07	3274456
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-30 01:27:05-07	3274457
/	203.0.113.219	GET	200 OK	2016-07-30 01:26:45-07	3274458
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-30 01:27:09-07	3274459
/	203.0.113.235	GET	200 OK	2016-07-30 01:26:46-07	3274460
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-30 01:27:27-07	3274461
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 01:27:03-07	3274462
/	192.0.2.253	GET	200 OK	2016-07-30 01:26:49-07	3274463
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-30 01:27:48-07	3274464
/	198.51.100.189	GET	200 OK	2016-07-30 01:26:52-07	3274465
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 01:27:32-07	3274466
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 01:27:07-07	3274467
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 01:27:41-07	3274468
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 01:27:38-07	3274469
/	198.51.100.49	GET	200 OK	2016-07-30 01:27:01-07	3274470
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-30 01:27:36-07	3274471
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 01:27:16-07	3274472
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 01:27:49-07	3274473
/	203.0.113.176	GET	200 OK	2016-07-30 01:27:07-07	3274474
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-30 01:28:02-07	3274475
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-30 01:27:27-07	3274476
/	203.0.113.64	GET	200 OK	2016-07-30 01:27:12-07	3274477
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 01:28:05-07	3274478
/	203.0.113.87	GET	200 OK	2016-07-30 01:27:22-07	3274479
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-30 01:27:59-07	3274480
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-30 01:28:18-07	3274481
/	198.51.100.130	GET	200 OK	2016-07-30 01:27:26-07	3274482
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 01:27:48-07	3274483
/	198.51.100.143	GET	200 OK	2016-07-30 01:27:29-07	3274484
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 01:27:48-07	3274485
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-30 01:27:55-07	3274486
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 01:27:49-07	3274487
/	198.51.100.17	GET	200 OK	2016-07-30 01:27:35-07	3274488
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 01:28:29-07	3274489
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 01:28:19-07	3274490
/	203.0.113.229	GET	200 OK	2016-07-30 01:27:43-07	3274491
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-30 01:28:07-07	3274492
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 01:28:19-07	3274493
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 01:28:36-07	3274494
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-30 01:28:12-07	3274495
/	198.51.100.180	GET	200 OK	2016-07-30 01:27:53-07	3274496
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 01:28:39-07	3274497
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-30 01:28:24-07	3274498
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-30 01:28:39-07	3274499
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 01:28:17-07	3274500
/	198.51.100.125	GET	200 OK	2016-07-30 01:27:59-07	3274501
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-30 01:28:25-07	3274502
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-30 01:28:53-07	3274503
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-30 01:28:45-07	3274504
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-30 01:28:33-07	3274505
/	192.0.2.1	GET	200 OK	2016-07-30 01:28:06-07	3274506
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 01:28:40-07	3274507
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 01:28:40-07	3274508
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 01:28:54-07	3274509
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 01:28:52-07	3274510
/	192.0.2.4	GET	200 OK	2016-07-30 01:28:13-07	3274511
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-30 01:28:50-07	3274512
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-30 01:29:10-07	3274513
/	192.0.2.47	GET	200 OK	2016-07-30 01:28:19-07	3274514
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-30 01:28:37-07	3274515
/	192.0.2.243	GET	200 OK	2016-07-30 01:28:23-07	3274516
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 01:29:06-07	3274517
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 01:29:01-07	3274518
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-30 01:28:55-07	3274519
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 01:28:47-07	3274520
/	203.0.113.251	GET	200 OK	2016-07-30 01:28:26-07	3274521
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-30 01:29:19-07	3274522
/	198.51.100.187	GET	200 OK	2016-07-30 04:32:02-07	3281372
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-30 01:28:43-07	3274523
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-30 01:28:41-07	3274524
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 01:28:49-07	3274525
/	198.51.100.18	GET	200 OK	2016-07-30 01:28:33-07	3274526
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 01:29:02-07	3274527
/	203.0.113.249	GET	200 OK	2016-07-30 01:28:36-07	3274528
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-30 01:29:05-07	3274529
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 01:29:32-07	3274530
/	198.51.100.163	GET	200 OK	2016-07-30 01:28:38-07	3274531
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-30 01:29:06-07	3274532
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-30 01:28:56-07	3274533
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-30 01:29:20-07	3274534
/	198.51.100.25	GET	200 OK	2016-07-30 01:28:44-07	3274535
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-30 01:29:13-07	3274536
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 01:29:26-07	3274537
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-30 01:29:28-07	3274538
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-30 01:29:39-07	3274539
/	198.51.100.229	GET	200 OK	2016-07-30 01:28:48-07	3274540
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 01:29:27-07	3274541
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 01:29:44-07	3274542
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 01:29:45-07	3274543
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-30 01:29:36-07	3274544
/	198.51.100.21	GET	200 OK	2016-07-30 01:28:55-07	3274545
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-30 01:29:21-07	3274546
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-30 01:29:42-07	3274547
/article/bad-things-gonea	198.51.100.21	GET	404 NOT FOUND	2016-07-30 01:29:33-07	3274548
/article/candidate-is-jerkp	198.51.100.21	GET	404 NOT FOUND	2016-07-30 01:29:49-07	3274549
/	203.0.113.4	GET	200 OK	2016-07-30 01:28:58-07	3274550
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-30 01:29:31-07	3274551
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 01:29:23-07	3274552
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-30 01:29:21-07	3274553
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-30 01:29:40-07	3274554
/	198.51.100.103	GET	200 OK	2016-07-30 01:29:04-07	3274555
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-30 01:29:32-07	3274556
/	203.0.113.104	GET	200 OK	2016-07-30 01:29:13-07	3274557
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 01:30:13-07	3274558
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-30 01:29:30-07	3274559
/	198.51.100.33	GET	200 OK	2016-07-30 01:29:17-07	3274560
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-30 01:29:50-07	3274561
/	192.0.2.242	GET	200 OK	2016-07-30 01:29:18-07	3274562
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-30 01:29:53-07	3274563
/	192.0.2.211	GET	200 OK	2016-07-30 01:29:21-07	3274564
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-30 01:30:07-07	3274565
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 01:30:13-07	3274566
/	192.0.2.130	GET	200 OK	2016-07-30 01:29:30-07	3274567
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 01:29:52-07	3274568
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 01:30:03-07	3274569
/	203.0.113.183	GET	200 OK	2016-07-30 01:29:36-07	3274570
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 01:29:54-07	3274571
/	203.0.113.167	GET	200 OK	2016-07-30 01:29:41-07	3274572
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-30 01:30:28-07	3274573
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-30 01:30:36-07	3274574
/	203.0.113.191	GET	200 OK	2016-07-30 01:29:47-07	3274575
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 01:30:27-07	3274576
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-30 01:30:33-07	3274577
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-30 01:30:16-07	3274578
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-30 01:30:05-07	3274579
/	198.51.100.13	GET	200 OK	2016-07-30 01:29:49-07	3274580
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-30 01:30:23-07	3274581
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 01:30:47-07	3274582
/	192.0.2.238	GET	200 OK	2016-07-30 01:29:57-07	3274583
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 01:30:19-07	3274584
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-30 01:30:22-07	3274585
/	192.0.2.10	GET	200 OK	2016-07-30 01:30:07-07	3274586
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-30 01:31:02-07	3274587
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-30 01:30:44-07	3274588
/	203.0.113.72	GET	200 OK	2016-07-30 01:30:08-07	3274589
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-30 01:30:42-07	3274590
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-30 01:31:01-07	3274591
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-30 01:31:08-07	3274592
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-30 01:30:57-07	3274593
/	198.51.100.77	GET	200 OK	2016-07-30 01:30:15-07	3274594
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-30 01:30:55-07	3274595
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-30 01:30:56-07	3274596
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-30 01:30:59-07	3274597
/	203.0.113.227	GET	200 OK	2016-07-30 01:30:17-07	3274598
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-30 01:30:42-07	3274599
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-30 01:30:38-07	3274600
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-30 01:30:53-07	3274601
/	192.0.2.229	GET	200 OK	2016-07-30 01:30:21-07	3274602
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-30 01:30:37-07	3274603
/	203.0.113.35	GET	200 OK	2016-07-30 01:30:28-07	3274604
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-30 01:31:03-07	3274605
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-30 01:30:58-07	3274606
/	198.51.100.224	GET	200 OK	2016-07-30 01:30:34-07	3274607
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 01:31:31-07	3274608
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-30 01:31:21-07	3274609
/	198.51.100.19	GET	200 OK	2016-07-30 01:30:44-07	3274610
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 01:31:24-07	3274611
/	192.0.2.165	GET	200 OK	2016-07-30 01:30:45-07	3274612
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-30 01:31:20-07	3274613
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 01:31:11-07	3274614
/	198.51.100.34	GET	200 OK	2016-07-30 01:30:49-07	3274615
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-30 01:31:31-07	3274616
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-30 01:31:10-07	3274617
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 01:31:40-07	3274619
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 01:31:33-07	3274620
/	198.51.100.159	GET	200 OK	2016-07-30 01:31:03-07	3274621
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 01:32:03-07	3274622
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-30 01:31:52-07	3274623
/	203.0.113.2	GET	200 OK	2016-07-30 01:31:12-07	3274624
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-30 01:32:09-07	3274625
/	198.51.100.111	GET	200 OK	2016-07-30 01:31:20-07	3274626
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-30 01:31:50-07	3274627
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 01:32:02-07	3274628
/	192.0.2.123	GET	200 OK	2016-07-30 01:31:23-07	3274629
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-30 01:32:14-07	3274630
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-30 01:32:07-07	3274631
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-30 01:32:15-07	3274632
/	203.0.113.197	GET	200 OK	2016-07-30 01:31:28-07	3274633
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-30 01:31:44-07	3274634
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-30 01:31:55-07	3274635
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-30 01:32:01-07	3274636
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-30 01:32:22-07	3274637
/	192.0.2.107	GET	200 OK	2016-07-30 01:31:32-07	3274638
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-30 01:32:12-07	3274639
/	198.51.100.50	GET	200 OK	2016-07-30 01:31:42-07	3274640
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-30 01:32:35-07	3274641
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 01:32:34-07	3274642
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 01:32:32-07	3274643
/	203.0.113.180	GET	200 OK	2016-07-30 01:31:51-07	3274644
/article/media-obsessed-with-bearsv	203.0.113.180	GET	404 NOT FOUND	2016-07-30 01:32:11-07	3274645
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-30 01:32:41-07	3274646
/	203.0.113.67	GET	200 OK	2016-07-30 01:31:52-07	3274647
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 01:32:40-07	3274648
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-30 01:32:50-07	3274649
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-30 01:32:35-07	3274650
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-30 01:32:10-07	3274651
/	198.51.100.163	GET	200 OK	2016-07-30 01:31:59-07	3274652
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-30 01:32:15-07	3274653
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-30 01:32:15-07	3274654
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-30 01:32:56-07	3274655
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-30 01:32:23-07	3274656
/	203.0.113.178	GET	200 OK	2016-07-30 01:32:04-07	3274657
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-30 01:32:59-07	3274658
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 01:32:38-07	3274659
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 01:33:03-07	3274660
/	203.0.113.41	GET	200 OK	2016-07-30 01:32:14-07	3274661
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-30 01:32:50-07	3274662
/	198.51.100.94	GET	200 OK	2016-07-30 01:32:18-07	3274663
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 01:32:36-07	3274664
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-30 01:32:52-07	3274665
/	198.51.100.250	GET	200 OK	2016-07-30 01:32:20-07	3274666
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-30 01:32:48-07	3274667
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-30 01:33:19-07	3274668
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-30 01:32:41-07	3274669
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-30 01:33:08-07	3274670
/	192.0.2.66	GET	200 OK	2016-07-30 01:32:30-07	3274671
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-30 01:33:01-07	3274672
/	203.0.113.143	GET	200 OK	2016-07-30 01:32:38-07	3274673
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-30 01:32:57-07	3274674
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-30 01:33:09-07	3274675
/	203.0.113.132	GET	200 OK	2016-07-30 01:32:44-07	3274676
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-30 01:33:39-07	3274677
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-30 01:33:25-07	3274678
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-30 01:33:40-07	3274679
/	192.0.2.188	GET	200 OK	2016-07-30 01:32:53-07	3274680
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-30 01:33:37-07	3274681
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-30 01:33:36-07	3274682
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-30 01:33:20-07	3274683
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-30 01:33:41-07	3274684
/	203.0.113.128	GET	200 OK	2016-07-30 01:33:01-07	3274685
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 01:33:21-07	3274686
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 01:33:26-07	3274687
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 01:33:35-07	3274688
/	198.51.100.124	GET	200 OK	2016-07-30 01:33:05-07	3274689
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 01:33:28-07	3274690
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-30 01:33:52-07	3274691
/	198.51.100.211	GET	200 OK	2016-07-30 01:33:08-07	3274692
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-30 01:33:24-07	3274693
/	198.51.100.242	GET	200 OK	2016-07-30 01:33:10-07	3274694
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 01:33:33-07	3274695
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 01:33:41-07	3274696
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-30 01:33:26-07	3274697
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-30 01:33:33-07	3274698
/	203.0.113.95	GET	200 OK	2016-07-30 01:33:12-07	3274699
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 01:33:31-07	3274700
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-30 01:34:00-07	3274701
/	203.0.113.106	GET	200 OK	2016-07-30 01:33:22-07	3274702
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-30 01:34:09-07	3274703
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-30 01:33:47-07	3274704
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 01:33:40-07	3274705
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-30 01:34:17-07	3274706
/	198.51.100.111	GET	200 OK	2016-07-30 01:33:29-07	3274707
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 01:34:21-07	3274708
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 01:34:17-07	3274709
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-30 01:33:58-07	3274710
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 01:33:58-07	3274711
/	192.0.2.211	GET	200 OK	2016-07-30 01:33:35-07	3274712
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 01:34:18-07	3274713
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-30 01:34:34-07	3274714
/	198.51.100.193	GET	200 OK	2016-07-30 01:33:43-07	3274715
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 01:34:43-07	3274716
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 01:34:16-07	3274717
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-30 01:34:16-07	3274718
/	192.0.2.84	GET	200 OK	2016-07-30 01:33:45-07	3274719
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-30 01:34:44-07	3274720
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-30 01:34:34-07	3274721
/article/trouble-for-troubledx	192.0.2.84	GET	404 NOT FOUND	2016-07-30 01:34:36-07	3274722
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-30 01:34:19-07	3274723
/	203.0.113.78	GET	200 OK	2016-07-30 01:33:50-07	3274724
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 01:34:34-07	3274725
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 01:34:26-07	3274726
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 01:34:11-07	3274727
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 01:34:34-07	3274728
/	192.0.2.56	GET	200 OK	2016-07-30 01:33:51-07	3274729
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-30 01:34:51-07	3274730
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 01:34:08-07	3274731
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 01:34:22-07	3274732
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 01:34:45-07	3274733
/	192.0.2.206	GET	200 OK	2016-07-30 01:33:54-07	3274734
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-30 01:34:42-07	3274735
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-30 01:34:42-07	3274736
/	198.51.100.166	GET	200 OK	2016-07-30 01:34:02-07	3274737
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-30 01:34:24-07	3274738
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-30 01:34:48-07	3274739
/	192.0.2.205	GET	200 OK	2016-07-30 01:34:10-07	3274740
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-30 01:34:25-07	3274741
/	203.0.113.49	GET	200 OK	2016-07-30 01:34:13-07	3274742
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 01:34:51-07	3274743
/	192.0.2.231	GET	200 OK	2016-07-30 01:34:22-07	3274744
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-30 01:34:43-07	3274745
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 01:35:13-07	3274746
/	192.0.2.31	GET	200 OK	2016-07-30 01:34:26-07	3274747
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-30 01:35:13-07	3274748
/	192.0.2.226	GET	200 OK	2016-07-30 01:34:30-07	3274749
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-30 01:35:10-07	3274750
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-30 01:34:49-07	3274751
/	192.0.2.15	GET	200 OK	2016-07-30 01:34:40-07	3274752
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 01:35:14-07	3274753
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 01:35:34-07	3274754
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-30 01:35:03-07	3274755
/	198.51.100.92	GET	200 OK	2016-07-30 01:34:44-07	3274756
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-30 01:35:28-07	3274757
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-30 01:35:44-07	3274758
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-30 01:35:33-07	3274759
/	198.51.100.41	GET	200 OK	2016-07-30 01:34:52-07	3274760
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-30 01:35:37-07	3274761
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-30 01:35:44-07	3274762
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-30 01:35:26-07	3274763
/	192.0.2.176	GET	200 OK	2016-07-30 01:35:02-07	3274764
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-30 01:35:23-07	3274765
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-30 01:35:33-07	3274766
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-30 01:35:55-07	3274767
/	203.0.113.249	GET	200 OK	2016-07-30 01:35:10-07	3274768
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-30 01:36:03-07	3274769
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-30 01:35:32-07	3274770
/	198.51.100.114	GET	200 OK	2016-07-30 01:35:11-07	3274771
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-30 01:36:00-07	3274772
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-30 01:35:55-07	3274773
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-30 01:36:02-07	3274774
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 01:35:31-07	3274775
/	198.51.100.134	GET	200 OK	2016-07-30 01:35:18-07	3274776
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-30 01:35:51-07	3274777
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-30 01:35:59-07	3274778
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-30 01:35:52-07	3274779
/	192.0.2.16	GET	200 OK	2016-07-30 01:35:20-07	3274780
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-30 01:36:19-07	3274781
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-30 01:35:43-07	3274782
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-30 01:36:05-07	3274783
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-30 01:36:09-07	3274784
/	198.51.100.41	GET	200 OK	2016-07-30 01:35:29-07	3274785
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-30 01:35:49-07	3274786
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-30 01:36:22-07	3274787
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-30 01:35:53-07	3274788
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-30 01:36:02-07	3274789
/	192.0.2.56	GET	200 OK	2016-07-30 01:35:34-07	3274790
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-30 01:36:34-07	3274791
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 01:35:54-07	3274792
/	203.0.113.52	GET	200 OK	2016-07-30 01:35:39-07	3274793
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-30 01:36:28-07	3274794
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-30 01:36:36-07	3274795
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-30 01:36:13-07	3274796
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-30 01:36:04-07	3274797
/	192.0.2.188	GET	200 OK	2016-07-30 01:35:48-07	3274798
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-30 01:36:44-07	3274799
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-30 01:36:23-07	3274800
/	198.51.100.37	GET	200 OK	2016-07-30 01:35:51-07	3274801
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-30 01:36:51-07	3274802
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 01:36:43-07	3274803
/	198.51.100.91	GET	200 OK	2016-07-30 01:35:58-07	3274804
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-30 01:36:44-07	3274805
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-30 01:36:56-07	3274806
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-30 01:36:42-07	3274807
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-30 01:36:28-07	3274808
/	198.51.100.143	GET	200 OK	2016-07-30 01:36:01-07	3274809
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-30 01:36:19-07	3274810
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-30 01:36:35-07	3274811
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-30 01:36:43-07	3274812
/	203.0.113.153	GET	200 OK	2016-07-30 01:36:11-07	3274813
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-30 01:36:55-07	3274814
/	198.51.100.44	GET	200 OK	2016-07-30 01:36:13-07	3274815
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-30 01:36:53-07	3274816
/	198.51.100.101	GET	200 OK	2016-07-30 01:36:15-07	3274817
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-30 01:36:56-07	3274818
/	198.51.100.217	GET	200 OK	2016-07-30 01:36:22-07	3274819
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-30 01:36:59-07	3274820
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-30 01:37:16-07	3274821
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-30 01:36:55-07	3274822
/	192.0.2.181	GET	200 OK	2016-07-30 01:36:27-07	3274823
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 01:37:00-07	3274824
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 01:36:59-07	3274825
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 01:36:43-07	3274826
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 01:36:56-07	3274827
/	198.51.100.153	GET	200 OK	2016-07-30 01:36:33-07	3274828
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-30 01:37:32-07	3274829
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-30 01:37:32-07	3274830
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-30 01:36:58-07	3274831
/	192.0.2.230	GET	200 OK	2016-07-30 01:36:40-07	3274832
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 01:37:37-07	3274833
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-30 01:37:39-07	3274834
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-30 01:37:37-07	3274835
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-30 01:37:20-07	3274836
/	203.0.113.47	GET	200 OK	2016-07-30 01:36:50-07	3274837
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-30 01:37:17-07	3274838
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 01:37:35-07	3274839
/	192.0.2.24	GET	200 OK	2016-07-30 01:36:51-07	3274840
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-30 01:37:51-07	3274841
/	192.0.2.250	GET	200 OK	2016-07-30 01:36:53-07	3274842
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-30 01:37:14-07	3274843
/	203.0.113.181	GET	200 OK	2016-07-30 01:36:55-07	3274844
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 01:37:29-07	3274845
/	198.51.100.16	GET	200 OK	2016-07-30 01:37:03-07	3274846
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 01:37:36-07	3274847
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-30 01:37:53-07	3274848
/article/bears-love-berriesh	198.51.100.16	GET	404 NOT FOUND	2016-07-30 01:37:44-07	3274849
/	203.0.113.111	GET	200 OK	2016-07-30 01:37:12-07	3274850
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 01:37:50-07	3274851
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-30 01:37:48-07	3274852
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-30 01:37:27-07	3274853
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-30 01:38:09-07	3274854
/	203.0.113.9	GET	200 OK	2016-07-30 01:37:16-07	3274855
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-30 01:37:43-07	3274856
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-30 01:37:33-07	3274857
/	192.0.2.91	GET	200 OK	2016-07-30 01:37:23-07	3274858
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-30 01:37:53-07	3274859
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 01:37:53-07	3274860
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-30 01:38:12-07	3274861
/	192.0.2.85	GET	200 OK	2016-07-30 01:37:32-07	3274862
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 01:38:16-07	3274863
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 01:38:17-07	3274864
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 01:38:23-07	3274865
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 01:37:54-07	3274866
/	198.51.100.161	GET	200 OK	2016-07-30 01:37:34-07	3274867
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 01:37:59-07	3274868
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 01:37:52-07	3274869
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 01:38:06-07	3274870
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-30 01:38:19-07	3274871
/	198.51.100.6	GET	200 OK	2016-07-30 01:37:43-07	3274872
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-30 01:38:39-07	3274873
/	203.0.113.84	GET	200 OK	2016-07-30 01:37:49-07	3274874
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-30 01:38:45-07	3274875
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-30 01:38:07-07	3274876
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-30 01:38:41-07	3274877
/	203.0.113.184	GET	200 OK	2016-07-30 01:37:52-07	3274878
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-30 01:38:21-07	3274879
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-30 01:38:35-07	3274880
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-30 01:38:52-07	3274881
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-30 01:38:10-07	3274882
/	203.0.113.37	GET	200 OK	2016-07-30 01:37:55-07	3274883
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-30 01:38:20-07	3274884
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-30 01:38:36-07	3274885
/	198.51.100.169	GET	200 OK	2016-07-30 01:38:03-07	3274886
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-30 01:38:30-07	3274887
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-30 01:38:34-07	3274888
/	198.51.100.104	GET	200 OK	2016-07-30 01:38:06-07	3274889
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-30 01:39:05-07	3274890
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-30 01:39:04-07	3274891
/	203.0.113.14	GET	200 OK	2016-07-30 01:38:08-07	3274892
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-30 01:38:50-07	3274893
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 01:38:39-07	3274894
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 01:39:00-07	3274895
/	203.0.113.181	GET	200 OK	2016-07-30 01:38:10-07	3274896
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 01:38:47-07	3274897
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 01:38:57-07	3274898
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 01:38:55-07	3274899
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 01:38:46-07	3274900
/	203.0.113.47	GET	200 OK	2016-07-30 01:38:15-07	3274901
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 01:39:02-07	3274902
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 01:38:46-07	3274903
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-30 01:39:09-07	3274904
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 01:38:53-07	3274905
/	192.0.2.164	GET	200 OK	2016-07-30 01:38:18-07	3274906
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-30 01:38:34-07	3274907
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 01:39:16-07	3274908
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-30 01:39:14-07	3274909
/	198.51.100.225	GET	200 OK	2016-07-30 01:38:23-07	3274910
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-30 01:38:56-07	3274911
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-30 01:38:43-07	3274912
/	198.51.100.101	GET	200 OK	2016-07-30 01:38:24-07	3274913
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-30 01:38:46-07	3274914
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-30 01:39:21-07	3274915
/	203.0.113.49	GET	200 OK	2016-07-30 01:38:29-07	3274916
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-30 01:39:14-07	3274917
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-30 01:39:19-07	3274918
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-30 01:39:25-07	3274919
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-30 01:39:24-07	3274920
/	203.0.113.153	GET	200 OK	2016-07-30 01:38:36-07	3274921
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-30 01:39:07-07	3274922
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-30 01:39:13-07	3274923
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-30 01:38:59-07	3274924
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-30 01:38:51-07	3274925
/	203.0.113.39	GET	200 OK	2016-07-30 01:38:42-07	3274926
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-30 01:39:21-07	3274927
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-30 01:39:21-07	3274928
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-30 01:39:03-07	3274929
/	192.0.2.153	GET	200 OK	2016-07-30 01:38:52-07	3274930
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-30 01:39:18-07	3274931
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 01:39:33-07	3274932
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 01:39:09-07	3274933
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 01:39:31-07	3274934
/	192.0.2.184	GET	200 OK	2016-07-30 01:38:56-07	3274935
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 01:39:42-07	3274936
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 01:39:38-07	3274937
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 01:39:47-07	3274938
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 01:39:12-07	3274939
/	203.0.113.28	GET	200 OK	2016-07-30 01:38:57-07	3274940
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-30 01:39:47-07	3274941
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-30 01:39:21-07	3274942
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-30 01:39:57-07	3274943
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-30 01:39:33-07	3274944
/	203.0.113.166	GET	200 OK	2016-07-30 01:39:06-07	3274945
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 01:39:39-07	3274946
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-30 01:39:30-07	3274947
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 01:39:55-07	3274948
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-30 01:40:01-07	3274949
/	203.0.113.65	GET	200 OK	2016-07-30 01:39:15-07	3274950
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-30 01:39:52-07	3274951
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 01:39:48-07	3274952
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 01:39:49-07	3274953
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 01:39:33-07	3274954
/	192.0.2.134	GET	200 OK	2016-07-30 01:39:20-07	3274955
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-30 01:39:52-07	3274956
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-30 01:40:17-07	3274957
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-30 01:40:07-07	3274958
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-30 01:40:03-07	3274959
/	192.0.2.133	GET	200 OK	2016-07-30 01:39:24-07	3274960
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 01:40:19-07	3274961
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-30 01:39:59-07	3274962
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 01:40:06-07	3274963
/	192.0.2.177	GET	200 OK	2016-07-30 01:39:31-07	3274964
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-30 01:40:27-07	3274965
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-30 01:40:25-07	3274966
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-30 01:40:21-07	3274967
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 01:40:16-07	3274968
/	203.0.113.124	GET	200 OK	2016-07-30 01:39:35-07	3274969
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 01:39:56-07	3274970
/	192.0.2.2	GET	200 OK	2016-07-30 01:39:44-07	3274971
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-30 01:40:43-07	3274972
/	203.0.113.202	GET	200 OK	2016-07-30 01:39:51-07	3274973
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 01:40:12-07	3274974
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 01:40:33-07	3274975
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-30 01:40:14-07	3274976
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-30 01:40:33-07	3274977
/	198.51.100.70	GET	200 OK	2016-07-30 01:40:00-07	3274978
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 01:40:54-07	3274979
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-30 01:40:19-07	3274980
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 01:40:44-07	3274981
/	203.0.113.151	GET	200 OK	2016-07-30 01:40:02-07	3274982
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-30 01:40:54-07	3274983
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 01:40:57-07	3274984
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-30 01:40:27-07	3274985
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 01:41:01-07	3274986
/	192.0.2.4	GET	200 OK	2016-07-30 01:40:04-07	3274987
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 01:40:42-07	3274988
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-30 01:41:04-07	3274989
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-30 01:40:58-07	3274990
/	198.51.100.203	GET	200 OK	2016-07-30 01:40:14-07	3274991
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-30 01:40:41-07	3274992
/	198.51.100.21	GET	200 OK	2016-07-30 01:40:19-07	3274993
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 01:41:13-07	3274994
/article/candidate-is-jerkn	198.51.100.21	GET	404 NOT FOUND	2016-07-30 01:40:38-07	3274995
/	192.0.2.117	GET	200 OK	2016-07-30 01:40:22-07	3274996
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-30 01:40:46-07	3274997
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-30 01:40:51-07	3274998
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-30 01:40:59-07	3274999
/	198.51.100.129	GET	200 OK	2016-07-30 01:40:32-07	3275000
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 01:41:10-07	3275001
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-30 01:41:03-07	3275002
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-30 01:40:53-07	3275003
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 01:41:05-07	3275004
/	198.51.100.90	GET	200 OK	2016-07-30 01:40:34-07	3275005
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 01:41:26-07	3275006
/	198.51.100.142	GET	200 OK	2016-07-30 01:40:36-07	3275007
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-30 01:41:26-07	3275008
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-30 01:40:55-07	3275009
/	198.51.100.245	GET	200 OK	2016-07-30 01:40:37-07	3275010
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-30 01:41:32-07	3275011
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-30 01:41:36-07	3275012
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-30 01:41:11-07	3275013
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-30 01:41:31-07	3275014
/	192.0.2.101	GET	200 OK	2016-07-30 01:40:39-07	3275015
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-30 01:41:35-07	3275016
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 01:41:17-07	3275017
/	198.51.100.33	GET	200 OK	2016-07-30 01:40:41-07	3275018
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-30 01:41:22-07	3275019
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-30 01:41:30-07	3275020
/	198.51.100.188	GET	200 OK	2016-07-30 01:40:49-07	3275021
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-30 01:41:21-07	3275022
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 01:41:24-07	3275023
/	198.51.100.53	GET	200 OK	2016-07-30 01:40:56-07	3275024
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 01:41:20-07	3275025
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-30 01:41:44-07	3275026
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-30 01:41:53-07	3275027
/	192.0.2.182	GET	200 OK	2016-07-30 01:40:59-07	3275028
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-30 01:41:48-07	3275029
/	198.51.100.48	GET	200 OK	2016-07-30 01:41:06-07	3275030
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-30 01:41:56-07	3275031
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 01:41:42-07	3275032
/	198.51.100.101	GET	200 OK	2016-07-30 01:41:13-07	3275033
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-30 01:41:31-07	3275034
/	192.0.2.182	GET	200 OK	2016-07-30 01:41:18-07	3275035
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-30 01:41:47-07	3275036
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-30 01:41:37-07	3275037
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-30 01:41:58-07	3275038
/	198.51.100.94	GET	200 OK	2016-07-30 01:41:20-07	3275039
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 01:41:44-07	3275040
/	192.0.2.218	GET	200 OK	2016-07-30 01:41:23-07	3275041
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-30 01:41:55-07	3275042
/	203.0.113.148	GET	200 OK	2016-07-30 01:41:31-07	3275043
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 01:42:06-07	3275044
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 01:42:19-07	3275045
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-30 01:42:08-07	3275046
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 01:41:55-07	3275047
/	198.51.100.2	GET	200 OK	2016-07-30 01:41:39-07	3275048
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-30 01:42:07-07	3275049
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-30 01:42:05-07	3275050
/	192.0.2.191	GET	200 OK	2016-07-30 01:41:49-07	3275051
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 01:42:17-07	3275052
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 01:42:41-07	3275053
/article/bears-love-berriesr	192.0.2.191	GET	404 NOT FOUND	2016-07-30 01:42:47-07	3275054
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-30 01:42:29-07	3275055
/	198.51.100.170	GET	200 OK	2016-07-30 01:41:52-07	3275056
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 01:42:20-07	3275057
/	198.51.100.36	GET	200 OK	2016-07-30 01:41:58-07	3275058
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 01:42:48-07	3275059
/	198.51.100.237	GET	200 OK	2016-07-30 01:42:01-07	3275060
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 01:42:39-07	3275061
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-30 01:42:26-07	3275062
/	198.51.100.226	GET	200 OK	2016-07-30 01:42:10-07	3275063
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 01:43:10-07	3275064
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-30 01:42:45-07	3275065
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 01:42:43-07	3275066
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 01:42:35-07	3275067
/	198.51.100.208	GET	200 OK	2016-07-30 01:42:20-07	3275068
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 01:42:44-07	3275069
/	203.0.113.121	GET	200 OK	2016-07-30 01:42:21-07	3275070
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 01:42:37-07	3275071
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 01:42:55-07	3275072
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 01:43:18-07	3275073
/	198.51.100.140	GET	200 OK	2016-07-30 01:42:26-07	3275074
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-30 01:42:59-07	3275075
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 01:43:22-07	3275076
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 01:43:03-07	3275077
/	192.0.2.226	GET	200 OK	2016-07-30 01:42:28-07	3275078
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-30 01:42:48-07	3275079
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 01:43:05-07	3275080
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 01:42:57-07	3275081
/	203.0.113.53	GET	200 OK	2016-07-30 01:42:33-07	3275082
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 01:43:04-07	3275083
/	198.51.100.196	GET	200 OK	2016-07-30 01:42:34-07	3275084
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-30 01:43:29-07	3275085
/	198.51.100.121	GET	200 OK	2016-07-30 01:42:43-07	3275086
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-30 01:43:39-07	3275087
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-30 01:43:21-07	3275088
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-30 01:43:07-07	3275089
/	203.0.113.167	GET	200 OK	2016-07-30 01:42:46-07	3275090
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-30 01:43:06-07	3275091
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-30 01:43:13-07	3275093
/	192.0.2.236	GET	200 OK	2016-07-30 01:42:55-07	3275094
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-30 01:43:52-07	3275095
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 01:43:11-07	3275096
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 01:43:10-07	3275097
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-30 01:43:31-07	3275098
/	192.0.2.12	GET	200 OK	2016-07-30 01:43:05-07	3275099
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-30 01:43:56-07	3275100
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 01:43:22-07	3275101
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 01:43:32-07	3275102
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-30 01:43:49-07	3275103
/	192.0.2.227	GET	200 OK	2016-07-30 01:43:10-07	3275104
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-30 01:43:40-07	3275105
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 01:43:26-07	3275106
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 01:44:10-07	3275107
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-30 01:43:27-07	3275108
/	203.0.113.82	GET	200 OK	2016-07-30 01:43:12-07	3275109
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-30 01:43:58-07	3275110
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 01:43:33-07	3275111
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-30 01:43:41-07	3275112
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 01:43:53-07	3275113
/	192.0.2.128	GET	200 OK	2016-07-30 01:43:18-07	3275114
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-30 01:43:39-07	3275115
/	198.51.100.78	GET	200 OK	2016-07-30 01:43:28-07	3275116
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-30 01:43:44-07	3275117
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 01:43:43-07	3275118
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-30 01:43:53-07	3275119
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 01:44:08-07	3275120
/	203.0.113.162	GET	200 OK	2016-07-30 01:43:36-07	3275121
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 01:43:51-07	3275122
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 01:43:55-07	3275123
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-30 01:44:27-07	3275124
/	198.51.100.220	GET	200 OK	2016-07-30 01:43:42-07	3275125
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-30 01:44:14-07	3275126
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-30 01:44:18-07	3275127
/	203.0.113.60	GET	200 OK	2016-07-30 01:43:47-07	3275128
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-30 01:44:28-07	3275129
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-30 01:44:31-07	3275130
/	198.51.100.10	GET	200 OK	2016-07-30 01:43:50-07	3275131
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-30 01:44:21-07	3275132
/	192.0.2.166	GET	200 OK	2016-07-30 01:43:55-07	3275133
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-30 01:44:12-07	3275134
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-30 01:44:15-07	3275135
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-30 01:44:44-07	3275136
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 01:44:11-07	3275137
/	198.51.100.119	GET	200 OK	2016-07-30 01:43:58-07	3275138
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 01:44:19-07	3275139
/	192.0.2.236	GET	200 OK	2016-07-30 01:43:59-07	3275140
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-30 01:44:39-07	3275141
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 01:44:41-07	3275142
/article/goats-eat-googles	192.0.2.236	GET	200 OK	2016-07-30 01:44:49-07	3275143
/	198.51.100.100	GET	200 OK	2016-07-30 01:44:01-07	3275144
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-30 01:44:58-07	3275145
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-30 01:44:56-07	3275146
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-30 01:44:41-07	3275147
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-30 01:44:40-07	3275148
/	198.51.100.156	GET	200 OK	2016-07-30 01:44:10-07	3275149
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 01:44:53-07	3275150
/	203.0.113.222	GET	200 OK	2016-07-30 01:44:14-07	3275151
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 01:45:04-07	3275152
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-30 01:45:10-07	3275153
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-30 01:44:46-07	3275154
/	203.0.113.50	GET	200 OK	2016-07-30 01:44:18-07	3275155
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-30 01:45:17-07	3275156
/	192.0.2.34	GET	200 OK	2016-07-30 01:44:20-07	3275157
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-30 01:44:49-07	3275158
/	198.51.100.231	GET	200 OK	2016-07-30 01:44:24-07	3275159
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 01:44:54-07	3275160
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 01:44:53-07	3275161
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 01:44:43-07	3275162
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-30 01:44:43-07	3275163
/	203.0.113.203	GET	200 OK	2016-07-30 01:44:25-07	3275164
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-30 01:44:46-07	3275165
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 01:44:59-07	3275166
/	192.0.2.194	GET	200 OK	2016-07-30 01:44:26-07	3275167
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-30 01:45:06-07	3275168
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-30 01:45:05-07	3275169
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-30 01:45:00-07	3275170
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-30 01:45:04-07	3275171
/	203.0.113.55	GET	200 OK	2016-07-30 01:44:27-07	3275172
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-30 01:45:07-07	3275173
/	192.0.2.220	GET	200 OK	2016-07-30 01:44:29-07	3275174
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-30 01:45:02-07	3275175
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 01:44:58-07	3275176
/	192.0.2.218	GET	200 OK	2016-07-30 01:44:38-07	3275177
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 01:44:59-07	3275178
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 01:44:57-07	3275179
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-30 01:45:36-07	3275180
/	198.51.100.109	GET	200 OK	2016-07-30 01:44:43-07	3275181
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-30 01:45:21-07	3275182
/	198.51.100.124	GET	200 OK	2016-07-30 01:44:44-07	3275183
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 01:45:33-07	3275184
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-30 01:45:38-07	3275185
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-30 01:45:38-07	3275186
/	192.0.2.181	GET	200 OK	2016-07-30 01:44:45-07	3275187
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 01:45:45-07	3275188
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 01:45:32-07	3275189
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 01:45:00-07	3275190
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 01:45:16-07	3275191
/	203.0.113.158	GET	200 OK	2016-07-30 01:44:47-07	3275192
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-30 01:45:38-07	3275193
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 01:45:29-07	3275194
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 01:45:44-07	3275195
/	192.0.2.123	GET	200 OK	2016-07-30 01:44:57-07	3275196
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-30 01:45:22-07	3275197
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-30 01:45:49-07	3275198
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-30 01:45:45-07	3275199
/	203.0.113.27	GET	200 OK	2016-07-30 01:45:07-07	3275200
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 01:45:31-07	3275201
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-30 01:45:38-07	3275202
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 01:45:27-07	3275203
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 01:45:26-07	3275204
/	198.51.100.46	GET	200 OK	2016-07-30 01:45:14-07	3275205
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 01:46:08-07	3275206
/	203.0.113.138	GET	200 OK	2016-07-30 01:45:15-07	3275207
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-30 01:46:10-07	3275208
/	198.51.100.159	GET	200 OK	2016-07-30 01:45:24-07	3275209
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 01:46:23-07	3275210
/	203.0.113.95	GET	200 OK	2016-07-30 01:45:28-07	3275211
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-30 01:46:24-07	3275212
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-30 01:46:16-07	3275213
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-30 01:46:14-07	3275214
/	203.0.113.137	GET	200 OK	2016-07-30 01:45:37-07	3275215
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-30 01:45:52-07	3275216
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-30 01:45:59-07	3275217
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 01:46:27-07	3275218
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-30 01:46:32-07	3275219
/	198.51.100.105	GET	200 OK	2016-07-30 01:45:44-07	3275220
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-30 01:46:28-07	3275221
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 01:46:19-07	3275222
/	203.0.113.252	GET	200 OK	2016-07-30 01:45:45-07	3275223
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-30 01:46:39-07	3275224
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 01:46:13-07	3275225
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-30 01:46:43-07	3275226
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 01:46:29-07	3275227
/	192.0.2.95	GET	200 OK	2016-07-30 01:45:48-07	3275228
/article/media-obsessed-with-bearsu	192.0.2.95	GET	404 NOT FOUND	2016-07-30 01:46:28-07	3275229
/	203.0.113.69	GET	200 OK	2016-07-30 01:45:55-07	3275230
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-30 01:46:16-07	3275231
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-30 01:46:35-07	3275232
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-30 01:46:42-07	3275233
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-30 01:46:34-07	3275234
/	203.0.113.249	GET	200 OK	2016-07-30 01:46:04-07	3275235
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-30 01:47:00-07	3275236
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 01:46:57-07	3275237
/	198.51.100.16	GET	200 OK	2016-07-30 01:46:14-07	3275238
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 01:47:11-07	3275239
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 01:46:40-07	3275240
/	198.51.100.206	GET	200 OK	2016-07-30 01:46:19-07	3275241
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-30 01:46:59-07	3275242
/	203.0.113.210	GET	200 OK	2016-07-30 01:46:22-07	3275243
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 01:46:50-07	3275244
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-30 01:47:21-07	3275245
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 01:46:53-07	3275246
/	198.51.100.130	GET	200 OK	2016-07-30 01:46:32-07	3275247
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-30 01:47:28-07	3275248
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 01:47:12-07	3275249
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-30 01:47:08-07	3275250
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-30 01:46:51-07	3275251
/	203.0.113.96	GET	200 OK	2016-07-30 01:46:40-07	3275252
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-30 01:47:07-07	3275253
/	203.0.113.190	GET	200 OK	2016-07-30 01:46:50-07	3275254
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-30 01:47:40-07	3275255
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-30 01:47:14-07	3275256
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-30 01:47:41-07	3275257
/	192.0.2.120	GET	200 OK	2016-07-30 01:46:57-07	3275258
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-30 01:47:20-07	3275259
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-30 01:47:50-07	3275260
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 01:47:47-07	3275261
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-30 01:47:32-07	3275262
/	198.51.100.219	GET	200 OK	2016-07-30 01:47:07-07	3275263
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-30 01:47:39-07	3275264
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-30 01:47:49-07	3275265
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-30 01:47:52-07	3275266
/	203.0.113.192	GET	200 OK	2016-07-30 01:47:13-07	3275267
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-30 01:47:53-07	3275268
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 01:48:13-07	3275269
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 01:47:34-07	3275270
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-30 01:47:56-07	3275271
/	192.0.2.59	GET	200 OK	2016-07-30 01:47:19-07	3275272
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-30 01:47:56-07	3275273
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-30 01:47:43-07	3275274
/	203.0.113.3	GET	200 OK	2016-07-30 01:47:21-07	3275275
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-30 01:47:43-07	3275276
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-30 01:47:58-07	3275277
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 01:47:38-07	3275278
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-30 01:47:40-07	3275279
/	198.51.100.129	GET	200 OK	2016-07-30 01:47:27-07	3275280
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-30 01:47:53-07	3275281
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 01:48:32-07	3275283
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 01:48:06-07	3275284
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 01:48:02-07	3275285
/	203.0.113.145	GET	200 OK	2016-07-30 01:47:44-07	3275286
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 01:48:40-07	3275287
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 01:48:37-07	3275288
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-30 01:48:42-07	3275289
/	198.51.100.113	GET	200 OK	2016-07-30 01:47:48-07	3275290
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-30 01:48:37-07	3275291
/	203.0.113.116	GET	200 OK	2016-07-30 01:47:55-07	3275292
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 01:48:48-07	3275293
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 01:48:31-07	3275294
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 01:48:14-07	3275295
/	203.0.113.181	GET	200 OK	2016-07-30 01:47:59-07	3275296
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 01:48:20-07	3275297
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-30 01:48:46-07	3275298
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 01:48:57-07	3275299
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 01:48:27-07	3275300
/	203.0.113.41	GET	200 OK	2016-07-30 01:48:06-07	3275301
/article/media-obsessed-with-bearsk	203.0.113.41	GET	404 NOT FOUND	2016-07-30 01:48:34-07	3275302
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-30 01:48:45-07	3275303
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-30 01:48:37-07	3275304
/	203.0.113.232	GET	200 OK	2016-07-30 01:48:14-07	3275305
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-30 01:48:34-07	3275306
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-30 01:49:08-07	3275307
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-30 01:49:09-07	3275308
/	198.51.100.161	GET	200 OK	2016-07-30 01:48:22-07	3275309
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-30 01:49:10-07	3275310
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-30 01:49:19-07	3275311
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-30 01:48:41-07	3275312
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-30 01:49:22-07	3275313
/	192.0.2.86	GET	200 OK	2016-07-30 01:48:29-07	3275314
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 01:48:49-07	3275315
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-30 01:49:15-07	3275316
/	203.0.113.234	GET	200 OK	2016-07-30 01:48:36-07	3275317
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 01:49:35-07	3275318
/	192.0.2.226	GET	200 OK	2016-07-30 01:48:38-07	3275319
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-30 01:48:57-07	3275320
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 01:49:03-07	3275321
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-30 01:48:55-07	3275322
/	192.0.2.249	GET	200 OK	2016-07-30 01:48:41-07	3275323
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 01:49:18-07	3275324
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 01:49:39-07	3275325
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-30 01:49:16-07	3275326
/	198.51.100.176	GET	200 OK	2016-07-30 01:48:50-07	3275327
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-30 01:49:44-07	3275328
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-30 01:49:34-07	3275329
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-30 01:49:18-07	3275330
/	198.51.100.110	GET	200 OK	2016-07-30 01:48:54-07	3275331
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 01:49:37-07	3275332
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 01:49:43-07	3275333
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 01:49:14-07	3275334
/	198.51.100.31	GET	200 OK	2016-07-30 01:48:56-07	3275335
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-30 01:49:47-07	3275336
/	203.0.113.223	GET	200 OK	2016-07-30 01:49:05-07	3275337
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-30 01:49:42-07	3275338
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 01:49:38-07	3275339
/	198.51.100.133	GET	200 OK	2016-07-30 01:49:14-07	3275340
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 01:49:53-07	3275341
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-30 01:49:29-07	3275342
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 01:49:45-07	3275343
/	203.0.113.171	GET	200 OK	2016-07-30 01:49:16-07	3275344
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-30 01:50:10-07	3275345
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 01:49:49-07	3275346
/	198.51.100.121	GET	200 OK	2016-07-30 01:49:26-07	3275347
/article/candidate-is-jerki	198.51.100.121	GET	404 NOT FOUND	2016-07-30 01:50:18-07	3275348
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 01:50:10-07	3275349
/	198.51.100.1	GET	200 OK	2016-07-30 01:49:28-07	3275350
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 01:50:00-07	3275351
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 01:49:47-07	3275352
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-30 01:49:49-07	3275353
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-30 01:50:00-07	3275354
/	198.51.100.37	GET	200 OK	2016-07-30 01:49:36-07	3275355
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 01:50:24-07	3275356
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 01:50:02-07	3275357
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-30 01:50:17-07	3275358
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 01:50:28-07	3275359
/	192.0.2.178	GET	200 OK	2016-07-30 01:49:39-07	3275360
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 01:49:56-07	3275361
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 01:50:01-07	3275362
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 01:49:57-07	3275363
/	198.51.100.96	GET	200 OK	2016-07-30 01:49:42-07	3275364
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 01:50:16-07	3275365
/	203.0.113.34	GET	200 OK	2016-07-30 01:49:44-07	3275366
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 01:50:39-07	3275367
/	203.0.113.62	GET	200 OK	2016-07-30 01:49:49-07	3275368
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-30 01:50:24-07	3275369
/	198.51.100.67	GET	200 OK	2016-07-30 01:49:56-07	3275370
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 01:50:25-07	3275371
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-30 01:50:17-07	3275372
/	203.0.113.235	GET	200 OK	2016-07-30 01:49:59-07	3275373
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 01:50:22-07	3275374
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-30 01:50:29-07	3275375
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-30 01:50:22-07	3275376
/	203.0.113.6	GET	200 OK	2016-07-30 01:50:08-07	3275377
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-30 01:50:49-07	3275378
/	192.0.2.123	GET	200 OK	2016-07-30 01:50:14-07	3275379
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-30 01:51:10-07	3275380
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-30 01:50:36-07	3275381
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-30 01:50:38-07	3275382
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-30 01:50:42-07	3275383
/	192.0.2.17	GET	200 OK	2016-07-30 01:50:24-07	3275384
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 01:51:02-07	3275385
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 01:51:23-07	3275386
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-30 01:51:07-07	3275387
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-30 01:51:06-07	3275388
/	198.51.100.208	GET	200 OK	2016-07-30 01:50:28-07	3275389
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 01:51:21-07	3275390
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 01:51:08-07	3275391
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-30 01:51:18-07	3275392
/	198.51.100.231	GET	200 OK	2016-07-30 01:50:38-07	3275393
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 01:51:26-07	3275394
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-30 01:51:35-07	3275395
/	203.0.113.71	GET	200 OK	2016-07-30 01:50:47-07	3275396
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-30 01:51:40-07	3275397
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-30 01:51:08-07	3275398
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-30 01:51:25-07	3275399
/	198.51.100.32	GET	200 OK	2016-07-30 01:50:54-07	3275400
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-30 01:51:27-07	3275401
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-30 01:51:15-07	3275402
/	198.51.100.199	GET	200 OK	2016-07-30 01:51:01-07	3275403
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 01:51:20-07	3275404
/	198.51.100.156	GET	200 OK	2016-07-30 01:51:05-07	3275405
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 01:52:03-07	3275406
/	198.51.100.1	GET	200 OK	2016-07-30 01:51:08-07	3275407
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-30 01:51:27-07	3275408
/	203.0.113.221	GET	200 OK	2016-07-30 01:51:18-07	3275409
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-30 01:52:18-07	3275410
/	192.0.2.146	GET	200 OK	2016-07-30 01:51:25-07	3275411
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-30 01:52:09-07	3275412
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-30 01:51:51-07	3275413
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-30 01:52:08-07	3275414
/	203.0.113.65	GET	200 OK	2016-07-30 01:51:35-07	3275415
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-30 01:52:06-07	3275416
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 01:51:57-07	3275417
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 01:52:15-07	3275418
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-30 01:52:35-07	3275419
/	203.0.113.58	GET	200 OK	2016-07-30 01:51:37-07	3275420
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 01:52:32-07	3275421
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 01:52:06-07	3275422
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-30 01:52:10-07	3275423
/	203.0.113.230	GET	200 OK	2016-07-30 01:51:40-07	3275424
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-30 01:52:16-07	3275425
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-30 01:52:22-07	3275426
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-30 01:52:21-07	3275427
/	198.51.100.182	GET	200 OK	2016-07-30 01:51:49-07	3275428
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-30 01:52:06-07	3275429
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-30 01:52:38-07	3275430
/	198.51.100.36	GET	200 OK	2016-07-30 01:51:54-07	3275431
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-30 01:52:32-07	3275432
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-30 01:52:24-07	3275433
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-30 01:52:20-07	3275434
/	192.0.2.53	GET	200 OK	2016-07-30 01:51:57-07	3275435
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-30 01:52:47-07	3275436
/	192.0.2.47	GET	200 OK	2016-07-30 01:51:58-07	3275437
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-30 01:52:25-07	3275438
/	192.0.2.131	GET	200 OK	2016-07-30 01:52:08-07	3275439
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 01:53:08-07	3275440
/	198.51.100.92	GET	200 OK	2016-07-30 01:52:10-07	3275441
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-30 01:52:59-07	3275442
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-30 01:52:27-07	3275443
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 01:53:02-07	3275444
/	203.0.113.163	GET	200 OK	2016-07-30 01:52:11-07	3275445
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-30 01:52:28-07	3275446
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-30 01:52:56-07	3275447
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-30 01:52:43-07	3275448
/	192.0.2.40	GET	200 OK	2016-07-30 01:52:18-07	3275449
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 01:52:46-07	3275450
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-30 01:52:58-07	3275451
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-30 01:53:10-07	3275452
/	198.51.100.89	GET	200 OK	2016-07-30 01:52:24-07	3275453
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-30 01:53:01-07	3275454
/	192.0.2.172	GET	200 OK	2016-07-30 01:52:28-07	3275455
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 01:52:51-07	3275456
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 01:52:43-07	3275457
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 01:53:19-07	3275458
/	203.0.113.52	GET	200 OK	2016-07-30 01:52:32-07	3275459
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-30 01:53:06-07	3275460
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-30 01:52:56-07	3275461
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-30 01:53:07-07	3275462
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-30 01:53:28-07	3275463
/	198.51.100.76	GET	200 OK	2016-07-30 01:52:37-07	3275464
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 01:53:18-07	3275465
/	198.51.100.189	GET	200 OK	2016-07-30 01:52:40-07	3275466
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 01:52:56-07	3275467
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 01:53:35-07	3275468
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-30 01:53:16-07	3275469
/	203.0.113.102	GET	200 OK	2016-07-30 01:52:44-07	3275470
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 01:53:31-07	3275471
/	203.0.113.68	GET	200 OK	2016-07-30 01:52:49-07	3275472
/	192.0.2.60	GET	200 OK	2016-07-30 04:34:35-07	3281468
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-30 01:53:47-07	3275473
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-30 01:53:24-07	3275474
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-30 01:53:06-07	3275475
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-30 01:53:49-07	3275476
/	203.0.113.247	GET	200 OK	2016-07-30 01:52:52-07	3275477
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 01:53:50-07	3275478
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-30 01:53:16-07	3275479
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 01:53:29-07	3275480
/	192.0.2.142	GET	200 OK	2016-07-30 01:52:58-07	3275481
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-30 01:53:21-07	3275482
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-30 01:53:31-07	3275483
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 01:53:57-07	3275484
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 01:53:34-07	3275485
/	203.0.113.165	GET	200 OK	2016-07-30 01:53:05-07	3275486
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-30 01:54:04-07	3275487
/	198.51.100.239	GET	200 OK	2016-07-30 01:53:15-07	3275488
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-30 01:54:15-07	3275489
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 01:53:42-07	3275490
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 01:54:01-07	3275491
/	198.51.100.161	GET	200 OK	2016-07-30 01:53:22-07	3275492
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-30 01:53:39-07	3275493
/	198.51.100.110	GET	200 OK	2016-07-30 01:53:28-07	3275494
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 01:54:11-07	3275495
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 01:53:53-07	3275496
/	203.0.113.15	GET	200 OK	2016-07-30 01:53:33-07	3275497
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-30 01:54:32-07	3275498
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-30 01:54:12-07	3275499
/	198.51.100.153	GET	200 OK	2016-07-30 01:53:42-07	3275500
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 01:54:01-07	3275501
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-30 01:54:20-07	3275502
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-30 01:54:11-07	3275503
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-30 01:54:02-07	3275504
/	203.0.113.23	GET	200 OK	2016-07-30 01:53:43-07	3275505
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 01:54:13-07	3275506
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-30 01:54:37-07	3275507
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 01:53:58-07	3275508
/	198.51.100.212	GET	200 OK	2016-07-30 01:53:44-07	3275509
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-30 01:54:35-07	3275510
/	198.51.100.24	GET	200 OK	2016-07-30 01:53:49-07	3275511
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-30 01:54:16-07	3275512
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-30 01:54:05-07	3275513
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-30 01:54:24-07	3275514
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 01:54:20-07	3275515
/	203.0.113.134	GET	200 OK	2016-07-30 01:53:57-07	3275516
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 01:54:24-07	3275517
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 01:54:53-07	3275518
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 01:54:22-07	3275519
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 01:54:21-07	3275520
/	203.0.113.182	GET	200 OK	2016-07-30 01:54:07-07	3275521
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 01:54:23-07	3275522
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 01:54:43-07	3275523
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-30 01:54:27-07	3275524
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 01:54:36-07	3275525
/	198.51.100.224	GET	200 OK	2016-07-30 01:54:08-07	3275526
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-30 01:54:30-07	3275527
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-30 01:54:36-07	3275528
/	198.51.100.85	GET	200 OK	2016-07-30 01:54:16-07	3275529
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-30 01:55:03-07	3275530
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 01:54:53-07	3275531
/	203.0.113.248	GET	200 OK	2016-07-30 01:54:22-07	3275532
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-30 01:54:37-07	3275533
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-30 01:55:10-07	3275534
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-30 01:55:11-07	3275535
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-30 01:55:03-07	3275536
/	198.51.100.208	GET	200 OK	2016-07-30 01:54:31-07	3275537
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 01:55:00-07	3275538
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 01:55:06-07	3275539
/	192.0.2.217	GET	200 OK	2016-07-30 01:54:38-07	3275540
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-30 01:55:17-07	3275541
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-30 01:55:19-07	3275542
/	198.51.100.156	GET	200 OK	2016-07-30 01:54:41-07	3275543
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-30 01:55:16-07	3275544
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-30 01:55:12-07	3275545
/	198.51.100.77	GET	200 OK	2016-07-30 01:54:49-07	3275546
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-30 01:55:39-07	3275547
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-30 01:55:22-07	3275548
/	192.0.2.250	GET	200 OK	2016-07-30 01:54:57-07	3275549
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-30 01:55:37-07	3275550
/	192.0.2.148	GET	200 OK	2016-07-30 01:55:03-07	3275551
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-30 01:55:36-07	3275552
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-30 01:55:34-07	3275553
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-30 01:55:49-07	3275554
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-30 01:55:42-07	3275555
/	203.0.113.192	GET	200 OK	2016-07-30 01:55:05-07	3275556
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 01:56:00-07	3275557
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 01:55:40-07	3275558
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 01:56:02-07	3275559
/	192.0.2.152	GET	200 OK	2016-07-30 01:55:06-07	3275560
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 01:55:24-07	3275561
/	203.0.113.63	GET	200 OK	2016-07-30 01:55:16-07	3275562
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 01:56:15-07	3275563
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 01:56:06-07	3275564
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-30 01:56:13-07	3275565
/	192.0.2.65	GET	200 OK	2016-07-30 01:55:24-07	3275566
/	198.51.100.19	GET	200 OK	2016-07-30 04:37:45-07	3281565
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-30 01:55:39-07	3275567
/	192.0.2.101	GET	200 OK	2016-07-30 01:55:29-07	3275568
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-30 01:56:14-07	3275569
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-30 01:56:02-07	3275570
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-30 01:56:27-07	3275571
/	203.0.113.104	GET	200 OK	2016-07-30 01:55:34-07	3275572
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 01:56:34-07	3275573
/	192.0.2.213	GET	200 OK	2016-07-30 01:55:43-07	3275574
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-30 01:56:17-07	3275575
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 01:56:11-07	3275576
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-30 01:56:21-07	3275577
/	192.0.2.181	GET	200 OK	2016-07-30 01:55:52-07	3275578
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 01:56:07-07	3275579
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-30 01:56:39-07	3275580
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 01:56:35-07	3275581
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 01:56:18-07	3275582
/	203.0.113.116	GET	200 OK	2016-07-30 01:55:59-07	3275583
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-30 01:56:16-07	3275584
/	192.0.2.211	GET	200 OK	2016-07-30 01:56:02-07	3275585
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-30 01:56:29-07	3275586
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-30 01:56:41-07	3275587
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 01:56:57-07	3275588
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 01:56:48-07	3275589
/	198.51.100.176	GET	200 OK	2016-07-30 01:56:09-07	3275590
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-30 01:56:31-07	3275591
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-30 01:56:36-07	3275592
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-30 01:56:33-07	3275593
/	192.0.2.202	GET	200 OK	2016-07-30 01:56:16-07	3275594
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 01:56:43-07	3275595
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-30 01:56:52-07	3275596
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-30 01:57:11-07	3275597
/	192.0.2.110	GET	200 OK	2016-07-30 01:56:26-07	3275598
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-30 01:57:09-07	3275599
/	198.51.100.199	GET	200 OK	2016-07-30 01:56:35-07	3275600
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-30 01:57:07-07	3275601
/	198.51.100.197	GET	200 OK	2016-07-30 01:56:43-07	3275602
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 01:57:36-07	3275603
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-30 01:57:20-07	3275604
/	198.51.100.144	GET	200 OK	2016-07-30 01:56:48-07	3275605
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 01:57:34-07	3275606
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-30 01:57:38-07	3275607
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-30 01:57:08-07	3275608
/	203.0.113.17	GET	200 OK	2016-07-30 01:56:57-07	3275609
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-30 01:57:40-07	3275610
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-30 01:57:45-07	3275611
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-30 01:57:57-07	3275612
/	203.0.113.157	GET	200 OK	2016-07-30 01:57:07-07	3275613
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-30 01:57:42-07	3275614
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 01:58:05-07	3275615
/	203.0.113.56	GET	200 OK	2016-07-30 01:57:16-07	3275616
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-30 01:57:49-07	3275617
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-30 01:58:13-07	3275618
/	198.51.100.48	GET	200 OK	2016-07-30 01:57:18-07	3275619
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-30 01:57:36-07	3275620
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-30 01:57:39-07	3275621
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 01:58:00-07	3275622
/	198.51.100.186	GET	200 OK	2016-07-30 01:57:21-07	3275623
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-30 01:57:47-07	3275624
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-30 01:58:02-07	3275625
/	198.51.100.140	GET	200 OK	2016-07-30 01:57:24-07	3275626
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-30 01:58:08-07	3275627
/	192.0.2.110	GET	200 OK	2016-07-30 01:57:28-07	3275628
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 01:58:22-07	3275629
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 01:57:47-07	3275630
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 01:58:05-07	3275631
/	192.0.2.9	GET	200 OK	2016-07-30 01:57:34-07	3275632
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-30 01:57:52-07	3275633
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 01:58:13-07	3275634
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-30 01:58:02-07	3275635
/	198.51.100.168	GET	200 OK	2016-07-30 01:57:35-07	3275636
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-30 01:58:04-07	3275637
/	203.0.113.8	GET	200 OK	2016-07-30 01:57:37-07	3275638
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-30 01:58:34-07	3275639
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-30 01:58:30-07	3275640
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 01:58:16-07	3275641
/	203.0.113.69	GET	200 OK	2016-07-30 01:57:42-07	3275642
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-30 01:58:36-07	3275643
/	192.0.2.253	GET	200 OK	2016-07-30 01:57:46-07	3275644
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-30 01:58:41-07	3275645
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 01:58:17-07	3275646
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-30 01:58:10-07	3275647
/	203.0.113.53	GET	200 OK	2016-07-30 01:57:47-07	3275648
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 01:58:41-07	3275649
/	198.51.100.203	GET	200 OK	2016-07-30 01:57:53-07	3275650
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-30 01:58:16-07	3275651
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-30 01:58:18-07	3275652
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-30 01:58:39-07	3275653
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 01:58:50-07	3275654
/	198.51.100.242	GET	200 OK	2016-07-30 01:57:54-07	3275655
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 01:58:50-07	3275656
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 01:58:54-07	3275657
/	203.0.113.55	GET	200 OK	2016-07-30 01:57:59-07	3275658
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-30 01:58:34-07	3275659
/	198.51.100.90	GET	200 OK	2016-07-30 01:58:04-07	3275660
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-30 01:58:40-07	3275661
/	203.0.113.142	GET	200 OK	2016-07-30 01:58:14-07	3275662
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 01:58:34-07	3275663
/	192.0.2.18	GET	200 OK	2016-07-30 01:58:16-07	3275664
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-30 01:58:55-07	3275665
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-30 01:58:54-07	3275666
/	198.51.100.167	GET	200 OK	2016-07-30 01:58:20-07	3275667
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-30 01:59:08-07	3275668
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 01:59:06-07	3275669
/	192.0.2.124	GET	200 OK	2016-07-30 01:58:28-07	3275670
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-30 01:59:09-07	3275671
/	203.0.113.87	GET	200 OK	2016-07-30 01:58:30-07	3275672
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-30 01:59:00-07	3275673
/	192.0.2.199	GET	200 OK	2016-07-30 01:58:35-07	3275674
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-30 01:59:22-07	3275675
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-30 01:58:51-07	3275676
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 01:59:26-07	3275677
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 01:59:33-07	3275678
/	198.51.100.179	GET	200 OK	2016-07-30 01:58:37-07	3275679
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-30 01:59:28-07	3275680
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-30 01:59:24-07	3275681
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-30 01:59:36-07	3275682
/	198.51.100.16	GET	200 OK	2016-07-30 01:58:39-07	3275683
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 01:59:27-07	3275684
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 01:59:28-07	3275685
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 01:59:36-07	3275686
/	192.0.2.188	GET	200 OK	2016-07-30 01:58:40-07	3275687
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-30 01:59:15-07	3275688
/	198.51.100.179	GET	200 OK	2016-07-30 01:58:50-07	3275689
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 01:59:24-07	3275690
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 01:59:35-07	3275691
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 01:59:13-07	3275692
/	203.0.113.128	GET	200 OK	2016-07-30 01:58:56-07	3275693
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-30 01:59:40-07	3275694
/	203.0.113.73	GET	200 OK	2016-07-30 01:58:59-07	3275695
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-30 01:59:35-07	3275696
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-30 01:59:28-07	3275697
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-30 01:59:53-07	3275698
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-30 01:59:41-07	3275699
/	203.0.113.237	GET	200 OK	2016-07-30 01:59:06-07	3275700
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 01:59:48-07	3275701
/	203.0.113.138	GET	200 OK	2016-07-30 01:59:08-07	3275702
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 01:59:27-07	3275703
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-30 02:00:06-07	3275704
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-30 02:00:07-07	3275705
/	198.51.100.166	GET	200 OK	2016-07-30 01:59:09-07	3275706
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-30 01:59:40-07	3275707
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-30 01:59:30-07	3275708
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-30 01:59:44-07	3275709
/	192.0.2.222	GET	200 OK	2016-07-30 01:59:16-07	3275710
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-30 01:59:46-07	3275711
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-30 02:00:13-07	3275712
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-30 01:59:34-07	3275713
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-30 02:00:05-07	3275714
/	203.0.113.42	GET	200 OK	2016-07-30 01:59:22-07	3275715
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-30 02:00:09-07	3275716
/article/bears-love-berriesa	203.0.113.42	GET	404 NOT FOUND	2016-07-30 01:59:56-07	3275717
/	203.0.113.127	GET	200 OK	2016-07-30 01:59:27-07	3275718
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-30 01:59:49-07	3275719
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-30 02:00:21-07	3275720
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-30 02:00:20-07	3275721
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-30 02:00:15-07	3275722
/	203.0.113.128	GET	200 OK	2016-07-30 01:59:37-07	3275723
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-30 02:00:12-07	3275724
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-30 02:00:31-07	3275725
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-30 02:00:32-07	3275726
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 01:59:54-07	3275727
/	192.0.2.120	GET	200 OK	2016-07-30 01:59:44-07	3275728
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-30 02:00:18-07	3275729
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 02:00:00-07	3275730
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-30 02:00:26-07	3275731
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 02:00:40-07	3275732
/	198.51.100.196	GET	200 OK	2016-07-30 01:59:47-07	3275733
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 02:00:05-07	3275734
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 02:00:46-07	3275735
/	203.0.113.162	GET	200 OK	2016-07-30 01:59:54-07	3275736
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-30 02:00:22-07	3275737
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-30 02:00:16-07	3275738
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 02:00:25-07	3275739
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 02:00:25-07	3275740
/	198.51.100.74	GET	200 OK	2016-07-30 01:59:58-07	3275741
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-30 02:00:53-07	3275742
/	203.0.113.94	GET	200 OK	2016-07-30 02:00:05-07	3275743
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-30 02:00:22-07	3275744
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-30 02:00:58-07	3275745
/	192.0.2.213	GET	200 OK	2016-07-30 02:00:11-07	3275746
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 02:00:44-07	3275747
/	192.0.2.168	GET	200 OK	2016-07-30 02:00:15-07	3275748
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-30 02:01:12-07	3275749
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 02:00:53-07	3275750
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 02:00:47-07	3275751
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-30 02:01:09-07	3275752
/	203.0.113.94	GET	200 OK	2016-07-30 02:00:16-07	3275753
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 02:01:05-07	3275754
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-30 02:01:07-07	3275755
/	198.51.100.182	GET	200 OK	2016-07-30 02:00:17-07	3275756
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-30 02:00:53-07	3275757
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-30 02:01:03-07	3275759
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-30 02:01:03-07	3275760
/	198.51.100.222	GET	200 OK	2016-07-30 02:00:26-07	3275761
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-30 02:00:52-07	3275762
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-30 02:00:43-07	3275763
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-30 02:01:18-07	3275764
/	192.0.2.130	GET	200 OK	2016-07-30 02:00:29-07	3275765
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-30 02:00:54-07	3275766
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-30 02:01:16-07	3275767
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 02:01:01-07	3275768
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 02:01:07-07	3275769
/	203.0.113.109	GET	200 OK	2016-07-30 02:00:33-07	3275770
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-30 02:01:08-07	3275771
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-30 02:01:02-07	3275772
/	198.51.100.233	GET	200 OK	2016-07-30 02:00:42-07	3275773
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-30 02:01:35-07	3275774
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 02:01:17-07	3275775
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 02:01:19-07	3275776
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 02:01:38-07	3275777
/	198.51.100.52	GET	200 OK	2016-07-30 02:00:52-07	3275778
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-30 02:01:19-07	3275779
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-30 02:01:41-07	3275780
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-30 02:01:40-07	3275781
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-30 02:01:43-07	3275782
/	192.0.2.66	GET	200 OK	2016-07-30 02:00:54-07	3275783
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 02:01:33-07	3275784
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 02:01:13-07	3275785
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-30 02:01:13-07	3275786
/	192.0.2.8	GET	200 OK	2016-07-30 02:01:02-07	3275787
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-30 02:02:00-07	3275788
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 02:01:40-07	3275789
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-30 02:01:26-07	3275790
/	203.0.113.22	GET	200 OK	2016-07-30 02:01:04-07	3275791
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-30 02:01:26-07	3275792
/	203.0.113.36	GET	200 OK	2016-07-30 02:01:12-07	3275793
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-30 02:01:42-07	3275794
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-30 02:01:45-07	3275795
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-30 02:02:04-07	3275796
/	198.51.100.140	GET	200 OK	2016-07-30 02:01:13-07	3275797
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-30 02:01:33-07	3275798
/	192.0.2.241	GET	200 OK	2016-07-30 02:01:21-07	3275799
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-30 02:01:49-07	3275800
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-30 02:02:01-07	3275801
/	192.0.2.227	GET	200 OK	2016-07-30 02:01:27-07	3275802
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 02:01:57-07	3275803
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 02:02:23-07	3275804
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 02:01:49-07	3275805
/	198.51.100.70	GET	200 OK	2016-07-30 02:01:31-07	3275806
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-30 02:01:57-07	3275807
/article/bears-love-berriesr	198.51.100.70	GET	404 NOT FOUND	2016-07-30 02:02:12-07	3275808
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 02:02:04-07	3275809
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-30 02:02:14-07	3275810
/	192.0.2.191	GET	200 OK	2016-07-30 02:01:36-07	3275811
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 02:02:20-07	3275812
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 02:01:57-07	3275813
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 02:02:15-07	3275814
/	203.0.113.134	GET	200 OK	2016-07-30 02:01:44-07	3275815
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-30 02:02:29-07	3275816
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 02:02:11-07	3275817
/	192.0.2.180	GET	200 OK	2016-07-30 02:01:52-07	3275818
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-30 02:02:32-07	3275819
/	192.0.2.215	GET	200 OK	2016-07-30 02:01:54-07	3275820
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-30 02:02:25-07	3275821
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 02:02:40-07	3275822
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-30 02:02:50-07	3275823
/	203.0.113.245	GET	200 OK	2016-07-30 02:01:57-07	3275824
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-30 02:02:28-07	3275825
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-30 02:02:33-07	3275826
/	198.51.100.105	GET	200 OK	2016-07-30 02:02:00-07	3275827
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 02:02:26-07	3275828
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-30 02:02:46-07	3275829
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 02:02:37-07	3275830
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-30 02:02:53-07	3275831
/	198.51.100.127	GET	200 OK	2016-07-30 02:02:02-07	3275832
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-30 02:02:49-07	3275833
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 02:02:59-07	3275834
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 02:02:26-07	3275835
/	198.51.100.119	GET	200 OK	2016-07-30 02:02:10-07	3275836
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 02:02:58-07	3275837
/	198.51.100.151	GET	200 OK	2016-07-30 02:02:20-07	3275838
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 02:02:38-07	3275839
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-30 02:02:47-07	3275840
/	192.0.2.38	GET	200 OK	2016-07-30 02:02:25-07	3275841
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-30 02:03:10-07	3275842
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-30 02:03:21-07	3275843
/	203.0.113.237	GET	200 OK	2016-07-30 02:02:32-07	3275844
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 02:02:58-07	3275845
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 02:03:16-07	3275846
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-30 02:02:51-07	3275847
/	192.0.2.165	GET	200 OK	2016-07-30 02:02:39-07	3275848
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-30 02:03:27-07	3275849
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 02:03:17-07	3275850
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 02:02:57-07	3275851
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 02:03:07-07	3275852
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-30 02:03:11-07	3275854
/	198.51.100.251	GET	200 OK	2016-07-30 02:02:56-07	3275855
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-30 02:03:47-07	3275856
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 02:03:48-07	3275857
/	192.0.2.17	GET	200 OK	2016-07-30 02:03:05-07	3275858
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 02:03:53-07	3275859
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 02:03:57-07	3275860
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-30 02:03:56-07	3275861
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-30 02:03:24-07	3275862
/	203.0.113.207	GET	200 OK	2016-07-30 02:03:07-07	3275863
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-30 02:03:54-07	3275864
/	198.51.100.34	GET	200 OK	2016-07-30 02:03:13-07	3275865
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-30 02:03:42-07	3275866
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 02:04:06-07	3275867
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-30 02:03:48-07	3275868
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 02:03:46-07	3275869
/	198.51.100.151	GET	200 OK	2016-07-30 02:03:15-07	3275870
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-30 02:03:30-07	3275871
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-30 02:03:44-07	3275872
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-30 02:03:46-07	3275873
/	198.51.100.242	GET	200 OK	2016-07-30 02:03:16-07	3275874
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 02:03:45-07	3275875
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-30 02:03:54-07	3275876
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-30 02:04:02-07	3275877
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 02:03:33-07	3275878
/	192.0.2.130	GET	200 OK	2016-07-30 02:03:25-07	3275879
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 02:03:47-07	3275880
/	192.0.2.229	GET	200 OK	2016-07-30 02:03:27-07	3275881
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-30 02:03:57-07	3275882
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-30 02:03:51-07	3275883
/	198.51.100.224	GET	200 OK	2016-07-30 02:03:29-07	3275884
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-30 02:04:17-07	3275885
/	198.51.100.62	GET	200 OK	2016-07-30 02:03:35-07	3275886
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-30 02:04:16-07	3275887
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-30 02:04:07-07	3275888
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-30 02:04:11-07	3275889
/	192.0.2.34	GET	200 OK	2016-07-30 02:03:39-07	3275890
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 02:04:13-07	3275891
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-30 02:04:36-07	3275892
/	203.0.113.16	GET	200 OK	2016-07-30 02:03:43-07	3275893
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-30 02:04:07-07	3275894
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-30 02:04:17-07	3275895
/	192.0.2.233	GET	200 OK	2016-07-30 02:03:47-07	3275896
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 02:04:24-07	3275897
/	192.0.2.203	GET	200 OK	2016-07-30 02:03:55-07	3275898
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-30 02:04:50-07	3275899
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-30 02:04:22-07	3275900
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-30 02:04:40-07	3275901
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-30 02:04:53-07	3275902
/	192.0.2.179	GET	200 OK	2016-07-30 02:04:04-07	3275903
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-30 02:04:47-07	3275904
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-30 02:04:55-07	3275905
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 02:04:38-07	3275906
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 02:05:01-07	3275907
/	198.51.100.156	GET	200 OK	2016-07-30 02:04:12-07	3275908
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 02:04:52-07	3275909
/	192.0.2.142	GET	200 OK	2016-07-30 02:04:14-07	3275910
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-30 02:04:49-07	3275911
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 02:04:44-07	3275912
/	192.0.2.2	GET	200 OK	2016-07-30 02:04:24-07	3275913
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-30 02:05:12-07	3275914
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 02:05:16-07	3275915
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 02:04:58-07	3275916
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 02:05:19-07	3275917
/	198.51.100.159	GET	200 OK	2016-07-30 02:04:31-07	3275918
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 02:05:28-07	3275919
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 02:05:13-07	3275920
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-30 02:05:03-07	3275921
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-30 02:04:59-07	3275922
/	192.0.2.226	GET	200 OK	2016-07-30 02:04:32-07	3275923
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-30 02:05:24-07	3275924
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 02:04:58-07	3275925
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 02:04:53-07	3275926
/	203.0.113.244	GET	200 OK	2016-07-30 02:04:33-07	3275927
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 02:05:10-07	3275928
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 02:05:29-07	3275929
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 02:04:50-07	3275930
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-30 02:04:50-07	3275931
/	192.0.2.8	GET	200 OK	2016-07-30 02:04:35-07	3275932
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-30 02:05:24-07	3275933
/	192.0.2.135	GET	200 OK	2016-07-30 02:04:40-07	3275934
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 02:05:31-07	3275935
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 02:05:34-07	3275936
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-30 02:05:39-07	3275937
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 02:05:33-07	3275938
/	198.51.100.13	GET	200 OK	2016-07-30 02:04:49-07	3275939
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-30 02:05:22-07	3275940
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-30 02:05:10-07	3275941
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-30 02:05:36-07	3275942
/	198.51.100.100	GET	200 OK	2016-07-30 02:04:53-07	3275943
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-30 02:05:15-07	3275944
/	198.51.100.151	GET	200 OK	2016-07-30 02:04:55-07	3275945
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-30 02:05:17-07	3275946
/	203.0.113.203	GET	200 OK	2016-07-30 02:04:59-07	3275947
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-30 02:05:53-07	3275948
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-30 02:05:43-07	3275949
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-30 02:05:17-07	3275950
/article/bears-love-berriess	203.0.113.203	GET	404 NOT FOUND	2016-07-30 02:05:46-07	3275951
/	198.51.100.187	GET	200 OK	2016-07-30 02:05:00-07	3275952
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 02:05:47-07	3275953
/	192.0.2.151	GET	200 OK	2016-07-30 02:05:02-07	3275954
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-30 02:05:41-07	3275955
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-30 02:05:37-07	3275956
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 02:06:02-07	3275957
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-30 02:05:55-07	3275958
/	203.0.113.95	GET	200 OK	2016-07-30 02:05:05-07	3275959
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 02:05:25-07	3275960
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-30 02:05:39-07	3275961
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 02:05:26-07	3275962
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 02:05:33-07	3275963
/	203.0.113.79	GET	200 OK	2016-07-30 02:05:13-07	3275964
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-30 02:05:29-07	3275965
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-30 02:05:34-07	3275966
/	198.51.100.142	GET	200 OK	2016-07-30 02:05:19-07	3275967
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 02:05:57-07	3275968
/	203.0.113.157	GET	200 OK	2016-07-30 02:05:26-07	3275969
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 02:06:21-07	3275970
/	203.0.113.66	GET	200 OK	2016-07-30 02:05:29-07	3275971
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-30 02:06:21-07	3275972
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-30 02:06:03-07	3275973
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-30 02:05:54-07	3275974
/	198.51.100.203	GET	200 OK	2016-07-30 02:05:34-07	3275975
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-30 02:06:01-07	3275976
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-30 02:06:15-07	3275977
/	203.0.113.81	GET	200 OK	2016-07-30 02:05:38-07	3275978
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 02:06:11-07	3275979
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 02:05:59-07	3275980
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 02:06:07-07	3275981
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-30 02:06:32-07	3275982
/	192.0.2.132	GET	200 OK	2016-07-30 02:05:42-07	3275983
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-30 02:05:57-07	3275984
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-30 02:06:28-07	3275985
/	192.0.2.215	GET	200 OK	2016-07-30 02:05:48-07	3275986
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-30 02:06:24-07	3275987
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-30 02:06:18-07	3275988
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-30 02:06:19-07	3275989
/	192.0.2.14	GET	200 OK	2016-07-30 02:05:56-07	3275990
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-30 02:06:15-07	3275991
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-30 02:06:46-07	3275992
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-30 02:06:28-07	3275993
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-30 02:06:33-07	3275994
/	192.0.2.20	GET	200 OK	2016-07-30 02:05:57-07	3275995
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-30 02:06:13-07	3275996
/	198.51.100.231	GET	200 OK	2016-07-30 02:06:03-07	3275997
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-30 02:06:32-07	3275998
/	192.0.2.240	GET	200 OK	2016-07-30 02:06:11-07	3275999
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 02:07:10-07	3276000
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-30 02:07:11-07	3276001
/	192.0.2.23	GET	200 OK	2016-07-30 02:06:15-07	3276002
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 02:07:13-07	3276003
/	198.51.100.107	GET	200 OK	2016-07-30 02:06:18-07	3276004
/article/trouble-for-troubled	198.51.100.107	GET	200 OK	2016-07-30 02:07:00-07	3276005
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-30 02:06:40-07	3276006
/	203.0.113.6	GET	200 OK	2016-07-30 02:06:21-07	3276007
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-30 02:06:51-07	3276008
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-30 02:06:36-07	3276009
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-30 02:06:51-07	3276010
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-30 02:07:06-07	3276011
/	192.0.2.81	GET	200 OK	2016-07-30 02:06:28-07	3276012
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 02:06:47-07	3276013
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-30 02:07:11-07	3276014
/	192.0.2.101	GET	200 OK	2016-07-30 02:06:30-07	3276015
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 02:06:48-07	3276016
/	192.0.2.155	GET	200 OK	2016-07-30 02:06:32-07	3276017
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-30 02:07:31-07	3276018
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-30 02:07:19-07	3276019
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 02:07:01-07	3276020
/	203.0.113.157	GET	200 OK	2016-07-30 02:06:36-07	3276021
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 02:07:09-07	3276022
/	192.0.2.220	GET	200 OK	2016-07-30 02:06:41-07	3276023
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 02:07:26-07	3276024
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-30 02:07:30-07	3276025
/	198.51.100.35	GET	200 OK	2016-07-30 02:06:50-07	3276026
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-30 02:07:28-07	3276027
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 02:07:30-07	3276028
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-30 02:07:20-07	3276029
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 02:07:07-07	3276030
/	198.51.100.113	GET	200 OK	2016-07-30 02:07:00-07	3276031
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-30 02:07:30-07	3276032
/	198.51.100.230	GET	200 OK	2016-07-30 02:07:10-07	3276033
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-30 02:07:43-07	3276034
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-30 02:07:38-07	3276035
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-30 02:08:07-07	3276036
/	192.0.2.20	GET	200 OK	2016-07-30 02:07:11-07	3276037
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-30 02:07:55-07	3276038
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-30 02:07:32-07	3276039
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-30 02:07:45-07	3276040
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-30 02:08:07-07	3276041
/	198.51.100.245	GET	200 OK	2016-07-30 02:07:18-07	3276042
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 02:07:59-07	3276043
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-30 02:07:46-07	3276044
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 02:08:12-07	3276045
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-30 02:07:47-07	3276046
/	203.0.113.91	GET	200 OK	2016-07-30 02:07:26-07	3276047
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-30 02:07:59-07	3276048
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 02:08:17-07	3276049
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-30 02:08:11-07	3276050
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-30 02:08:00-07	3276051
/	192.0.2.110	GET	200 OK	2016-07-30 02:07:27-07	3276052
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-30 02:07:56-07	3276053
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 02:08:13-07	3276054
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-30 02:08:11-07	3276055
/	192.0.2.81	GET	200 OK	2016-07-30 02:07:30-07	3276056
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-30 02:07:51-07	3276057
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-30 02:07:47-07	3276058
/	198.51.100.212	GET	200 OK	2016-07-30 02:07:35-07	3276059
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 02:08:16-07	3276060
/	198.51.100.184	GET	200 OK	2016-07-30 02:07:37-07	3276061
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-30 02:08:14-07	3276062
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-30 02:08:19-07	3276063
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-30 02:08:24-07	3276064
/	192.0.2.121	GET	200 OK	2016-07-30 02:07:38-07	3276065
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-30 02:08:15-07	3276066
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-30 02:08:35-07	3276067
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 02:08:37-07	3276068
/	198.51.100.188	GET	200 OK	2016-07-30 02:07:40-07	3276069
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-30 02:08:35-07	3276070
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-30 02:08:11-07	3276071
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-30 02:08:35-07	3276072
/	192.0.2.78	GET	200 OK	2016-07-30 02:07:49-07	3276073
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-30 02:08:44-07	3276074
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-30 02:08:07-07	3276075
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-30 02:08:13-07	3276076
/	203.0.113.213	GET	200 OK	2016-07-30 02:07:51-07	3276077
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 02:08:34-07	3276078
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-30 02:08:06-07	3276079
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-30 02:08:40-07	3276080
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-30 02:08:28-07	3276081
/	203.0.113.133	GET	200 OK	2016-07-30 02:07:54-07	3276082
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-30 02:08:28-07	3276083
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-30 02:08:19-07	3276084
/	198.51.100.242	GET	200 OK	2016-07-30 02:08:03-07	3276085
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 02:08:50-07	3276086
/	198.51.100.234	GET	200 OK	2016-07-30 02:08:11-07	3276087
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-30 02:08:46-07	3276088
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 02:09:04-07	3276089
/	192.0.2.119	GET	200 OK	2016-07-30 02:08:15-07	3276090
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-30 02:08:47-07	3276091
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 02:08:53-07	3276092
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 02:08:44-07	3276093
/	198.51.100.150	GET	200 OK	2016-07-30 02:08:21-07	3276094
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 02:08:41-07	3276095
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-30 02:08:59-07	3276096
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-30 02:09:12-07	3276097
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-30 02:09:05-07	3276098
/	198.51.100.148	GET	200 OK	2016-07-30 02:08:30-07	3276099
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 02:09:21-07	3276100
/	192.0.2.239	GET	200 OK	2016-07-30 02:08:38-07	3276101
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-30 02:09:23-07	3276102
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-30 02:09:25-07	3276103
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-30 02:08:59-07	3276104
/	203.0.113.224	GET	200 OK	2016-07-30 02:08:48-07	3276105
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-30 02:09:43-07	3276106
/	203.0.113.173	GET	200 OK	2016-07-30 02:08:49-07	3276107
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-30 02:09:05-07	3276108
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 02:09:37-07	3276109
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-30 02:09:42-07	3276110
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-30 02:09:19-07	3276111
/	192.0.2.37	GET	200 OK	2016-07-30 02:08:50-07	3276112
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-30 02:09:24-07	3276113
/	203.0.113.138	GET	200 OK	2016-07-30 02:08:57-07	3276114
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-30 02:09:24-07	3276115
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-30 02:09:36-07	3276116
/	192.0.2.51	GET	200 OK	2016-07-30 02:08:59-07	3276117
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-30 02:09:32-07	3276118
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-30 02:09:28-07	3276119
/	198.51.100.161	GET	200 OK	2016-07-30 02:09:04-07	3276120
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 02:09:27-07	3276121
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-30 02:09:57-07	3276122
/	203.0.113.93	GET	200 OK	2016-07-30 02:09:13-07	3276123
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 02:10:04-07	3276124
/	198.51.100.170	GET	200 OK	2016-07-30 02:09:19-07	3276125
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-30 02:09:51-07	3276126
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-30 02:09:35-07	3276127
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-30 02:09:34-07	3276128
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-30 02:09:45-07	3276129
/	203.0.113.169	GET	200 OK	2016-07-30 02:09:23-07	3276130
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-30 02:10:19-07	3276131
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-30 02:10:15-07	3276132
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-30 02:09:59-07	3276133
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-30 02:10:18-07	3276134
/	203.0.113.241	GET	200 OK	2016-07-30 02:09:32-07	3276135
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-30 02:10:25-07	3276136
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-30 02:10:24-07	3276137
/	198.51.100.52	GET	200 OK	2016-07-30 04:45:07-07	3281852
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-30 02:09:47-07	3276138
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-30 02:10:28-07	3276139
/	192.0.2.37	GET	200 OK	2016-07-30 02:09:36-07	3276140
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 02:09:51-07	3276141
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 02:09:51-07	3276142
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-30 02:09:55-07	3276143
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 02:10:28-07	3276144
/	203.0.113.211	GET	200 OK	2016-07-30 02:09:38-07	3276145
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-30 02:10:26-07	3276146
/article/candidate-is-jerkt	203.0.113.211	GET	404 NOT FOUND	2016-07-30 02:10:03-07	3276147
/	198.51.100.105	GET	200 OK	2016-07-30 02:09:43-07	3276148
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-30 02:10:05-07	3276149
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-30 02:10:06-07	3276150
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-30 02:10:31-07	3276151
/	192.0.2.112	GET	200 OK	2016-07-30 02:09:46-07	3276152
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-30 02:10:14-07	3276153
/	198.51.100.239	GET	200 OK	2016-07-30 02:09:56-07	3276154
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 02:10:32-07	3276155
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 02:10:53-07	3276156
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 02:10:21-07	3276157
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-30 02:10:13-07	3276158
/	198.51.100.12	GET	200 OK	2016-07-30 02:10:06-07	3276159
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-30 02:10:41-07	3276160
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-30 02:11:06-07	3276161
/	192.0.2.157	GET	200 OK	2016-07-30 02:10:13-07	3276162
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 02:10:31-07	3276163
/	203.0.113.147	GET	200 OK	2016-07-30 02:10:20-07	3276164
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 02:10:57-07	3276165
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 02:10:36-07	3276166
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 02:11:15-07	3276167
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 02:11:00-07	3276168
/	203.0.113.74	GET	200 OK	2016-07-30 02:10:26-07	3276169
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-30 02:10:53-07	3276170
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 02:10:48-07	3276171
/	192.0.2.84	GET	200 OK	2016-07-30 02:10:33-07	3276172
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-30 02:11:29-07	3276173
/	203.0.113.201	GET	200 OK	2016-07-30 02:10:42-07	3276174
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-30 02:10:59-07	3276175
/	192.0.2.52	GET	200 OK	2016-07-30 02:10:48-07	3276176
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-30 02:11:45-07	3276177
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 02:11:41-07	3276178
/	192.0.2.2	GET	200 OK	2016-07-30 02:10:52-07	3276179
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 02:11:23-07	3276180
/	198.51.100.177	GET	200 OK	2016-07-30 02:11:00-07	3276181
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-30 02:11:15-07	3276182
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-30 02:11:58-07	3276183
/	203.0.113.207	GET	200 OK	2016-07-30 02:11:02-07	3276184
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-30 02:11:23-07	3276185
/	192.0.2.40	GET	200 OK	2016-07-30 02:11:12-07	3276186
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-30 02:11:29-07	3276187
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-30 02:11:39-07	3276188
/	198.51.100.181	GET	200 OK	2016-07-30 02:11:14-07	3276189
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-30 02:11:37-07	3276190
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 02:12:14-07	3276191
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 02:12:00-07	3276192
/	203.0.113.73	GET	200 OK	2016-07-30 02:11:18-07	3276193
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-30 02:11:54-07	3276194
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-30 02:11:45-07	3276195
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-30 02:11:46-07	3276196
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-30 02:12:09-07	3276197
/	192.0.2.153	GET	200 OK	2016-07-30 02:11:22-07	3276198
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-30 02:11:39-07	3276199
/	198.51.100.37	GET	200 OK	2016-07-30 02:11:31-07	3276200
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 02:12:01-07	3276201
/	198.51.100.4	GET	200 OK	2016-07-30 02:11:33-07	3276202
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-30 02:12:01-07	3276203
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-30 02:12:05-07	3276204
/	192.0.2.242	GET	200 OK	2016-07-30 02:11:41-07	3276205
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-30 02:12:24-07	3276206
/	192.0.2.135	GET	200 OK	2016-07-30 02:11:42-07	3276207
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-30 02:12:38-07	3276208
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-30 02:12:24-07	3276209
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-30 02:12:03-07	3276210
/	198.51.100.62	GET	200 OK	2016-07-30 02:11:50-07	3276211
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-30 02:12:36-07	3276212
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 02:12:26-07	3276213
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-30 02:12:42-07	3276214
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 02:12:18-07	3276215
/	203.0.113.44	GET	200 OK	2016-07-30 02:11:55-07	3276216
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 02:12:11-07	3276217
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 02:12:53-07	3276218
/	198.51.100.158	GET	200 OK	2016-07-30 02:11:57-07	3276219
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-30 02:12:16-07	3276220
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 02:12:32-07	3276221
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 02:12:17-07	3276222
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 02:12:57-07	3276223
/	192.0.2.23	GET	200 OK	2016-07-30 02:11:58-07	3276224
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 02:12:25-07	3276225
/	192.0.2.53	GET	200 OK	2016-07-30 02:12:02-07	3276226
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-30 02:12:29-07	3276227
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-30 02:12:34-07	3276228
/	203.0.113.202	GET	200 OK	2016-07-30 02:12:12-07	3276229
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-30 02:13:04-07	3276230
/	198.51.100.87	GET	200 OK	2016-07-30 02:12:18-07	3276231
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-30 02:12:42-07	3276232
/	203.0.113.42	GET	200 OK	2016-07-30 04:58:01-07	3282421
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 02:12:33-07	3276233
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 02:13:10-07	3276234
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-30 02:12:47-07	3276235
/	198.51.100.240	GET	200 OK	2016-07-30 02:12:24-07	3276236
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-30 02:12:44-07	3276237
/	198.51.100.172	GET	200 OK	2016-07-30 02:12:27-07	3276238
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 02:13:11-07	3276239
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-30 02:13:11-07	3276240
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-30 02:13:20-07	3276241
/	192.0.2.1	GET	200 OK	2016-07-30 02:12:29-07	3276242
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 02:13:12-07	3276243
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 02:13:10-07	3276244
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 02:12:52-07	3276245
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 02:13:07-07	3276246
/	192.0.2.2	GET	200 OK	2016-07-30 02:12:39-07	3276247
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-30 02:13:24-07	3276248
/	203.0.113.180	GET	200 OK	2016-07-30 02:12:40-07	3276249
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 02:13:10-07	3276250
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-30 02:13:16-07	3276251
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-30 02:13:31-07	3276252
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-30 02:13:07-07	3276253
/	198.51.100.155	GET	200 OK	2016-07-30 02:12:45-07	3276254
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-30 02:13:43-07	3276255
/	198.51.100.61	GET	200 OK	2016-07-30 02:12:55-07	3276256
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-30 02:13:32-07	3276257
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 02:13:39-07	3276258
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-30 02:13:18-07	3276259
/	192.0.2.179	GET	200 OK	2016-07-30 02:13:02-07	3276260
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 02:13:47-07	3276261
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 02:13:51-07	3276262
/	192.0.2.107	GET	200 OK	2016-07-30 02:13:11-07	3276263
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-30 02:14:09-07	3276264
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-30 02:13:38-07	3276265
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 02:14:04-07	3276266
/	198.51.100.226	GET	200 OK	2016-07-30 02:13:15-07	3276267
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-30 02:13:35-07	3276268
/	203.0.113.210	GET	200 OK	2016-07-30 02:13:16-07	3276269
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 02:13:41-07	3276270
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-30 02:13:37-07	3276271
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-30 02:14:02-07	3276272
/	192.0.2.201	GET	200 OK	2016-07-30 02:13:25-07	3276273
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 02:13:43-07	3276274
/	192.0.2.139	GET	200 OK	2016-07-30 02:13:34-07	3276275
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-30 02:13:59-07	3276276
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 02:13:51-07	3276277
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 02:13:50-07	3276278
/	198.51.100.234	GET	200 OK	2016-07-30 02:13:44-07	3276279
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-30 02:14:26-07	3276280
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 02:14:31-07	3276281
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 02:14:06-07	3276282
/	192.0.2.199	GET	200 OK	2016-07-30 02:13:47-07	3276283
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-30 02:14:44-07	3276284
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 02:14:44-07	3276285
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 02:14:35-07	3276286
/	198.51.100.129	GET	200 OK	2016-07-30 02:13:52-07	3276287
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 02:14:08-07	3276288
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 02:14:23-07	3276289
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 02:14:52-07	3276290
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-30 02:14:11-07	3276291
/	198.51.100.48	GET	200 OK	2016-07-30 02:14:00-07	3276292
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-30 02:14:58-07	3276293
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-30 02:14:21-07	3276294
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 02:14:46-07	3276295
/	198.51.100.228	GET	200 OK	2016-07-30 02:14:05-07	3276296
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-30 02:14:43-07	3276297
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-30 02:14:54-07	3276298
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-30 02:14:29-07	3276299
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-30 02:14:44-07	3276300
/	203.0.113.83	GET	200 OK	2016-07-30 02:14:14-07	3276301
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 02:14:32-07	3276302
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-30 02:14:29-07	3276303
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 02:14:38-07	3276304
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-30 02:14:53-07	3276305
/	198.51.100.216	GET	200 OK	2016-07-30 02:14:21-07	3276306
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-30 02:15:02-07	3276307
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-30 02:15:00-07	3276308
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-30 02:14:52-07	3276309
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-30 02:14:36-07	3276310
/	203.0.113.68	GET	200 OK	2016-07-30 02:14:28-07	3276311
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 02:14:43-07	3276312
/	192.0.2.5	GET	200 OK	2016-07-30 02:14:38-07	3276313
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-30 02:15:32-07	3276314
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-30 02:15:34-07	3276315
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-30 02:14:56-07	3276316
/	192.0.2.130	GET	200 OK	2016-07-30 02:14:40-07	3276317
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-30 02:15:23-07	3276318
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 02:15:10-07	3276319
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 02:15:04-07	3276320
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-30 02:15:21-07	3276321
/	198.51.100.241	GET	200 OK	2016-07-30 02:14:48-07	3276322
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-30 02:15:32-07	3276323
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-30 02:15:28-07	3276324
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-30 02:15:23-07	3276325
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 02:15:20-07	3276326
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-30 02:15:22-07	3276328
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-30 02:15:41-07	3276329
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-30 02:15:17-07	3276330
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-30 02:15:23-07	3276331
/	192.0.2.68	GET	200 OK	2016-07-30 02:15:05-07	3276332
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 02:15:43-07	3276333
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-30 02:15:53-07	3276334
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-30 02:15:34-07	3276335
/	203.0.113.194	GET	200 OK	2016-07-30 02:15:10-07	3276336
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-30 02:15:48-07	3276337
/	203.0.113.37	GET	200 OK	2016-07-30 02:15:14-07	3276338
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-30 02:15:56-07	3276339
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-30 02:15:44-07	3276340
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-30 02:16:13-07	3276341
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-30 02:15:47-07	3276342
/	203.0.113.92	GET	200 OK	2016-07-30 02:15:16-07	3276343
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-30 02:15:46-07	3276344
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-30 02:16:10-07	3276345
/	192.0.2.231	GET	200 OK	2016-07-30 02:15:24-07	3276346
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 02:16:06-07	3276347
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-30 02:15:45-07	3276348
/	198.51.100.76	GET	200 OK	2016-07-30 02:15:32-07	3276349
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 02:16:11-07	3276350
/	203.0.113.148	GET	200 OK	2016-07-30 02:15:42-07	3276351
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-30 02:16:32-07	3276352
/	198.51.100.96	GET	200 OK	2016-07-30 02:15:43-07	3276353
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 02:16:36-07	3276354
/	198.51.100.106	GET	200 OK	2016-07-30 02:15:50-07	3276355
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 02:16:14-07	3276356
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-30 02:16:50-07	3276357
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 02:16:48-07	3276358
/	192.0.2.164	GET	200 OK	2016-07-30 02:15:54-07	3276359
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 02:16:22-07	3276360
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-30 02:16:12-07	3276361
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 02:16:50-07	3276362
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-30 02:16:44-07	3276363
/	192.0.2.208	GET	200 OK	2016-07-30 02:15:55-07	3276364
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-30 02:16:13-07	3276365
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-30 02:16:29-07	3276366
/	192.0.2.58	GET	200 OK	2016-07-30 02:16:00-07	3276367
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 02:16:48-07	3276368
/	198.51.100.152	GET	200 OK	2016-07-30 02:16:08-07	3276369
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-30 02:16:47-07	3276370
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-30 02:16:28-07	3276371
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-30 02:16:32-07	3276372
/	192.0.2.205	GET	200 OK	2016-07-30 02:16:14-07	3276373
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-30 02:16:37-07	3276374
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 02:16:51-07	3276375
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-30 02:17:05-07	3276376
/	203.0.113.197	GET	200 OK	2016-07-30 02:16:15-07	3276377
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-30 02:17:01-07	3276378
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-30 02:16:52-07	3276379
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-30 02:17:14-07	3276380
/	203.0.113.111	GET	200 OK	2016-07-30 02:16:22-07	3276381
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-30 02:17:06-07	3276382
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-30 02:16:51-07	3276383
/	192.0.2.242	GET	200 OK	2016-07-30 02:16:23-07	3276384
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-30 02:16:38-07	3276385
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-30 02:16:52-07	3276386
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 02:17:07-07	3276387
/	192.0.2.221	GET	200 OK	2016-07-30 02:16:25-07	3276388
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-30 02:17:20-07	3276389
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-30 02:17:14-07	3276390
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-30 02:16:55-07	3276391
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-30 02:17:24-07	3276392
/	198.51.100.242	GET	200 OK	2016-07-30 02:16:34-07	3276393
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 02:17:06-07	3276394
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-30 02:16:52-07	3276395
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-30 02:17:34-07	3276396
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-30 02:17:11-07	3276397
/	198.51.100.62	GET	200 OK	2016-07-30 02:16:42-07	3276398
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-30 02:17:08-07	3276399
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 02:17:16-07	3276400
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 02:17:37-07	3276401
/	192.0.2.249	GET	200 OK	2016-07-30 02:16:50-07	3276402
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 02:17:43-07	3276403
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 02:17:27-07	3276404
/	192.0.2.62	GET	200 OK	2016-07-30 02:16:59-07	3276405
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 02:17:14-07	3276406
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 02:17:44-07	3276407
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-30 02:17:32-07	3276408
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 02:17:16-07	3276409
/	198.51.100.21	GET	200 OK	2016-07-30 02:17:01-07	3276410
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 02:17:27-07	3276411
/	198.51.100.152	GET	200 OK	2016-07-30 02:17:06-07	3276412
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 02:17:25-07	3276413
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 02:17:55-07	3276414
/	203.0.113.128	GET	200 OK	2016-07-30 02:17:08-07	3276415
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-30 02:17:40-07	3276416
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 02:17:28-07	3276417
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 02:17:53-07	3276418
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 02:17:41-07	3276419
/	203.0.113.97	GET	200 OK	2016-07-30 02:17:18-07	3276420
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-30 02:18:05-07	3276421
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-30 02:17:56-07	3276422
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 02:18:08-07	3276424
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 02:18:19-07	3276425
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 02:17:57-07	3276426
/	198.51.100.71	GET	200 OK	2016-07-30 02:17:33-07	3276427
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 02:17:51-07	3276428
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-30 02:18:13-07	3276429
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-30 02:18:15-07	3276430
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-30 02:18:27-07	3276431
/	203.0.113.1	GET	200 OK	2016-07-30 02:17:34-07	3276432
/article/so-many-bears	203.0.113.1	GET	200 OK	2016-07-30 02:17:50-07	3276433
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-30 02:18:24-07	3276434
/	203.0.113.147	GET	200 OK	2016-07-30 02:17:39-07	3276435
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-30 02:18:06-07	3276436
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-30 02:18:19-07	3276437
/	198.51.100.164	GET	200 OK	2016-07-30 02:17:49-07	3276438
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-30 02:18:23-07	3276439
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-30 02:18:43-07	3276440
/	192.0.2.3	GET	200 OK	2016-07-30 02:17:57-07	3276441
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-30 02:18:56-07	3276442
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-30 02:18:14-07	3276443
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-30 02:18:28-07	3276444
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 02:18:57-07	3276445
/	192.0.2.2	GET	200 OK	2016-07-30 02:18:06-07	3276446
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 02:18:54-07	3276447
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 02:18:33-07	3276448
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 02:18:33-07	3276449
/	203.0.113.89	GET	200 OK	2016-07-30 02:18:14-07	3276450
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-30 02:18:54-07	3276451
/	198.51.100.227	GET	200 OK	2016-07-30 02:18:20-07	3276452
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 02:18:51-07	3276453
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-30 02:18:39-07	3276454
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 02:19:12-07	3276455
/	203.0.113.253	GET	200 OK	2016-07-30 02:18:24-07	3276456
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-30 02:19:14-07	3276457
/	203.0.113.153	GET	200 OK	2016-07-30 02:18:29-07	3276458
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-30 02:19:11-07	3276459
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-30 02:18:49-07	3276460
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-30 02:18:48-07	3276461
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-30 02:18:44-07	3276462
/	192.0.2.145	GET	200 OK	2016-07-30 02:18:35-07	3276463
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-30 02:19:21-07	3276464
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 02:19:19-07	3276465
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 02:19:32-07	3276466
/	198.51.100.48	GET	200 OK	2016-07-30 02:18:42-07	3276467
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-30 02:19:34-07	3276468
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-30 02:19:33-07	3276469
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-30 02:19:42-07	3276470
/	203.0.113.47	GET	200 OK	2016-07-30 02:18:48-07	3276471
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 02:19:32-07	3276472
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 02:19:26-07	3276473
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-30 02:19:11-07	3276474
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 02:19:35-07	3276475
/	192.0.2.57	GET	200 OK	2016-07-30 02:18:49-07	3276476
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 02:19:10-07	3276477
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-30 02:19:48-07	3276478
/	203.0.113.64	GET	200 OK	2016-07-30 02:18:52-07	3276479
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-30 02:19:42-07	3276480
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 02:19:31-07	3276481
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-30 02:19:34-07	3276482
/	192.0.2.20	GET	200 OK	2016-07-30 02:18:55-07	3276483
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-30 02:19:55-07	3276484
/	198.51.100.209	GET	200 OK	2016-07-30 02:19:01-07	3276485
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 02:19:16-07	3276486
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 02:19:24-07	3276487
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 02:19:20-07	3276488
/	192.0.2.65	GET	200 OK	2016-07-30 02:19:06-07	3276489
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-30 02:19:35-07	3276490
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-30 02:19:29-07	3276491
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-30 02:19:35-07	3276492
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 02:20:05-07	3276493
/	203.0.113.240	GET	200 OK	2016-07-30 02:19:07-07	3276494
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 02:19:32-07	3276495
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 02:19:24-07	3276496
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-30 02:19:26-07	3276497
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 02:19:37-07	3276498
/	192.0.2.114	GET	200 OK	2016-07-30 02:19:12-07	3276499
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-30 02:19:27-07	3276500
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-30 02:19:38-07	3276501
/	203.0.113.220	GET	200 OK	2016-07-30 02:19:22-07	3276502
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 02:20:05-07	3276503
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-30 02:20:17-07	3276504
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 02:20:10-07	3276505
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 02:20:05-07	3276506
/	203.0.113.112	GET	200 OK	2016-07-30 02:19:31-07	3276507
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-30 02:20:26-07	3276508
/	203.0.113.92	GET	200 OK	2016-07-30 02:19:35-07	3276509
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-30 02:20:01-07	3276510
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-30 02:19:51-07	3276511
/	192.0.2.35	GET	200 OK	2016-07-30 02:19:40-07	3276512
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 02:19:58-07	3276513
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-30 02:20:31-07	3276514
/	203.0.113.131	GET	200 OK	2016-07-30 02:19:41-07	3276515
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-30 02:20:02-07	3276516
/	203.0.113.208	GET	200 OK	2016-07-30 02:19:42-07	3276517
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-30 02:20:01-07	3276518
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 02:20:40-07	3276519
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 02:20:20-07	3276520
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-30 02:20:27-07	3276521
/	192.0.2.10	GET	200 OK	2016-07-30 02:19:46-07	3276522
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 02:20:09-07	3276523
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 02:20:24-07	3276524
/	198.51.100.218	GET	200 OK	2016-07-30 02:19:50-07	3276525
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-30 02:20:45-07	3276526
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-30 02:20:35-07	3276527
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-30 02:20:30-07	3276528
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 02:20:15-07	3276529
/	192.0.2.184	GET	200 OK	2016-07-30 02:19:56-07	3276530
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 02:20:18-07	3276531
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 02:20:56-07	3276532
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-30 02:20:36-07	3276533
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 02:20:47-07	3276534
/	192.0.2.60	GET	200 OK	2016-07-30 02:19:57-07	3276535
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-30 02:20:44-07	3276536
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-30 02:20:21-07	3276537
/	192.0.2.158	GET	200 OK	2016-07-30 02:20:05-07	3276538
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-30 02:21:05-07	3276539
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-30 02:20:36-07	3276540
/article/candidate-is-jerky	192.0.2.158	GET	404 NOT FOUND	2016-07-30 02:20:20-07	3276541
/	192.0.2.51	GET	200 OK	2016-07-30 02:20:14-07	3276542
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-30 02:20:45-07	3276543
/	198.51.100.50	GET	200 OK	2016-07-30 02:20:17-07	3276544
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 02:20:49-07	3276545
/	203.0.113.180	GET	200 OK	2016-07-30 02:20:19-07	3276546
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-30 02:20:37-07	3276547
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 02:21:11-07	3276548
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-30 02:20:38-07	3276549
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-30 02:20:53-07	3276550
/	198.51.100.141	GET	200 OK	2016-07-30 02:20:20-07	3276551
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-30 02:21:12-07	3276552
/	203.0.113.29	GET	200 OK	2016-07-30 02:20:26-07	3276553
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-30 02:21:13-07	3276554
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-30 02:21:25-07	3276555
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-30 02:21:08-07	3276556
/	203.0.113.21	GET	200 OK	2016-07-30 02:20:34-07	3276557
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-30 02:21:09-07	3276558
/	203.0.113.108	GET	200 OK	2016-07-30 02:20:44-07	3276559
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-30 02:20:59-07	3276560
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-30 02:21:14-07	3276561
/	192.0.2.63	GET	200 OK	2016-07-30 02:20:47-07	3276562
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-30 02:21:08-07	3276563
/article/so-many-bears	192.0.2.63	GET	200 OK	2016-07-30 02:21:43-07	3276564
/article/media-obsessed-with-bears	192.0.2.63	GET	200 OK	2016-07-30 02:21:10-07	3276565
/	203.0.113.77	GET	200 OK	2016-07-30 02:20:56-07	3276566
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-30 02:21:48-07	3276567
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-30 02:21:53-07	3276568
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-30 02:21:42-07	3276569
/	192.0.2.142	GET	200 OK	2016-07-30 02:21:04-07	3276570
/article/candidate-is-jerku	192.0.2.142	GET	404 NOT FOUND	2016-07-30 02:21:35-07	3276571
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-30 02:21:57-07	3276572
/	203.0.113.63	GET	200 OK	2016-07-30 02:21:10-07	3276573
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 02:21:28-07	3276574
/	198.51.100.29	GET	200 OK	2016-07-30 02:21:12-07	3276575
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-30 02:21:36-07	3276576
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-30 02:21:43-07	3276577
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-30 02:21:37-07	3276578
/	192.0.2.12	GET	200 OK	2016-07-30 02:21:14-07	3276579
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-30 02:21:50-07	3276580
/	192.0.2.145	GET	200 OK	2016-07-30 02:21:23-07	3276581
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-30 02:22:23-07	3276582
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-30 02:22:09-07	3276583
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 02:22:07-07	3276584
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 02:21:54-07	3276585
/	203.0.113.85	GET	200 OK	2016-07-30 02:21:26-07	3276586
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 02:21:59-07	3276587
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-30 02:22:22-07	3276588
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 02:21:43-07	3276589
/	198.51.100.77	GET	200 OK	2016-07-30 02:21:29-07	3276590
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-30 02:21:54-07	3276591
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-30 02:22:01-07	3276592
/	198.51.100.95	GET	200 OK	2016-07-30 02:21:38-07	3276593
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-30 02:22:26-07	3276594
/	192.0.2.149	GET	200 OK	2016-07-30 02:21:40-07	3276595
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-30 02:22:13-07	3276596
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-30 02:22:28-07	3276597
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 02:22:06-07	3276598
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-30 02:22:16-07	3276599
/	198.51.100.124	GET	200 OK	2016-07-30 02:21:44-07	3276600
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 02:22:36-07	3276601
/	192.0.2.87	GET	200 OK	2016-07-30 02:21:52-07	3276602
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 02:22:22-07	3276603
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 02:22:16-07	3276604
/	198.51.100.27	GET	200 OK	2016-07-30 02:21:57-07	3276605
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 02:22:32-07	3276606
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-30 02:22:41-07	3276607
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-30 02:22:40-07	3276608
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-30 02:22:22-07	3276609
/	192.0.2.205	GET	200 OK	2016-07-30 02:22:04-07	3276610
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 02:22:26-07	3276611
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-30 02:22:57-07	3276612
/	192.0.2.214	GET	200 OK	2016-07-30 05:03:07-07	3282612
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-30 02:22:32-07	3276613
/	198.51.100.178	GET	200 OK	2016-07-30 02:22:05-07	3276614
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 02:22:26-07	3276615
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 02:23:04-07	3276616
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-30 02:22:38-07	3276617
/	198.51.100.231	GET	200 OK	2016-07-30 02:22:13-07	3276618
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-30 02:22:30-07	3276619
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 02:22:34-07	3276620
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 02:22:40-07	3276621
/	192.0.2.177	GET	200 OK	2016-07-30 02:22:21-07	3276622
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-30 02:22:50-07	3276623
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-30 02:22:52-07	3276624
/	192.0.2.15	GET	200 OK	2016-07-30 02:22:29-07	3276625
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-30 02:22:48-07	3276626
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-30 02:22:58-07	3276627
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 02:23:12-07	3276628
/	198.51.100.121	GET	200 OK	2016-07-30 02:22:33-07	3276629
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 02:23:33-07	3276630
/	192.0.2.54	GET	200 OK	2016-07-30 02:22:42-07	3276631
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-30 02:23:15-07	3276632
/	192.0.2.194	GET	200 OK	2016-07-30 02:22:49-07	3276633
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-30 02:23:48-07	3276634
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-30 02:23:30-07	3276635
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-30 02:23:38-07	3276636
/	192.0.2.172	GET	200 OK	2016-07-30 02:22:53-07	3276637
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-30 02:23:19-07	3276638
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-30 02:23:08-07	3276639
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 02:23:19-07	3276640
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 02:23:17-07	3276641
/	203.0.113.34	GET	200 OK	2016-07-30 02:22:59-07	3276642
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-30 02:23:23-07	3276643
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-30 02:23:43-07	3276644
/	192.0.2.36	GET	200 OK	2016-07-30 02:23:08-07	3276645
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 02:23:39-07	3276646
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 02:23:44-07	3276647
/	192.0.2.12	GET	200 OK	2016-07-30 02:23:10-07	3276648
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-30 02:23:31-07	3276649
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 02:23:29-07	3276650
/	203.0.113.138	GET	200 OK	2016-07-30 02:23:17-07	3276651
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 02:23:48-07	3276652
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-30 02:24:00-07	3276653
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 02:24:05-07	3276654
/	192.0.2.169	GET	200 OK	2016-07-30 02:23:18-07	3276655
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 02:23:40-07	3276656
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 02:23:36-07	3276657
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 02:24:11-07	3276658
/	203.0.113.90	GET	200 OK	2016-07-30 02:23:20-07	3276659
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-30 02:23:57-07	3276660
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-30 02:23:41-07	3276661
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-30 02:23:40-07	3276662
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 02:23:53-07	3276663
/	203.0.113.12	GET	200 OK	2016-07-30 02:23:26-07	3276664
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 02:24:09-07	3276665
/	203.0.113.123	GET	200 OK	2016-07-30 02:23:30-07	3276666
/article/candidate-is-jerkh	203.0.113.123	GET	404 NOT FOUND	2016-07-30 02:24:27-07	3276667
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 02:24:30-07	3276668
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-30 02:24:13-07	3276669
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 02:24:06-07	3276670
/	203.0.113.97	GET	200 OK	2016-07-30 02:23:35-07	3276671
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 02:24:28-07	3276672
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 02:24:12-07	3276673
/article/goats-eat-googlesx	203.0.113.97	GET	404 NOT FOUND	2016-07-30 02:23:53-07	3276674
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 02:24:09-07	3276675
/	192.0.2.13	GET	200 OK	2016-07-30 02:23:40-07	3276676
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 02:23:56-07	3276677
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 02:24:38-07	3276678
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-30 02:24:16-07	3276679
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 02:24:31-07	3276680
/	192.0.2.243	GET	200 OK	2016-07-30 02:23:46-07	3276681
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-30 02:24:32-07	3276682
/	203.0.113.91	GET	200 OK	2016-07-30 02:23:55-07	3276683
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-30 02:24:13-07	3276684
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-30 02:24:48-07	3276685
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 02:24:38-07	3276686
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-30 02:24:23-07	3276687
/	198.51.100.184	GET	200 OK	2016-07-30 02:24:00-07	3276688
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 02:24:42-07	3276689
/	192.0.2.152	GET	200 OK	2016-07-30 02:24:07-07	3276690
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-30 02:24:50-07	3276691
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 02:24:29-07	3276692
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-30 02:24:46-07	3276693
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-30 02:24:22-07	3276694
/	198.51.100.184	GET	200 OK	2016-07-30 02:24:13-07	3276695
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-30 02:24:46-07	3276696
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-30 02:24:47-07	3276697
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-30 02:24:56-07	3276698
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-30 02:25:06-07	3276699
/	192.0.2.54	GET	200 OK	2016-07-30 02:24:21-07	3276700
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-30 02:24:47-07	3276701
/	198.51.100.42	GET	200 OK	2016-07-30 02:24:30-07	3276702
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-30 02:25:09-07	3276703
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-30 02:24:55-07	3276704
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-30 02:25:03-07	3276705
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-30 02:25:28-07	3276706
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 02:25:11-07	3276708
/article/balloon-goons-doomedz	203.0.113.123	GET	404 NOT FOUND	2016-07-30 02:25:05-07	3276709
/	198.51.100.201	GET	200 OK	2016-07-30 02:24:36-07	3276710
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-30 02:24:57-07	3276711
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-30 02:25:33-07	3276712
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 02:25:04-07	3276713
/	198.51.100.202	GET	200 OK	2016-07-30 02:24:43-07	3276714
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-30 02:25:10-07	3276715
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 02:25:03-07	3276716
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-30 02:25:36-07	3276717
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-30 02:25:24-07	3276718
/	192.0.2.4	GET	200 OK	2016-07-30 02:24:48-07	3276719
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 02:25:25-07	3276720
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-30 02:25:04-07	3276721
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-30 02:25:19-07	3276722
/	203.0.113.71	GET	200 OK	2016-07-30 02:24:54-07	3276723
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 02:25:25-07	3276724
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-30 02:25:10-07	3276725
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 02:25:24-07	3276726
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-30 02:25:15-07	3276727
/	203.0.113.253	GET	200 OK	2016-07-30 02:25:03-07	3276728
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-30 02:25:51-07	3276729
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-30 02:25:18-07	3276730
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 02:25:57-07	3276731
/	198.51.100.18	GET	200 OK	2016-07-30 02:25:06-07	3276732
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 02:25:24-07	3276733
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-30 02:25:54-07	3276734
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-30 02:25:33-07	3276735
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-30 02:26:01-07	3276736
/	198.51.100.170	GET	200 OK	2016-07-30 02:25:16-07	3276737
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 02:25:57-07	3276738
/	198.51.100.123	GET	200 OK	2016-07-30 02:25:25-07	3276739
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 02:25:44-07	3276740
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 02:26:20-07	3276741
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 02:25:54-07	3276742
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-30 02:26:15-07	3276743
/	198.51.100.191	GET	200 OK	2016-07-30 02:25:29-07	3276744
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-30 02:26:29-07	3276745
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 02:25:49-07	3276746
/	192.0.2.245	GET	200 OK	2016-07-30 02:25:32-07	3276747
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-30 02:25:57-07	3276748
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 02:26:00-07	3276749
/	203.0.113.118	GET	200 OK	2016-07-30 02:25:42-07	3276750
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-30 02:26:06-07	3276751
/	203.0.113.69	GET	200 OK	2016-07-30 02:25:52-07	3276752
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-30 02:26:47-07	3276753
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-30 02:26:15-07	3276754
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-30 02:26:39-07	3276755
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-30 02:26:50-07	3276756
/	198.51.100.12	GET	200 OK	2016-07-30 02:26:02-07	3276757
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-30 02:26:36-07	3276758
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-30 02:26:35-07	3276759
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-30 02:26:49-07	3276760
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-30 02:26:26-07	3276761
/	203.0.113.166	GET	200 OK	2016-07-30 02:26:09-07	3276762
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-30 02:27:00-07	3276763
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-30 02:26:54-07	3276764
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-30 02:26:24-07	3276765
/	203.0.113.22	GET	200 OK	2016-07-30 02:26:11-07	3276766
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-30 02:26:58-07	3276767
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-30 02:26:51-07	3276768
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-30 02:26:31-07	3276769
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-30 02:27:08-07	3276770
/	203.0.113.173	GET	200 OK	2016-07-30 02:26:17-07	3276771
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 02:26:56-07	3276772
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-30 02:27:01-07	3276773
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 02:27:10-07	3276774
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-30 02:26:51-07	3276775
/	192.0.2.182	GET	200 OK	2016-07-30 02:26:20-07	3276776
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-30 02:27:05-07	3276777
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 02:26:59-07	3276778
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-30 02:27:12-07	3276779
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 02:27:14-07	3276780
/	192.0.2.128	GET	200 OK	2016-07-30 02:26:21-07	3276781
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-30 02:26:45-07	3276782
/	192.0.2.136	GET	200 OK	2016-07-30 02:26:31-07	3276783
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-30 02:27:10-07	3276784
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-30 02:27:09-07	3276785
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 02:27:02-07	3276786
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 02:27:30-07	3276787
/	198.51.100.71	GET	200 OK	2016-07-30 02:26:35-07	3276788
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-30 02:27:16-07	3276789
/	198.51.100.135	GET	200 OK	2016-07-30 02:26:43-07	3276790
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-30 02:27:04-07	3276791
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-30 02:27:36-07	3276792
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-30 02:27:29-07	3276793
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 02:27:31-07	3276794
/	198.51.100.98	GET	200 OK	2016-07-30 02:26:49-07	3276795
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-30 02:27:26-07	3276796
/	203.0.113.197	GET	200 OK	2016-07-30 02:26:59-07	3276797
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-30 02:27:41-07	3276798
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-30 02:27:21-07	3276799
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-30 02:27:32-07	3276800
/	192.0.2.12	GET	200 OK	2016-07-30 02:27:02-07	3276801
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 02:27:59-07	3276802
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-30 02:27:29-07	3276803
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 02:27:20-07	3276804
/	203.0.113.168	GET	200 OK	2016-07-30 02:27:03-07	3276805
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 02:27:29-07	3276806
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-30 02:27:46-07	3276807
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-30 02:27:26-07	3276808
/	203.0.113.95	GET	200 OK	2016-07-30 02:27:12-07	3276809
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 02:28:01-07	3276810
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-30 02:27:55-07	3276811
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 02:28:11-07	3276812
/	192.0.2.90	GET	200 OK	2016-07-30 02:27:21-07	3276813
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-30 02:27:58-07	3276814
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-30 02:28:12-07	3276815
/	198.51.100.237	GET	200 OK	2016-07-30 02:27:23-07	3276816
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-30 02:27:38-07	3276817
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-30 02:27:43-07	3276818
/	192.0.2.198	GET	200 OK	2016-07-30 02:27:28-07	3276819
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-30 02:27:45-07	3276820
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-30 02:28:21-07	3276821
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-30 02:27:51-07	3276822
/	198.51.100.69	GET	200 OK	2016-07-30 02:27:29-07	3276823
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 02:28:15-07	3276824
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-30 02:28:15-07	3276825
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-30 02:28:23-07	3276826
/	198.51.100.8	GET	200 OK	2016-07-30 02:27:39-07	3276827
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-30 02:28:25-07	3276828
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-30 02:28:20-07	3276829
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-30 02:28:23-07	3276830
/	198.51.100.123	GET	200 OK	2016-07-30 02:27:49-07	3276831
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 02:28:49-07	3276832
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 02:28:09-07	3276833
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-30 02:28:41-07	3276834
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 02:28:35-07	3276835
/	198.51.100.227	GET	200 OK	2016-07-30 02:27:57-07	3276836
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-30 02:28:41-07	3276837
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-30 02:28:33-07	3276838
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-30 02:28:33-07	3276839
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 02:28:35-07	3276840
/	203.0.113.104	GET	200 OK	2016-07-30 02:28:03-07	3276841
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-30 02:28:59-07	3276842
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 02:28:52-07	3276843
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-30 02:28:37-07	3276844
/	203.0.113.229	GET	200 OK	2016-07-30 02:28:10-07	3276845
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 02:28:40-07	3276846
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-30 02:28:33-07	3276847
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-30 02:29:01-07	3276848
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 02:29:03-07	3276849
/	198.51.100.248	GET	200 OK	2016-07-30 02:28:17-07	3276850
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 02:28:37-07	3276851
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 02:28:52-07	3276852
/	198.51.100.25	GET	200 OK	2016-07-30 02:28:25-07	3276853
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-30 02:29:01-07	3276854
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-30 02:28:53-07	3276855
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-30 02:29:14-07	3276856
/	203.0.113.180	GET	200 OK	2016-07-30 02:28:32-07	3276857
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-30 02:28:52-07	3276858
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-30 02:29:30-07	3276859
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-30 02:29:22-07	3276860
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-30 02:29:12-07	3276861
/	198.51.100.187	GET	200 OK	2016-07-30 02:28:41-07	3276862
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 02:29:00-07	3276863
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 02:29:32-07	3276864
/	203.0.113.195	GET	200 OK	2016-07-30 02:28:49-07	3276865
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 02:29:43-07	3276866
/	198.51.100.72	GET	200 OK	2016-07-30 02:28:51-07	3276867
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-30 02:29:28-07	3276868
/article/bad-things-gonea	198.51.100.72	GET	404 NOT FOUND	2016-07-30 02:29:22-07	3276869
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-30 02:29:14-07	3276870
/	203.0.113.61	GET	200 OK	2016-07-30 02:28:56-07	3276871
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-30 02:29:38-07	3276872
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-30 02:29:16-07	3276873
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-30 02:29:24-07	3276874
/	203.0.113.75	GET	200 OK	2016-07-30 02:28:57-07	3276875
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-30 02:29:39-07	3276876
/	198.51.100.172	GET	200 OK	2016-07-30 02:29:07-07	3276877
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-30 02:29:50-07	3276878
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-30 02:30:02-07	3276879
/	192.0.2.149	GET	200 OK	2016-07-30 02:29:13-07	3276880
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-30 02:29:40-07	3276881
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-30 02:30:11-07	3276882
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 02:29:36-07	3276883
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-30 02:29:36-07	3276884
/	198.51.100.49	GET	200 OK	2016-07-30 02:29:22-07	3276885
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-30 02:30:13-07	3276886
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 02:30:17-07	3276887
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 02:29:41-07	3276888
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-30 02:30:07-07	3276889
/	198.51.100.165	GET	200 OK	2016-07-30 02:29:28-07	3276890
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-30 02:30:06-07	3276891
/article/balloon-goons-doomede	198.51.100.165	GET	404 NOT FOUND	2016-07-30 02:29:44-07	3276892
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-30 02:29:55-07	3276893
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-30 02:30:07-07	3276894
/	198.51.100.219	GET	200 OK	2016-07-30 02:29:30-07	3276895
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 02:30:13-07	3276896
/	192.0.2.225	GET	200 OK	2016-07-30 02:29:36-07	3276897
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 02:30:30-07	3276898
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 02:29:55-07	3276899
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 02:30:08-07	3276900
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-30 02:30:08-07	3276901
/	192.0.2.7	GET	200 OK	2016-07-30 02:29:46-07	3276902
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-30 02:30:24-07	3276903
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 02:30:14-07	3276904
/	198.51.100.86	GET	200 OK	2016-07-30 02:29:54-07	3276905
/article/media-obsessed-with-bearsl	198.51.100.86	GET	404 NOT FOUND	2016-07-30 02:30:36-07	3276906
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-30 02:30:25-07	3276907
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-30 02:30:36-07	3276908
/article/candidate-is-jerkb	198.51.100.86	GET	404 NOT FOUND	2016-07-30 02:30:34-07	3276909
/	192.0.2.59	GET	200 OK	2016-07-30 02:29:56-07	3276910
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-30 02:30:17-07	3276911
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-30 02:30:40-07	3276912
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-30 02:30:47-07	3276913
/	203.0.113.75	GET	200 OK	2016-07-30 02:29:59-07	3276914
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-30 02:30:45-07	3276915
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 02:30:51-07	3276916
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-30 02:30:26-07	3276917
/	203.0.113.195	GET	200 OK	2016-07-30 02:30:00-07	3276918
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-30 02:30:31-07	3276919
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-30 02:30:45-07	3276920
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-30 02:30:28-07	3276921
/	198.51.100.35	GET	200 OK	2016-07-30 02:30:09-07	3276922
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-30 02:31:00-07	3276923
/	192.0.2.23	GET	200 OK	2016-07-30 02:30:11-07	3276924
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 02:30:50-07	3276925
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 02:30:42-07	3276926
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 02:31:05-07	3276927
/	198.51.100.227	GET	200 OK	2016-07-30 02:30:13-07	3276928
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-30 02:30:40-07	3276929
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-30 02:30:55-07	3276930
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-30 02:30:54-07	3276931
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-30 02:31:00-07	3276932
/	198.51.100.227	GET	200 OK	2016-07-30 02:30:22-07	3276933
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 02:31:13-07	3276934
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-30 02:31:10-07	3276935
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-30 02:31:13-07	3276936
/	203.0.113.112	GET	200 OK	2016-07-30 02:30:32-07	3276937
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 02:31:02-07	3276938
/	203.0.113.75	GET	200 OK	2016-07-30 02:30:33-07	3276939
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 02:31:33-07	3276940
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-30 02:31:31-07	3276941
/	198.51.100.233	GET	200 OK	2016-07-30 02:30:37-07	3276942
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 02:31:24-07	3276943
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 02:31:27-07	3276944
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-30 02:31:19-07	3276945
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 02:30:58-07	3276946
/	203.0.113.136	GET	200 OK	2016-07-30 02:30:44-07	3276947
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-30 02:31:31-07	3276948
/	198.51.100.144	GET	200 OK	2016-07-30 02:30:45-07	3276949
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-30 02:31:13-07	3276950
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-30 02:31:36-07	3276951
/	198.51.100.178	GET	200 OK	2016-07-30 02:30:54-07	3276952
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 02:31:22-07	3276953
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 02:31:09-07	3276954
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-30 02:31:34-07	3276955
/	203.0.113.47	GET	200 OK	2016-07-30 02:31:00-07	3276956
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 02:31:26-07	3276957
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 02:31:27-07	3276958
/	192.0.2.60	GET	200 OK	2016-07-30 02:31:10-07	3276959
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-30 02:31:48-07	3276960
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 02:31:30-07	3276961
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-30 02:31:34-07	3276962
/	203.0.113.20	GET	200 OK	2016-07-30 02:31:17-07	3276963
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-30 02:31:38-07	3276964
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-30 02:32:02-07	3276965
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-30 02:31:39-07	3276966
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 02:31:52-07	3276967
/	203.0.113.154	GET	200 OK	2016-07-30 02:31:25-07	3276968
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-30 02:32:16-07	3276969
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-30 02:31:49-07	3276970
/	198.51.100.191	GET	200 OK	2016-07-30 02:31:31-07	3276971
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-30 02:31:53-07	3276972
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 02:31:51-07	3276973
/	192.0.2.122	GET	200 OK	2016-07-30 02:31:32-07	3276974
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-30 02:31:48-07	3276975
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 02:31:48-07	3276976
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 02:31:57-07	3276977
/	198.51.100.39	GET	200 OK	2016-07-30 02:31:36-07	3276978
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 02:32:23-07	3276979
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 02:32:22-07	3276980
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-30 02:31:52-07	3276981
/	192.0.2.66	GET	200 OK	2016-07-30 02:31:42-07	3276982
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 02:32:38-07	3276983
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 02:32:29-07	3276984
/	198.51.100.5	GET	200 OK	2016-07-30 02:31:49-07	3276985
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 02:32:34-07	3276986
/	192.0.2.124	GET	200 OK	2016-07-30 02:31:51-07	3276987
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 02:32:22-07	3276988
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 02:32:45-07	3276989
/	198.51.100.225	GET	200 OK	2016-07-30 02:31:54-07	3276990
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-30 02:32:20-07	3276991
/	198.51.100.92	GET	200 OK	2016-07-30 02:32:02-07	3276992
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-30 02:32:46-07	3276993
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-30 02:32:54-07	3276994
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 02:32:33-07	3276995
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 02:32:21-07	3276996
/	192.0.2.131	GET	200 OK	2016-07-30 02:32:10-07	3276997
/article/bears-love-berriesk	192.0.2.131	GET	404 NOT FOUND	2016-07-30 02:33:02-07	3276998
/	198.51.100.207	GET	200 OK	2016-07-30 02:32:17-07	3276999
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-30 02:33:17-07	3277000
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 02:33:16-07	3277001
/	203.0.113.110	GET	200 OK	2016-07-30 02:32:23-07	3277002
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-30 02:33:22-07	3277003
/	203.0.113.142	GET	200 OK	2016-07-30 02:32:30-07	3277004
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-30 02:33:26-07	3277005
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 02:32:52-07	3277006
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-30 02:33:25-07	3277007
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-30 02:33:26-07	3277008
/	192.0.2.60	GET	200 OK	2016-07-30 02:32:34-07	3277009
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-30 02:33:26-07	3277010
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-30 02:33:06-07	3277011
/	192.0.2.76	GET	200 OK	2016-07-30 02:32:42-07	3277012
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-30 02:33:01-07	3277013
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-30 02:33:24-07	3277014
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-30 02:32:59-07	3277015
/	192.0.2.70	GET	200 OK	2016-07-30 02:32:45-07	3277016
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-30 02:33:03-07	3277017
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-30 02:33:38-07	3277018
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 02:33:29-07	3277019
/	203.0.113.199	GET	200 OK	2016-07-30 02:32:51-07	3277020
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 02:33:29-07	3277021
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 02:33:50-07	3277022
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-30 02:33:14-07	3277023
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 02:33:45-07	3277024
/	198.51.100.99	GET	200 OK	2016-07-30 02:32:58-07	3277025
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-30 02:33:51-07	3277026
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 02:33:57-07	3277027
/	192.0.2.236	GET	200 OK	2016-07-30 02:33:05-07	3277028
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-30 02:34:01-07	3277029
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 02:33:57-07	3277030
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-30 02:33:40-07	3277031
/	198.51.100.38	GET	200 OK	2016-07-30 02:33:15-07	3277032
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-30 02:33:36-07	3277033
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-30 02:33:41-07	3277034
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-30 02:33:40-07	3277035
/	203.0.113.149	GET	200 OK	2016-07-30 02:33:18-07	3277036
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 02:34:16-07	3277037
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 02:33:33-07	3277038
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 02:33:46-07	3277039
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 02:34:11-07	3277040
/	192.0.2.223	GET	200 OK	2016-07-30 02:33:23-07	3277041
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-30 02:33:52-07	3277042
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 02:33:43-07	3277043
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 02:34:04-07	3277044
/	198.51.100.79	GET	200 OK	2016-07-30 02:33:26-07	3277045
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 02:33:42-07	3277046
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-30 02:33:54-07	3277047
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-30 02:34:08-07	3277048
/	192.0.2.34	GET	200 OK	2016-07-30 02:33:32-07	3277049
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 02:34:00-07	3277050
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-30 02:34:25-07	3277051
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 02:34:00-07	3277052
/	198.51.100.148	GET	200 OK	2016-07-30 02:33:39-07	3277053
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 02:34:09-07	3277054
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 02:34:27-07	3277055
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 02:34:08-07	3277056
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-30 02:34:04-07	3277057
/	203.0.113.53	GET	200 OK	2016-07-30 02:33:43-07	3277058
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-30 02:34:31-07	3277059
/	203.0.113.33	GET	200 OK	2016-07-30 02:33:53-07	3277060
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 02:34:49-07	3277061
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 02:34:34-07	3277062
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-30 02:34:20-07	3277063
/	203.0.113.4	GET	200 OK	2016-07-30 02:33:55-07	3277064
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 02:34:48-07	3277065
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 02:34:18-07	3277066
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-30 02:34:30-07	3277067
/	203.0.113.120	GET	200 OK	2016-07-30 02:33:59-07	3277068
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 02:34:37-07	3277069
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 02:34:59-07	3277070
/	192.0.2.16	GET	200 OK	2016-07-30 02:34:09-07	3277071
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-30 02:34:34-07	3277072
/	192.0.2.142	GET	200 OK	2016-07-30 02:34:13-07	3277073
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 02:34:44-07	3277074
/	198.51.100.120	GET	200 OK	2016-07-30 02:34:23-07	3277075
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-30 02:34:58-07	3277076
/	203.0.113.192	GET	200 OK	2016-07-30 02:34:27-07	3277077
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 02:35:17-07	3277078
/	203.0.113.223	GET	200 OK	2016-07-30 02:34:37-07	3277079
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 02:35:20-07	3277080
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 02:35:31-07	3277081
/	203.0.113.16	GET	200 OK	2016-07-30 02:34:40-07	3277082
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 02:35:06-07	3277083
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 02:35:10-07	3277084
/	198.51.100.163	GET	200 OK	2016-07-30 02:34:42-07	3277085
/	203.0.113.133	GET	200 OK	2016-07-30 05:36:48-07	3283846
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-30 02:35:42-07	3277086
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-30 02:35:08-07	3277087
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 02:35:09-07	3277088
/	192.0.2.204	GET	200 OK	2016-07-30 02:34:50-07	3277089
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-30 02:35:10-07	3277090
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 02:35:22-07	3277091
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-30 02:35:24-07	3277092
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-30 02:35:08-07	3277093
/	198.51.100.234	GET	200 OK	2016-07-30 02:34:56-07	3277094
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 02:35:12-07	3277095
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-30 02:35:40-07	3277096
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 02:35:51-07	3277097
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 02:35:56-07	3277098
/	198.51.100.129	GET	200 OK	2016-07-30 02:34:59-07	3277099
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 02:35:33-07	3277100
/	192.0.2.46	GET	200 OK	2016-07-30 02:35:01-07	3277101
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-30 02:36:00-07	3277102
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-30 02:36:01-07	3277103
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-30 02:36:00-07	3277104
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-30 02:35:20-07	3277105
/	203.0.113.106	GET	200 OK	2016-07-30 02:35:09-07	3277106
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-30 02:35:51-07	3277107
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-30 02:35:47-07	3277108
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-30 02:35:38-07	3277109
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-30 02:35:55-07	3277110
/	198.51.100.137	GET	200 OK	2016-07-30 02:35:10-07	3277111
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-30 02:35:59-07	3277112
/	198.51.100.135	GET	200 OK	2016-07-30 02:35:18-07	3277113
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-30 02:35:57-07	3277114
/	192.0.2.168	GET	200 OK	2016-07-30 02:35:24-07	3277115
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 02:36:00-07	3277116
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-30 02:36:13-07	3277117
/	203.0.113.54	GET	200 OK	2016-07-30 02:35:27-07	3277118
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 02:35:46-07	3277119
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 02:35:45-07	3277120
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 02:35:44-07	3277121
/	192.0.2.49	GET	200 OK	2016-07-30 02:35:28-07	3277122
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-30 02:36:18-07	3277123
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-30 02:36:23-07	3277124
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-30 02:35:59-07	3277125
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-30 02:36:07-07	3277126
/	198.51.100.69	GET	200 OK	2016-07-30 02:35:29-07	3277127
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-30 02:35:54-07	3277128
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-30 02:36:13-07	3277129
/	203.0.113.49	GET	200 OK	2016-07-30 02:35:33-07	3277130
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 02:36:29-07	3277131
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 02:36:18-07	3277132
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-30 02:36:25-07	3277133
/	203.0.113.236	GET	200 OK	2016-07-30 02:35:40-07	3277134
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-30 02:36:40-07	3277135
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-30 02:36:33-07	3277136
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-30 02:36:39-07	3277137
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-30 02:36:29-07	3277138
/	203.0.113.157	GET	200 OK	2016-07-30 02:35:41-07	3277139
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 02:36:25-07	3277140
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 02:36:20-07	3277141
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-30 02:36:35-07	3277142
/	203.0.113.222	GET	200 OK	2016-07-30 02:35:51-07	3277143
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 02:36:30-07	3277144
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 02:36:34-07	3277145
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-30 02:36:42-07	3277146
/	198.51.100.155	GET	200 OK	2016-07-30 02:35:55-07	3277147
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 02:36:32-07	3277148
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-30 02:36:39-07	3277149
/	192.0.2.26	GET	200 OK	2016-07-30 02:36:01-07	3277150
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-30 02:36:57-07	3277151
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-30 02:36:39-07	3277152
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-30 02:36:34-07	3277153
/	203.0.113.32	GET	200 OK	2016-07-30 02:36:04-07	3277154
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-30 02:37:00-07	3277155
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-30 02:36:51-07	3277156
/	192.0.2.135	GET	200 OK	2016-07-30 02:36:07-07	3277157
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 02:36:59-07	3277158
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 02:36:26-07	3277159
/	203.0.113.68	GET	200 OK	2016-07-30 02:36:14-07	3277160
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-30 02:37:12-07	3277161
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-30 02:36:54-07	3277162
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-30 02:36:47-07	3277163
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-30 02:37:14-07	3277164
/	192.0.2.208	GET	200 OK	2016-07-30 02:36:23-07	3277165
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 02:36:48-07	3277166
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 02:36:53-07	3277167
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-30 02:37:19-07	3277168
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 02:37:03-07	3277169
/	203.0.113.192	GET	200 OK	2016-07-30 02:36:30-07	3277170
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 02:37:28-07	3277171
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 02:36:51-07	3277172
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 02:37:20-07	3277173
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 02:37:30-07	3277174
/	203.0.113.213	GET	200 OK	2016-07-30 02:36:40-07	3277175
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 02:37:26-07	3277176
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-30 02:37:23-07	3277177
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-30 02:36:55-07	3277178
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-30 02:37:38-07	3277179
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 02:37:02-07	3277181
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 02:37:21-07	3277182
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-30 02:37:04-07	3277183
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 02:37:09-07	3277184
/	203.0.113.243	GET	200 OK	2016-07-30 02:36:51-07	3277185
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-30 02:37:08-07	3277186
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 02:37:45-07	3277187
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-30 02:37:21-07	3277188
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-30 02:37:34-07	3277189
/	203.0.113.158	GET	200 OK	2016-07-30 02:36:59-07	3277190
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 02:37:29-07	3277191
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-30 02:37:44-07	3277192
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 02:37:28-07	3277193
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 02:37:37-07	3277194
/	198.51.100.126	GET	200 OK	2016-07-30 02:37:03-07	3277195
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-30 02:37:23-07	3277196
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-30 02:37:46-07	3277197
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-30 02:37:36-07	3277198
/	203.0.113.36	GET	200 OK	2016-07-30 02:37:12-07	3277199
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-30 02:37:39-07	3277200
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-30 02:37:49-07	3277201
/	203.0.113.140	GET	200 OK	2016-07-30 02:37:18-07	3277202
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 02:37:36-07	3277203
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 02:38:14-07	3277204
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-30 02:37:48-07	3277205
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 02:37:41-07	3277206
/	203.0.113.63	GET	200 OK	2016-07-30 02:37:19-07	3277207
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 02:38:07-07	3277208
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-30 02:37:34-07	3277209
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-30 02:37:53-07	3277210
/	198.51.100.201	GET	200 OK	2016-07-30 02:37:24-07	3277211
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 02:37:44-07	3277212
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 02:38:13-07	3277213
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 02:37:46-07	3277214
/	198.51.100.80	GET	200 OK	2016-07-30 02:37:33-07	3277215
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 02:38:28-07	3277216
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 02:38:09-07	3277217
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-30 02:38:33-07	3277218
/	198.51.100.106	GET	200 OK	2016-07-30 02:37:43-07	3277219
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 02:38:23-07	3277220
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 02:38:11-07	3277221
/	203.0.113.125	GET	200 OK	2016-07-30 02:37:47-07	3277222
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-30 02:38:26-07	3277223
/	203.0.113.215	GET	200 OK	2016-07-30 02:37:49-07	3277224
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-30 02:38:39-07	3277225
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 02:38:13-07	3277226
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 02:38:27-07	3277227
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 02:38:32-07	3277228
/	198.51.100.42	GET	200 OK	2016-07-30 02:37:53-07	3277229
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 02:38:29-07	3277230
/	203.0.113.23	GET	200 OK	2016-07-30 02:37:55-07	3277231
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 02:38:49-07	3277232
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 02:38:51-07	3277233
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-30 02:38:28-07	3277234
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 02:38:36-07	3277235
/	192.0.2.235	GET	200 OK	2016-07-30 02:37:56-07	3277236
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-30 02:38:44-07	3277237
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 02:38:14-07	3277238
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-30 02:38:36-07	3277239
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-30 02:38:32-07	3277240
/	203.0.113.124	GET	200 OK	2016-07-30 02:38:02-07	3277241
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 02:38:17-07	3277242
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-30 02:38:52-07	3277243
/	198.51.100.214	GET	200 OK	2016-07-30 02:38:08-07	3277244
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-30 02:38:51-07	3277245
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-30 02:38:31-07	3277246
/	203.0.113.243	GET	200 OK	2016-07-30 02:38:10-07	3277247
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-30 02:38:30-07	3277248
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-30 02:38:51-07	3277249
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-30 02:38:30-07	3277250
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-30 02:39:04-07	3277251
/	198.51.100.120	GET	200 OK	2016-07-30 02:38:14-07	3277252
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-30 02:38:43-07	3277253
/	198.51.100.146	GET	200 OK	2016-07-30 02:38:18-07	3277254
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-30 02:39:07-07	3277255
/	203.0.113.178	GET	200 OK	2016-07-30 02:38:21-07	3277256
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 02:39:16-07	3277257
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-30 02:39:00-07	3277258
/	198.51.100.236	GET	200 OK	2016-07-30 02:38:29-07	3277259
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 02:39:00-07	3277260
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 02:39:11-07	3277261
/	192.0.2.57	GET	200 OK	2016-07-30 02:38:35-07	3277262
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 02:39:34-07	3277263
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-30 02:38:58-07	3277264
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-30 02:39:08-07	3277265
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-30 02:39:07-07	3277266
/	198.51.100.61	GET	200 OK	2016-07-30 02:38:42-07	3277267
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-30 02:38:58-07	3277268
/	203.0.113.224	GET	200 OK	2016-07-30 02:38:48-07	3277269
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-30 02:39:16-07	3277270
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-30 02:39:17-07	3277271
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-30 02:39:47-07	3277272
/	198.51.100.221	GET	200 OK	2016-07-30 02:38:49-07	3277273
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-30 02:39:30-07	3277274
/	203.0.113.10	GET	200 OK	2016-07-30 05:44:31-07	3284131
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 02:39:09-07	3277275
/	198.51.100.140	GET	200 OK	2016-07-30 02:38:52-07	3277276
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-30 02:39:33-07	3277277
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 02:39:40-07	3277278
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-30 02:39:10-07	3277279
/	192.0.2.230	GET	200 OK	2016-07-30 02:38:58-07	3277280
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-30 02:39:20-07	3277281
/	198.51.100.242	GET	200 OK	2016-07-30 02:39:07-07	3277282
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 02:39:26-07	3277283
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-30 02:40:06-07	3277284
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 02:40:05-07	3277285
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-30 02:39:53-07	3277286
/	192.0.2.32	GET	200 OK	2016-07-30 02:39:17-07	3277287
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 02:39:38-07	3277288
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 02:39:52-07	3277289
/	198.51.100.115	GET	200 OK	2016-07-30 02:39:22-07	3277290
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 02:40:21-07	3277291
/	192.0.2.191	GET	200 OK	2016-07-30 02:39:25-07	3277292
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-30 02:40:00-07	3277293
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-30 02:39:53-07	3277294
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-30 02:40:10-07	3277295
/	198.51.100.73	GET	200 OK	2016-07-30 02:39:32-07	3277296
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-30 02:39:58-07	3277297
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 02:40:07-07	3277298
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 02:40:18-07	3277299
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 02:40:31-07	3277300
/	203.0.113.227	GET	200 OK	2016-07-30 02:39:42-07	3277301
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-30 02:40:14-07	3277302
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-30 02:40:12-07	3277303
/	192.0.2.82	GET	200 OK	2016-07-30 02:39:51-07	3277304
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 02:40:41-07	3277305
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 02:40:15-07	3277306
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 02:40:18-07	3277307
/	198.51.100.69	GET	200 OK	2016-07-30 02:39:53-07	3277308
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 02:40:13-07	3277309
/	192.0.2.127	GET	200 OK	2016-07-30 02:40:02-07	3277310
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-30 02:40:26-07	3277311
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 02:40:40-07	3277312
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-30 02:40:57-07	3277313
/	198.51.100.180	GET	200 OK	2016-07-30 02:40:11-07	3277314
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 02:41:08-07	3277315
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-30 02:40:42-07	3277316
/	203.0.113.104	GET	200 OK	2016-07-30 02:40:15-07	3277317
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-30 02:41:01-07	3277318
/	198.51.100.224	GET	200 OK	2016-07-30 02:40:17-07	3277319
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-30 02:41:08-07	3277320
/article/trouble-for-troubledm	198.51.100.224	GET	404 NOT FOUND	2016-07-30 02:40:49-07	3277321
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-30 02:41:15-07	3277322
/	192.0.2.113	GET	200 OK	2016-07-30 02:40:18-07	3277323
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 02:41:17-07	3277324
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-30 02:40:49-07	3277325
/	198.51.100.220	GET	200 OK	2016-07-30 02:40:26-07	3277326
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 02:40:59-07	3277327
/	203.0.113.235	GET	200 OK	2016-07-30 02:40:27-07	3277328
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 02:41:22-07	3277329
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-30 02:41:16-07	3277330
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 02:40:56-07	3277331
/	192.0.2.145	GET	200 OK	2016-07-30 02:40:37-07	3277332
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 02:41:07-07	3277333
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 02:41:23-07	3277334
/	192.0.2.155	GET	200 OK	2016-07-30 02:40:42-07	3277335
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 02:41:42-07	3277336
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 02:41:23-07	3277337
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-30 02:41:00-07	3277338
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 02:41:06-07	3277339
/	192.0.2.159	GET	200 OK	2016-07-30 02:40:51-07	3277340
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 02:41:29-07	3277341
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 02:41:12-07	3277342
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-30 02:41:11-07	3277343
/	203.0.113.100	GET	200 OK	2016-07-30 02:40:54-07	3277344
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-30 02:41:21-07	3277345
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-30 02:41:28-07	3277346
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-30 02:41:22-07	3277347
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 02:41:53-07	3277348
/	192.0.2.191	GET	200 OK	2016-07-30 02:41:02-07	3277349
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 02:41:48-07	3277350
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-30 02:41:44-07	3277351
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-30 02:41:44-07	3277352
/	198.51.100.227	GET	200 OK	2016-07-30 02:41:08-07	3277353
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-30 02:42:05-07	3277354
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 02:41:35-07	3277355
/	198.51.100.162	GET	200 OK	2016-07-30 02:41:14-07	3277356
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-30 02:41:59-07	3277357
/	198.51.100.232	GET	200 OK	2016-07-30 02:41:19-07	3277358
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-30 02:42:11-07	3277359
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-30 02:41:40-07	3277360
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-30 02:42:05-07	3277361
/	198.51.100.127	GET	200 OK	2016-07-30 02:41:20-07	3277362
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-30 02:41:39-07	3277363
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-30 02:41:47-07	3277364
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-30 02:41:37-07	3277365
/	198.51.100.148	GET	200 OK	2016-07-30 02:41:26-07	3277366
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 02:41:54-07	3277367
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 02:42:17-07	3277368
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-30 02:41:58-07	3277369
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-30 02:42:19-07	3277370
/	203.0.113.90	GET	200 OK	2016-07-30 02:41:28-07	3277371
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-30 02:42:00-07	3277372
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-30 02:42:18-07	3277373
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-30 02:41:44-07	3277374
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 02:41:45-07	3277375
/	198.51.100.238	GET	200 OK	2016-07-30 02:41:34-07	3277376
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-30 02:42:06-07	3277377
/	198.51.100.98	GET	200 OK	2016-07-30 02:41:41-07	3277378
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-30 02:42:03-07	3277379
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 02:42:20-07	3277380
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-30 02:42:25-07	3277381
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-30 02:41:57-07	3277382
/	203.0.113.120	GET	200 OK	2016-07-30 02:41:46-07	3277383
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-30 02:42:08-07	3277384
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 02:42:06-07	3277385
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-30 02:42:23-07	3277386
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 02:42:20-07	3277387
/	198.51.100.241	GET	200 OK	2016-07-30 02:41:56-07	3277388
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-30 02:42:24-07	3277389
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-30 02:42:37-07	3277390
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-30 02:42:41-07	3277391
/	198.51.100.65	GET	200 OK	2016-07-30 02:42:03-07	3277392
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 02:42:20-07	3277393
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-30 02:43:03-07	3277394
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 02:42:40-07	3277395
/	203.0.113.158	GET	200 OK	2016-07-30 02:42:04-07	3277396
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-30 02:42:46-07	3277397
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-30 02:42:38-07	3277398
/	192.0.2.15	GET	200 OK	2016-07-30 02:42:06-07	3277399
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-30 02:42:43-07	3277400
/	198.51.100.48	GET	200 OK	2016-07-30 02:42:13-07	3277401
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-30 02:42:35-07	3277402
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-30 02:43:09-07	3277403
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 02:42:36-07	3277404
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-30 02:42:35-07	3277405
/	203.0.113.75	GET	200 OK	2016-07-30 02:42:20-07	3277406
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 02:42:58-07	3277407
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 02:42:58-07	3277408
/	198.51.100.88	GET	200 OK	2016-07-30 02:42:23-07	3277409
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 02:42:53-07	3277410
/	198.51.100.1	GET	200 OK	2016-07-30 02:42:24-07	3277411
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-30 02:42:59-07	3277412
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-30 02:43:12-07	3277413
/	203.0.113.128	GET	200 OK	2016-07-30 02:42:32-07	3277414
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-30 02:43:06-07	3277415
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 02:43:12-07	3277416
/	203.0.113.24	GET	200 OK	2016-07-30 02:42:35-07	3277417
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 02:43:34-07	3277418
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 02:43:19-07	3277419
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 02:43:05-07	3277420
/article/goats-eat-googles	203.0.113.24	GET	200 OK	2016-07-30 02:43:02-07	3277421
/	198.51.100.54	GET	200 OK	2016-07-30 02:42:45-07	3277422
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-30 02:43:17-07	3277423
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 02:43:16-07	3277424
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 02:43:30-07	3277425
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 02:43:20-07	3277426
/	203.0.113.68	GET	200 OK	2016-07-30 02:42:54-07	3277427
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 02:43:34-07	3277428
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-30 02:43:19-07	3277429
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-30 02:43:13-07	3277430
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 02:43:49-07	3277431
/	192.0.2.32	GET	200 OK	2016-07-30 02:42:56-07	3277432
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-30 02:43:17-07	3277433
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-30 02:43:42-07	3277434
/	198.51.100.53	GET	200 OK	2016-07-30 02:43:04-07	3277435
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 02:43:37-07	3277436
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-30 02:43:50-07	3277437
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-30 02:43:56-07	3277438
/	203.0.113.142	GET	200 OK	2016-07-30 02:43:07-07	3277439
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 02:43:25-07	3277440
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-30 02:44:01-07	3277441
/	203.0.113.197	GET	200 OK	2016-07-30 02:43:14-07	3277442
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-30 02:43:48-07	3277443
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-30 02:44:05-07	3277444
/	192.0.2.37	GET	200 OK	2016-07-30 02:43:21-07	3277445
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 02:44:01-07	3277446
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 02:43:46-07	3277447
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-30 02:44:14-07	3277448
/	198.51.100.127	GET	200 OK	2016-07-30 02:43:29-07	3277449
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-30 02:44:12-07	3277450
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-30 02:44:13-07	3277451
/	198.51.100.22	GET	200 OK	2016-07-30 02:43:38-07	3277452
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 02:44:00-07	3277453
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-30 02:44:16-07	3277454
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 02:44:14-07	3277455
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-30 02:44:26-07	3277456
/	203.0.113.121	GET	200 OK	2016-07-30 02:43:41-07	3277457
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 02:44:02-07	3277458
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-30 02:44:13-07	3277459
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 02:44:02-07	3277460
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 02:44:01-07	3277461
/	203.0.113.250	GET	200 OK	2016-07-30 02:43:47-07	3277462
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-30 02:44:20-07	3277463
/	192.0.2.121	GET	200 OK	2016-07-30 05:51:44-07	3284415
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-30 02:44:35-07	3277464
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-30 02:44:36-07	3277465
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-30 02:44:29-07	3277466
/	192.0.2.110	GET	200 OK	2016-07-30 02:43:54-07	3277467
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 02:44:35-07	3277468
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 02:44:21-07	3277469
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 02:44:38-07	3277470
/	203.0.113.68	GET	200 OK	2016-07-30 02:44:00-07	3277471
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-30 02:44:33-07	3277472
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 02:44:53-07	3277473
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-30 02:44:30-07	3277474
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-30 02:44:35-07	3277475
/	192.0.2.183	GET	200 OK	2016-07-30 02:44:05-07	3277476
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-30 02:45:02-07	3277477
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 02:44:41-07	3277478
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-30 02:44:20-07	3277479
/	203.0.113.143	GET	200 OK	2016-07-30 02:44:06-07	3277480
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-30 02:44:28-07	3277481
/	198.51.100.63	GET	200 OK	2016-07-30 02:44:10-07	3277482
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-30 02:44:47-07	3277483
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 02:44:49-07	3277484
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 02:44:31-07	3277485
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 02:44:53-07	3277486
/	192.0.2.112	GET	200 OK	2016-07-30 02:44:19-07	3277487
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-30 02:45:03-07	3277488
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-30 02:44:47-07	3277489
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 02:45:10-07	3277490
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-30 02:45:06-07	3277491
/	192.0.2.110	GET	200 OK	2016-07-30 02:44:22-07	3277492
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 02:45:09-07	3277493
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 02:44:37-07	3277494
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-30 02:45:22-07	3277495
/	198.51.100.244	GET	200 OK	2016-07-30 02:44:26-07	3277496
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-30 02:45:08-07	3277497
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 02:45:21-07	3277498
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-30 02:45:03-07	3277499
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 02:45:16-07	3277500
/	203.0.113.178	GET	200 OK	2016-07-30 02:44:35-07	3277501
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-30 02:45:22-07	3277502
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 02:45:05-07	3277503
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 02:44:50-07	3277504
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 02:44:56-07	3277505
/	198.51.100.171	GET	200 OK	2016-07-30 02:44:45-07	3277506
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-30 02:45:28-07	3277507
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-30 02:45:45-07	3277508
/	203.0.113.155	GET	200 OK	2016-07-30 02:44:49-07	3277509
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-30 02:45:24-07	3277510
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 02:45:48-07	3277511
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-30 02:45:22-07	3277512
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 02:45:06-07	3277513
/	192.0.2.65	GET	200 OK	2016-07-30 02:44:53-07	3277514
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 02:45:43-07	3277515
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-30 02:45:45-07	3277516
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-30 02:45:08-07	3277517
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 02:45:33-07	3277518
/	198.51.100.80	GET	200 OK	2016-07-30 02:44:57-07	3277519
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-30 02:45:42-07	3277520
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 02:45:41-07	3277521
/	203.0.113.145	GET	200 OK	2016-07-30 02:45:02-07	3277522
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-30 02:46:01-07	3277523
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 02:45:52-07	3277524
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 02:45:34-07	3277525
/	198.51.100.151	GET	200 OK	2016-07-30 02:45:11-07	3277526
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-30 02:45:32-07	3277527
/	192.0.2.208	GET	200 OK	2016-07-30 02:45:13-07	3277528
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 02:46:11-07	3277529
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 02:45:44-07	3277530
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 02:46:11-07	3277531
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-30 02:46:01-07	3277532
/	192.0.2.60	GET	200 OK	2016-07-30 02:45:20-07	3277533
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-30 02:45:52-07	3277534
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 02:46:18-07	3277535
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 02:46:16-07	3277536
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 02:45:59-07	3277537
/	198.51.100.84	GET	200 OK	2016-07-30 02:45:30-07	3277538
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-30 02:46:08-07	3277539
/	203.0.113.231	GET	200 OK	2016-07-30 02:45:40-07	3277540
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-30 02:46:16-07	3277541
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-30 02:46:19-07	3277542
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 02:46:40-07	3277543
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-30 02:46:14-07	3277544
/	203.0.113.9	GET	200 OK	2016-07-30 02:45:50-07	3277545
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-30 02:46:36-07	3277546
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-30 02:46:31-07	3277547
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-30 02:46:49-07	3277548
/	192.0.2.106	GET	200 OK	2016-07-30 02:45:51-07	3277549
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-30 02:46:43-07	3277550
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-30 02:46:37-07	3277551
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-30 02:46:40-07	3277552
/	192.0.2.138	GET	200 OK	2016-07-30 02:45:52-07	3277553
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 02:46:31-07	3277554
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 02:46:15-07	3277555
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 02:46:08-07	3277556
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-30 02:46:41-07	3277557
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-30 02:46:38-07	3277559
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-30 02:46:59-07	3277560
/	198.51.100.57	GET	200 OK	2016-07-30 02:46:04-07	3277561
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-30 02:46:28-07	3277562
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 02:46:46-07	3277563
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-30 02:46:31-07	3277564
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 02:46:49-07	3277565
/	198.51.100.221	GET	200 OK	2016-07-30 02:46:11-07	3277566
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-30 02:46:33-07	3277567
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-30 02:46:33-07	3277568
/	203.0.113.192	GET	200 OK	2016-07-30 02:46:21-07	3277569
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-30 02:46:58-07	3277570
/article/bad-things-gonez	203.0.113.192	GET	404 NOT FOUND	2016-07-30 02:46:38-07	3277571
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 02:47:03-07	3277572
/	192.0.2.105	GET	200 OK	2016-07-30 02:46:31-07	3277573
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-30 02:47:18-07	3277574
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-30 02:47:22-07	3277575
/	192.0.2.62	GET	200 OK	2016-07-30 02:46:33-07	3277576
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 02:47:23-07	3277577
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 02:46:57-07	3277578
/	203.0.113.43	GET	200 OK	2016-07-30 02:46:41-07	3277579
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-30 02:47:03-07	3277580
/	203.0.113.162	GET	200 OK	2016-07-30 02:46:45-07	3277581
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-30 02:47:06-07	3277582
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 02:47:08-07	3277583
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 02:47:16-07	3277584
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 02:47:09-07	3277585
/	192.0.2.60	GET	200 OK	2016-07-30 02:46:53-07	3277586
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 02:47:51-07	3277587
/	192.0.2.238	GET	200 OK	2016-07-30 02:46:57-07	3277588
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-30 02:47:27-07	3277589
/	198.51.100.138	GET	200 OK	2016-07-30 02:47:04-07	3277590
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-30 02:47:20-07	3277591
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-30 02:47:50-07	3277592
/	203.0.113.37	GET	200 OK	2016-07-30 02:47:08-07	3277593
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-30 02:47:49-07	3277594
/	203.0.113.156	GET	200 OK	2016-07-30 02:47:12-07	3277595
/article/candidate-is-jerkf	203.0.113.156	GET	404 NOT FOUND	2016-07-30 02:47:38-07	3277596
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-30 02:47:49-07	3277597
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 02:47:46-07	3277598
/	203.0.113.211	GET	200 OK	2016-07-30 02:47:20-07	3277599
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 02:47:47-07	3277600
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-30 02:48:15-07	3277601
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-30 02:47:40-07	3277602
/	192.0.2.134	GET	200 OK	2016-07-30 02:47:29-07	3277603
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-30 02:48:22-07	3277604
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 02:47:52-07	3277605
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 02:48:16-07	3277606
/	192.0.2.206	GET	200 OK	2016-07-30 02:47:37-07	3277607
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 02:48:09-07	3277608
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-30 02:48:23-07	3277609
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 02:47:55-07	3277610
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 02:47:53-07	3277611
/	192.0.2.44	GET	200 OK	2016-07-30 02:47:42-07	3277612
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-30 02:48:17-07	3277613
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 02:48:30-07	3277614
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 02:48:06-07	3277615
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 02:48:12-07	3277616
/	192.0.2.39	GET	200 OK	2016-07-30 02:47:50-07	3277617
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 02:48:42-07	3277618
/	198.51.100.195	GET	200 OK	2016-07-30 02:47:54-07	3277619
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 02:48:21-07	3277620
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-30 02:48:09-07	3277621
/	192.0.2.28	GET	200 OK	2016-07-30 02:48:04-07	3277622
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-30 02:48:21-07	3277623
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 02:48:33-07	3277624
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-30 02:48:25-07	3277625
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-30 02:48:27-07	3277626
/	198.51.100.139	GET	200 OK	2016-07-30 02:48:12-07	3277627
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-30 02:49:03-07	3277628
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-30 02:48:59-07	3277629
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-30 02:48:46-07	3277630
/	192.0.2.99	GET	200 OK	2016-07-30 02:48:14-07	3277631
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 02:49:07-07	3277632
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-30 02:48:39-07	3277633
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 02:48:53-07	3277634
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-30 02:48:37-07	3277635
/	198.51.100.186	GET	200 OK	2016-07-30 02:48:17-07	3277636
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-30 02:49:04-07	3277637
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-30 02:48:40-07	3277638
/	192.0.2.94	GET	200 OK	2016-07-30 02:48:22-07	3277639
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 02:49:08-07	3277640
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 02:49:21-07	3277641
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-30 02:48:41-07	3277642
/	198.51.100.25	GET	200 OK	2016-07-30 02:48:27-07	3277643
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 02:49:03-07	3277644
/	192.0.2.178	GET	200 OK	2016-07-30 02:48:35-07	3277645
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 02:48:59-07	3277646
/	198.51.100.74	GET	200 OK	2016-07-30 02:48:44-07	3277647
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 02:49:42-07	3277648
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-30 02:49:28-07	3277649
/	192.0.2.128	GET	200 OK	2016-07-30 02:48:53-07	3277650
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 02:49:10-07	3277651
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-30 02:49:23-07	3277652
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 02:49:49-07	3277653
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-30 02:49:29-07	3277655
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-30 02:49:49-07	3277656
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-30 02:49:39-07	3277657
/	198.51.100.13	GET	200 OK	2016-07-30 02:49:11-07	3277658
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 02:49:56-07	3277659
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-30 02:49:56-07	3277660
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 02:50:00-07	3277661
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 02:49:38-07	3277662
/	192.0.2.137	GET	200 OK	2016-07-30 02:49:21-07	3277663
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 02:49:46-07	3277664
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-30 02:49:41-07	3277665
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-30 02:49:36-07	3277666
/	192.0.2.197	GET	200 OK	2016-07-30 02:49:29-07	3277667
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-30 02:49:54-07	3277668
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-30 02:50:00-07	3277669
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-30 02:49:55-07	3277670
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-30 02:50:04-07	3277671
/	192.0.2.159	GET	200 OK	2016-07-30 02:49:31-07	3277672
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 02:50:07-07	3277673
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 02:49:55-07	3277674
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-30 02:50:06-07	3277675
/	192.0.2.244	GET	200 OK	2016-07-30 02:49:35-07	3277676
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-30 02:49:59-07	3277677
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-30 02:50:08-07	3277678
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-30 02:50:00-07	3277679
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-30 02:50:28-07	3277680
/	192.0.2.44	GET	200 OK	2016-07-30 02:49:45-07	3277681
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-30 02:50:05-07	3277682
/	192.0.2.202	GET	200 OK	2016-07-30 02:49:54-07	3277683
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 02:50:28-07	3277684
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 02:50:18-07	3277685
/	198.51.100.40	GET	200 OK	2016-07-30 02:50:04-07	3277686
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 02:50:45-07	3277687
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 02:50:26-07	3277688
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-30 02:50:46-07	3277689
/	192.0.2.94	GET	200 OK	2016-07-30 02:50:11-07	3277690
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 02:50:46-07	3277691
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 02:51:11-07	3277692
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-30 02:50:44-07	3277693
/	192.0.2.116	GET	200 OK	2016-07-30 02:50:12-07	3277694
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 02:50:42-07	3277695
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-30 02:50:47-07	3277696
/	192.0.2.214	GET	200 OK	2016-07-30 02:50:15-07	3277697
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-30 02:50:57-07	3277698
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-30 02:51:07-07	3277699
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-30 02:50:30-07	3277700
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-30 02:50:55-07	3277701
/	203.0.113.180	GET	200 OK	2016-07-30 02:50:22-07	3277702
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 02:50:43-07	3277703
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 02:50:46-07	3277704
/	198.51.100.6	GET	200 OK	2016-07-30 02:50:32-07	3277705
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-30 02:51:16-07	3277706
/	203.0.113.250	GET	200 OK	2016-07-30 02:50:34-07	3277707
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-30 02:50:55-07	3277708
/	198.51.100.49	GET	200 OK	2016-07-30 02:50:40-07	3277709
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 02:51:39-07	3277710
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-30 02:51:12-07	3277711
/	198.51.100.96	GET	200 OK	2016-07-30 02:50:46-07	3277712
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-30 02:51:12-07	3277713
/	203.0.113.206	GET	200 OK	2016-07-30 02:50:55-07	3277714
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 02:51:48-07	3277715
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-30 02:51:26-07	3277716
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-30 02:51:30-07	3277717
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-30 02:51:12-07	3277718
/	198.51.100.81	GET	200 OK	2016-07-30 02:50:56-07	3277719
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 02:51:27-07	3277720
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-30 02:51:45-07	3277721
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-30 02:51:30-07	3277722
/	192.0.2.252	GET	200 OK	2016-07-30 02:51:04-07	3277723
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-30 02:51:40-07	3277724
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 02:51:35-07	3277725
/	192.0.2.148	GET	200 OK	2016-07-30 02:51:11-07	3277726
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-30 02:52:05-07	3277727
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-30 02:51:46-07	3277728
/	198.51.100.222	GET	200 OK	2016-07-30 02:51:20-07	3277729
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-30 02:52:19-07	3277730
/	192.0.2.224	GET	200 OK	2016-07-30 02:51:25-07	3277731
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-30 02:52:06-07	3277732
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-30 02:52:05-07	3277733
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-30 02:51:50-07	3277734
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-30 02:52:04-07	3277735
/	198.51.100.75	GET	200 OK	2016-07-30 02:51:34-07	3277736
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 02:52:28-07	3277737
/	198.51.100.117	GET	200 OK	2016-07-30 02:51:42-07	3277738
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 02:52:42-07	3277739
/	192.0.2.129	GET	200 OK	2016-07-30 02:51:48-07	3277740
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-30 02:52:29-07	3277741
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-30 02:52:47-07	3277742
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-30 02:52:39-07	3277743
/	198.51.100.58	GET	200 OK	2016-07-30 02:51:53-07	3277744
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 02:52:36-07	3277745
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-30 02:52:48-07	3277746
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-30 02:52:37-07	3277747
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-30 02:52:24-07	3277748
/	192.0.2.57	GET	200 OK	2016-07-30 02:51:57-07	3277749
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 02:52:29-07	3277750
/	198.51.100.222	GET	200 OK	2016-07-30 02:52:02-07	3277751
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 02:52:56-07	3277752
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-30 02:52:27-07	3277753
/	192.0.2.85	GET	200 OK	2016-07-30 02:52:11-07	3277754
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 02:53:05-07	3277755
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-30 02:52:31-07	3277756
/	192.0.2.166	GET	200 OK	2016-07-30 02:52:19-07	3277757
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 02:53:18-07	3277758
/	198.51.100.134	GET	200 OK	2016-07-30 02:52:23-07	3277759
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-30 02:53:02-07	3277760
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-30 02:52:58-07	3277761
/	198.51.100.2	GET	200 OK	2016-07-30 02:52:32-07	3277762
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 02:52:53-07	3277763
/	203.0.113.110	GET	200 OK	2016-07-30 02:52:39-07	3277764
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-30 02:53:03-07	3277765
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 02:53:17-07	3277766
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-30 02:53:33-07	3277767
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-30 02:53:26-07	3277768
/	203.0.113.2	GET	200 OK	2016-07-30 02:52:48-07	3277769
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 02:53:20-07	3277770
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 02:53:29-07	3277771
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 02:53:24-07	3277772
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 02:53:26-07	3277773
/	203.0.113.15	GET	200 OK	2016-07-30 02:52:55-07	3277774
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-30 02:53:46-07	3277775
/	192.0.2.192	GET	200 OK	2016-07-30 02:52:56-07	3277776
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-30 02:53:19-07	3277777
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 02:53:20-07	3277778
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 02:53:12-07	3277779
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-30 02:53:32-07	3277780
/	203.0.113.172	GET	200 OK	2016-07-30 02:52:58-07	3277781
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-30 02:53:27-07	3277782
/	198.51.100.84	GET	200 OK	2016-07-30 02:53:06-07	3277783
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-30 02:53:23-07	3277784
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 02:53:22-07	3277785
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 02:53:35-07	3277786
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-30 02:53:37-07	3277787
/	203.0.113.222	GET	200 OK	2016-07-30 02:53:12-07	3277788
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-30 02:53:27-07	3277789
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-30 02:53:33-07	3277790
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 02:54:04-07	3277791
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 02:53:49-07	3277792
/	203.0.113.91	GET	200 OK	2016-07-30 02:53:19-07	3277793
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 02:53:46-07	3277794
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 02:54:06-07	3277795
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 02:54:14-07	3277796
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-30 02:54:15-07	3277797
/	192.0.2.11	GET	200 OK	2016-07-30 02:53:21-07	3277798
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 02:54:05-07	3277799
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 02:53:42-07	3277800
/	203.0.113.171	GET	200 OK	2016-07-30 02:53:22-07	3277801
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 02:53:51-07	3277802
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-30 02:53:40-07	3277803
/	192.0.2.147	GET	200 OK	2016-07-30 02:53:29-07	3277804
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-30 02:54:12-07	3277805
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-30 02:54:21-07	3277806
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-30 02:53:51-07	3277807
/	198.51.100.146	GET	200 OK	2016-07-30 02:53:31-07	3277808
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-30 02:54:18-07	3277809
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-30 02:54:24-07	3277810
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-30 02:53:51-07	3277811
/article/balloon-goons-doomed	198.51.100.146	GET	200 OK	2016-07-30 02:53:52-07	3277812
/	192.0.2.160	GET	200 OK	2016-07-30 02:53:32-07	3277813
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 02:54:21-07	3277814
/	203.0.113.33	GET	200 OK	2016-07-30 02:53:39-07	3277815
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-30 02:54:17-07	3277816
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 02:54:30-07	3277817
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 02:53:55-07	3277818
/	192.0.2.167	GET	200 OK	2016-07-30 02:53:47-07	3277819
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 02:54:40-07	3277820
/	198.51.100.131	GET	200 OK	2016-07-30 02:53:51-07	3277821
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-30 02:54:17-07	3277822
/	203.0.113.167	GET	200 OK	2016-07-30 02:53:57-07	3277823
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 02:54:43-07	3277824
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-30 02:54:51-07	3277825
/	198.51.100.86	GET	200 OK	2016-07-30 02:54:00-07	3277826
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-30 02:54:16-07	3277827
/	192.0.2.62	GET	200 OK	2016-07-30 02:54:03-07	3277828
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 02:54:34-07	3277829
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-30 02:55:01-07	3277830
/	192.0.2.79	GET	200 OK	2016-07-30 02:54:10-07	3277831
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-30 02:54:49-07	3277832
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 02:55:00-07	3277833
/	198.51.100.82	GET	200 OK	2016-07-30 02:54:14-07	3277834
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-30 02:54:45-07	3277835
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-30 02:54:32-07	3277836
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-30 02:54:53-07	3277837
/	192.0.2.129	GET	200 OK	2016-07-30 02:54:17-07	3277838
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-30 02:54:37-07	3277839
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-30 02:55:02-07	3277840
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 02:55:11-07	3277841
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-30 02:55:01-07	3277842
/	203.0.113.239	GET	200 OK	2016-07-30 02:54:19-07	3277843
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-30 02:55:00-07	3277844
/	192.0.2.115	GET	200 OK	2016-07-30 06:09:47-07	3285081
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-30 02:55:11-07	3277845
/	203.0.113.106	GET	200 OK	2016-07-30 02:54:20-07	3277846
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-30 02:54:45-07	3277847
/	192.0.2.162	GET	200 OK	2016-07-30 02:54:25-07	3277848
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 02:54:56-07	3277849
/	198.51.100.175	GET	200 OK	2016-07-30 02:54:30-07	3277850
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 02:55:20-07	3277851
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-30 02:55:07-07	3277852
/	203.0.113.177	GET	200 OK	2016-07-30 02:54:40-07	3277853
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 02:55:01-07	3277854
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-30 02:55:30-07	3277855
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 02:55:05-07	3277856
/	192.0.2.117	GET	200 OK	2016-07-30 02:54:46-07	3277857
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-30 02:55:24-07	3277858
/	203.0.113.62	GET	200 OK	2016-07-30 02:54:50-07	3277859
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-30 02:55:36-07	3277860
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-30 02:55:40-07	3277861
/	192.0.2.10	GET	200 OK	2016-07-30 02:54:51-07	3277862
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 02:55:11-07	3277863
/	203.0.113.214	GET	200 OK	2016-07-30 02:55:00-07	3277864
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 02:55:57-07	3277865
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 02:55:36-07	3277866
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 02:55:36-07	3277867
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-30 02:55:40-07	3277868
/	192.0.2.137	GET	200 OK	2016-07-30 02:55:09-07	3277869
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-30 02:56:03-07	3277870
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-30 02:55:53-07	3277871
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 02:55:54-07	3277872
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-30 02:55:33-07	3277873
/	198.51.100.184	GET	200 OK	2016-07-30 02:55:13-07	3277874
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 02:55:51-07	3277875
/	198.51.100.39	GET	200 OK	2016-07-30 02:55:22-07	3277876
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 02:56:07-07	3277877
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 02:56:17-07	3277878
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 02:55:52-07	3277879
/	198.51.100.39	GET	200 OK	2016-07-30 02:55:30-07	3277880
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 02:56:09-07	3277881
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 02:56:00-07	3277882
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 02:55:54-07	3277883
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 02:55:54-07	3277884
/	192.0.2.216	GET	200 OK	2016-07-30 02:55:38-07	3277885
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 02:56:21-07	3277886
/	192.0.2.65	GET	200 OK	2016-07-30 02:55:41-07	3277887
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-30 02:56:22-07	3277888
/	198.51.100.252	GET	200 OK	2016-07-30 02:55:48-07	3277889
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 02:56:20-07	3277890
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 02:56:15-07	3277891
/	198.51.100.212	GET	200 OK	2016-07-30 02:55:57-07	3277892
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-30 02:56:57-07	3277893
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-30 02:56:42-07	3277894
/	198.51.100.240	GET	200 OK	2016-07-30 02:56:04-07	3277895
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 02:56:21-07	3277896
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-30 02:56:54-07	3277897
/	192.0.2.75	GET	200 OK	2016-07-30 02:56:11-07	3277898
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-30 02:56:30-07	3277899
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 02:56:32-07	3277900
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 02:57:01-07	3277901
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 02:56:45-07	3277902
/	203.0.113.121	GET	200 OK	2016-07-30 02:56:12-07	3277903
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 02:56:45-07	3277904
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-30 02:56:30-07	3277905
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 02:56:35-07	3277906
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 02:56:27-07	3277907
/	203.0.113.227	GET	200 OK	2016-07-30 02:56:16-07	3277908
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-30 02:56:39-07	3277909
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-30 02:57:05-07	3277910
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-30 02:56:42-07	3277911
/	192.0.2.78	GET	200 OK	2016-07-30 02:56:19-07	3277912
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-30 02:56:41-07	3277913
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-30 02:56:38-07	3277914
/	198.51.100.22	GET	200 OK	2016-07-30 02:56:21-07	3277915
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 02:56:45-07	3277916
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 02:57:10-07	3277917
/article/so-many-bearsu	198.51.100.22	GET	404 NOT FOUND	2016-07-30 02:57:06-07	3277918
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-30 02:56:56-07	3277919
/	203.0.113.170	GET	200 OK	2016-07-30 02:56:29-07	3277920
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 02:57:28-07	3277921
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-30 02:57:05-07	3277922
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-30 02:57:04-07	3277923
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-30 02:57:00-07	3277924
/	192.0.2.12	GET	200 OK	2016-07-30 02:56:35-07	3277925
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-30 02:56:55-07	3277926
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 02:57:22-07	3277927
/	203.0.113.139	GET	200 OK	2016-07-30 02:56:36-07	3277928
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-30 02:57:30-07	3277929
/	203.0.113.235	GET	200 OK	2016-07-30 02:56:38-07	3277930
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-30 02:57:18-07	3277931
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 02:57:36-07	3277932
/	203.0.113.34	GET	200 OK	2016-07-30 02:56:48-07	3277933
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 02:57:35-07	3277934
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-30 02:57:14-07	3277935
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 02:57:48-07	3277936
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-30 02:57:32-07	3277937
/	203.0.113.121	GET	200 OK	2016-07-30 02:56:55-07	3277938
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-30 02:57:27-07	3277939
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 02:57:10-07	3277940
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 02:57:16-07	3277941
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 02:57:15-07	3277942
/	203.0.113.107	GET	200 OK	2016-07-30 02:57:04-07	3277943
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 02:57:35-07	3277944
/	198.51.100.177	GET	200 OK	2016-07-30 02:57:12-07	3277945
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-30 02:57:29-07	3277946
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-30 02:58:10-07	3277947
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-30 02:58:08-07	3277948
/	192.0.2.246	GET	200 OK	2016-07-30 02:57:18-07	3277949
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 02:58:03-07	3277950
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-30 02:58:07-07	3277951
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-30 02:57:38-07	3277952
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-30 02:57:45-07	3277953
/	198.51.100.158	GET	200 OK	2016-07-30 02:57:21-07	3277954
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-30 02:57:54-07	3277955
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 02:58:07-07	3277956
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 02:57:45-07	3277957
/	203.0.113.93	GET	200 OK	2016-07-30 02:57:26-07	3277958
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 02:58:20-07	3277959
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-30 02:57:41-07	3277960
/	192.0.2.170	GET	200 OK	2016-07-30 02:57:33-07	3277961
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-30 02:58:15-07	3277962
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-30 02:58:18-07	3277963
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-30 02:58:25-07	3277964
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-30 02:58:25-07	3277965
/	192.0.2.138	GET	200 OK	2016-07-30 02:57:40-07	3277966
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 02:57:56-07	3277967
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-30 02:58:23-07	3277968
/	203.0.113.207	GET	200 OK	2016-07-30 02:57:46-07	3277969
/article/bears-love-berriesw	203.0.113.207	GET	404 NOT FOUND	2016-07-30 02:58:09-07	3277970
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-30 02:58:38-07	3277971
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-30 02:58:02-07	3277972
/	203.0.113.130	GET	200 OK	2016-07-30 02:57:49-07	3277973
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-30 02:58:36-07	3277974
/	192.0.2.231	GET	200 OK	2016-07-30 02:57:51-07	3277975
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-30 02:58:41-07	3277976
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-30 02:58:45-07	3277977
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 02:58:30-07	3277978
/	198.51.100.123	GET	200 OK	2016-07-30 02:57:58-07	3277979
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 02:58:15-07	3277980
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-30 02:58:27-07	3277981
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 02:58:16-07	3277982
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 02:58:37-07	3277983
/	192.0.2.225	GET	200 OK	2016-07-30 02:58:05-07	3277984
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 02:58:35-07	3277985
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-30 02:58:53-07	3277986
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-30 02:58:22-07	3277987
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 02:59:02-07	3277988
/	192.0.2.8	GET	200 OK	2016-07-30 02:58:07-07	3277989
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-30 02:58:25-07	3277990
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-30 02:58:35-07	3277991
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-30 02:58:24-07	3277992
/	203.0.113.194	GET	200 OK	2016-07-30 02:58:16-07	3277993
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-30 02:58:59-07	3277994
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 02:59:09-07	3277995
/	198.51.100.95	GET	200 OK	2016-07-30 02:58:22-07	3277996
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-30 02:59:10-07	3277997
/	192.0.2.23	GET	200 OK	2016-07-30 02:58:28-07	3277998
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 02:59:09-07	3277999
/	192.0.2.226	GET	200 OK	2016-07-30 02:58:34-07	3278000
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-30 02:58:52-07	3278001
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 02:59:01-07	3278002
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-30 02:59:01-07	3278003
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 02:59:22-07	3278004
/	198.51.100.197	GET	200 OK	2016-07-30 02:58:35-07	3278005
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 02:59:08-07	3278006
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-30 02:59:10-07	3278007
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 02:59:19-07	3278008
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-30 02:58:57-07	3278009
/	192.0.2.151	GET	200 OK	2016-07-30 02:58:43-07	3278010
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-30 02:59:09-07	3278011
/	192.0.2.145	GET	200 OK	2016-07-30 02:58:48-07	3278012
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-30 02:59:21-07	3278013
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-30 02:59:14-07	3278014
/	198.51.100.119	GET	200 OK	2016-07-30 02:58:56-07	3278015
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 02:59:55-07	3278016
/	192.0.2.6	GET	200 OK	2016-07-30 02:58:57-07	3278017
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-30 02:59:22-07	3278018
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-30 02:59:16-07	3278019
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-30 02:59:21-07	3278020
/	192.0.2.89	GET	200 OK	2016-07-30 02:59:05-07	3278021
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-30 02:59:36-07	3278022
/	203.0.113.53	GET	200 OK	2016-07-30 02:59:08-07	3278023
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-30 02:59:48-07	3278024
/	192.0.2.54	GET	200 OK	2016-07-30 02:59:17-07	3278025
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 03:00:10-07	3278026
/	203.0.113.52	GET	200 OK	2016-07-30 02:59:25-07	3278027
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-30 02:59:56-07	3278028
/	198.51.100.114	GET	200 OK	2016-07-30 02:59:32-07	3278029
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-30 03:00:04-07	3278030
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 03:00:09-07	3278031
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-30 02:59:51-07	3278032
/	198.51.100.142	GET	200 OK	2016-07-30 02:59:33-07	3278033
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-30 03:00:14-07	3278034
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-30 02:59:48-07	3278035
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 03:00:11-07	3278036
/	203.0.113.42	GET	200 OK	2016-07-30 02:59:42-07	3278037
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-30 02:59:59-07	3278038
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-30 03:00:42-07	3278039
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-30 03:00:11-07	3278040
/	203.0.113.153	GET	200 OK	2016-07-30 02:59:47-07	3278041
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-30 03:00:27-07	3278042
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-30 03:00:09-07	3278043
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-30 03:00:19-07	3278044
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-30 03:00:20-07	3278045
/	192.0.2.163	GET	200 OK	2016-07-30 02:59:54-07	3278046
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-30 03:00:47-07	3278047
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 03:00:10-07	3278048
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-30 03:00:42-07	3278049
/	192.0.2.192	GET	200 OK	2016-07-30 03:00:04-07	3278050
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-30 03:00:53-07	3278051
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 03:01:02-07	3278052
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 03:00:22-07	3278053
/	192.0.2.73	GET	200 OK	2016-07-30 03:00:08-07	3278054
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-30 03:00:32-07	3278055
/	203.0.113.192	GET	200 OK	2016-07-30 03:00:09-07	3278056
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 03:01:06-07	3278057
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 03:00:56-07	3278058
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-30 03:00:34-07	3278059
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 03:00:33-07	3278060
/	203.0.113.73	GET	200 OK	2016-07-30 03:00:12-07	3278061
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-30 03:00:30-07	3278062
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-30 03:00:41-07	3278063
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-30 03:01:04-07	3278064
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-30 03:01:00-07	3278065
/	198.51.100.3	GET	200 OK	2016-07-30 03:00:15-07	3278066
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-30 03:01:12-07	3278067
/	203.0.113.201	GET	200 OK	2016-07-30 03:00:19-07	3278068
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-30 03:00:54-07	3278069
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 03:01:02-07	3278070
/	203.0.113.117	GET	200 OK	2016-07-30 03:00:29-07	3278071
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 03:01:21-07	3278072
/	198.51.100.219	GET	200 OK	2016-07-30 03:00:31-07	3278073
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 03:00:50-07	3278074
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 03:00:53-07	3278075
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 03:01:07-07	3278076
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-30 03:01:25-07	3278077
/	198.51.100.60	GET	200 OK	2016-07-30 03:00:39-07	3278078
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 03:01:04-07	3278079
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 03:01:21-07	3278080
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-30 03:01:12-07	3278081
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 03:01:29-07	3278082
/	198.51.100.13	GET	200 OK	2016-07-30 03:00:47-07	3278083
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-30 03:01:45-07	3278084
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-30 03:01:07-07	3278085
/	192.0.2.133	GET	200 OK	2016-07-30 03:00:56-07	3278086
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-30 03:01:41-07	3278087
/	192.0.2.198	GET	200 OK	2016-07-30 03:01:05-07	3278088
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-30 03:01:22-07	3278089
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-30 03:01:26-07	3278090
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-30 03:01:42-07	3278091
/	192.0.2.141	GET	200 OK	2016-07-30 03:01:10-07	3278092
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 03:01:33-07	3278093
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 03:01:32-07	3278094
/	198.51.100.224	GET	200 OK	2016-07-30 03:01:17-07	3278095
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 03:01:36-07	3278096
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-30 03:02:02-07	3278097
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 03:02:02-07	3278098
/	198.51.100.17	GET	200 OK	2016-07-30 03:01:18-07	3278099
/article/balloon-goons-doomedw	198.51.100.17	GET	404 NOT FOUND	2016-07-30 03:01:59-07	3278100
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 03:02:18-07	3278101
/	198.51.100.3	GET	200 OK	2016-07-30 03:01:20-07	3278102
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-30 03:02:16-07	3278103
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 03:02:19-07	3278104
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-30 03:01:47-07	3278105
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-30 03:01:44-07	3278106
/	192.0.2.85	GET	200 OK	2016-07-30 03:01:26-07	3278107
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-30 03:02:14-07	3278108
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 03:02:00-07	3278109
/	192.0.2.131	GET	200 OK	2016-07-30 03:01:33-07	3278110
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-30 03:02:02-07	3278111
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-30 03:02:05-07	3278112
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 03:02:23-07	3278113
/	192.0.2.47	GET	200 OK	2016-07-30 03:01:38-07	3278114
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-30 03:02:26-07	3278115
/	198.51.100.41	GET	200 OK	2016-07-30 03:01:46-07	3278116
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-30 03:02:39-07	3278117
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-30 03:02:06-07	3278118
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-30 03:02:05-07	3278119
/	192.0.2.239	GET	200 OK	2016-07-30 03:01:55-07	3278120
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-30 03:02:49-07	3278121
/	203.0.113.182	GET	200 OK	2016-07-30 03:01:56-07	3278122
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-30 03:02:29-07	3278123
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 03:02:53-07	3278124
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 03:02:25-07	3278125
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 03:02:42-07	3278126
/	198.51.100.171	GET	200 OK	2016-07-30 03:02:02-07	3278127
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-30 03:02:34-07	3278128
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-30 03:02:47-07	3278129
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-30 03:02:58-07	3278130
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-30 03:02:58-07	3278131
/	203.0.113.62	GET	200 OK	2016-07-30 03:02:03-07	3278132
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-30 03:02:56-07	3278133
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-30 03:03:00-07	3278134
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-30 03:02:36-07	3278135
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-30 03:02:50-07	3278136
/	192.0.2.249	GET	200 OK	2016-07-30 03:02:13-07	3278137
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 03:03:03-07	3278138
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-30 03:02:47-07	3278139
/	198.51.100.133	GET	200 OK	2016-07-30 03:02:15-07	3278140
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 03:03:15-07	3278141
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 03:02:38-07	3278142
/	192.0.2.99	GET	200 OK	2016-07-30 03:02:24-07	3278143
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 03:02:53-07	3278144
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-30 03:03:16-07	3278145
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 03:03:18-07	3278146
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-30 03:02:55-07	3278147
/	198.51.100.205	GET	200 OK	2016-07-30 03:02:27-07	3278148
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 03:03:08-07	3278149
/	198.51.100.190	GET	200 OK	2016-07-30 03:02:29-07	3278150
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 03:03:27-07	3278151
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 03:03:16-07	3278152
/	203.0.113.182	GET	200 OK	2016-07-30 03:02:39-07	3278153
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-30 03:03:05-07	3278154
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-30 03:03:28-07	3278155
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-30 03:03:03-07	3278156
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-30 03:03:14-07	3278157
/	192.0.2.121	GET	200 OK	2016-07-30 03:02:49-07	3278158
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 03:03:08-07	3278159
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 03:03:36-07	3278160
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 03:03:45-07	3278161
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-30 03:03:08-07	3278162
/	192.0.2.115	GET	200 OK	2016-07-30 03:02:50-07	3278163
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-30 03:03:28-07	3278164
/	203.0.113.126	GET	200 OK	2016-07-30 03:02:57-07	3278165
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-30 03:03:23-07	3278166
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-30 03:03:40-07	3278167
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-30 03:03:48-07	3278168
/	192.0.2.33	GET	200 OK	2016-07-30 03:03:07-07	3278169
/article/candidate-is-jerkr	192.0.2.33	GET	404 NOT FOUND	2016-07-30 03:03:57-07	3278170
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 03:03:35-07	3278171
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-30 03:03:35-07	3278172
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 03:03:44-07	3278173
/	192.0.2.94	GET	200 OK	2016-07-30 03:03:10-07	3278174
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-30 03:04:10-07	3278175
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 03:03:51-07	3278176
/	203.0.113.53	GET	200 OK	2016-07-30 03:03:18-07	3278177
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 03:04:09-07	3278178
/	198.51.100.219	GET	200 OK	2016-07-30 03:03:19-07	3278179
/article/balloon-goons-doomed	198.51.100.219	GET	200 OK	2016-07-30 03:03:43-07	3278180
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 03:04:09-07	3278181
/	203.0.113.114	GET	200 OK	2016-07-30 03:03:21-07	3278182
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-30 03:04:01-07	3278183
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-30 03:03:49-07	3278184
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-30 03:03:57-07	3278185
/	203.0.113.171	GET	200 OK	2016-07-30 03:03:27-07	3278186
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-30 03:04:07-07	3278187
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 03:03:50-07	3278188
/	198.51.100.133	GET	200 OK	2016-07-30 03:03:32-07	3278189
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-30 03:04:12-07	3278190
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 03:03:59-07	3278191
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-30 03:04:15-07	3278192
/	192.0.2.246	GET	200 OK	2016-07-30 03:03:41-07	3278193
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 03:04:03-07	3278194
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-30 03:04:03-07	3278195
/	198.51.100.47	GET	200 OK	2016-07-30 03:03:47-07	3278196
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-30 03:04:03-07	3278197
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-30 03:04:35-07	3278198
/	192.0.2.35	GET	200 OK	2016-07-30 03:03:48-07	3278199
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 03:04:32-07	3278200
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-30 03:04:45-07	3278201
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 03:04:14-07	3278202
/	192.0.2.16	GET	200 OK	2016-07-30 03:03:51-07	3278203
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-30 03:04:06-07	3278204
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-30 03:04:39-07	3278205
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-30 03:04:44-07	3278206
/	203.0.113.144	GET	200 OK	2016-07-30 03:04:00-07	3278207
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 03:04:43-07	3278208
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-30 03:04:16-07	3278209
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 03:04:22-07	3278210
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-30 03:04:30-07	3278211
/	192.0.2.88	GET	200 OK	2016-07-30 03:04:07-07	3278212
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-30 03:04:38-07	3278213
/	203.0.113.117	GET	200 OK	2016-07-30 03:04:11-07	3278214
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 03:04:58-07	3278215
/	192.0.2.228	GET	200 OK	2016-07-30 03:04:13-07	3278216
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-30 03:04:42-07	3278217
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 03:05:09-07	3278218
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-30 03:05:09-07	3278219
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-30 03:05:08-07	3278220
/	203.0.113.244	GET	200 OK	2016-07-30 03:04:21-07	3278221
/article/trouble-for-troubledi	203.0.113.244	GET	404 NOT FOUND	2016-07-30 03:05:02-07	3278222
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-30 03:04:52-07	3278223
/	203.0.113.191	GET	200 OK	2016-07-30 03:04:30-07	3278224
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 03:05:07-07	3278225
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 03:04:59-07	3278226
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-30 03:05:26-07	3278227
/	198.51.100.165	GET	200 OK	2016-07-30 03:04:31-07	3278228
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-30 03:05:03-07	3278229
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-30 03:04:58-07	3278230
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-30 03:05:20-07	3278231
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-30 03:05:22-07	3278232
/	198.51.100.140	GET	200 OK	2016-07-30 03:04:40-07	3278233
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-30 03:05:16-07	3278234
/	198.51.100.23	GET	200 OK	2016-07-30 03:04:48-07	3278235
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-30 03:05:27-07	3278236
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-30 03:05:20-07	3278237
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-30 03:05:16-07	3278238
/	198.51.100.160	GET	200 OK	2016-07-30 03:04:51-07	3278239
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-30 03:05:48-07	3278240
/	198.51.100.108	GET	200 OK	2016-07-30 03:04:56-07	3278241
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 03:05:24-07	3278242
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-30 03:05:23-07	3278243
/article/candidate-is-jerkt	198.51.100.108	GET	404 NOT FOUND	2016-07-30 03:05:25-07	3278244
/	192.0.2.116	GET	200 OK	2016-07-30 03:05:05-07	3278245
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 03:05:47-07	3278246
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 03:06:04-07	3278247
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-30 03:05:50-07	3278248
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 03:05:41-07	3278249
/	203.0.113.61	GET	200 OK	2016-07-30 03:05:07-07	3278250
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-30 03:05:37-07	3278251
/	198.51.100.119	GET	200 OK	2016-07-30 03:05:15-07	3278252
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-30 03:06:10-07	3278253
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-30 03:05:37-07	3278254
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 03:05:47-07	3278255
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-30 03:05:58-07	3278256
/	198.51.100.197	GET	200 OK	2016-07-30 03:05:21-07	3278257
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-30 03:05:52-07	3278258
/	198.51.100.90	GET	200 OK	2016-07-30 03:05:24-07	3278259
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-30 03:05:53-07	3278260
/	192.0.2.183	GET	200 OK	2016-07-30 03:05:34-07	3278261
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-30 03:06:09-07	3278262
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 03:06:26-07	3278263
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-30 03:06:14-07	3278264
/	203.0.113.112	GET	200 OK	2016-07-30 03:05:40-07	3278265
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-30 03:06:09-07	3278266
/	203.0.113.132	GET	200 OK	2016-07-30 03:05:50-07	3278267
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 03:06:17-07	3278268
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-30 03:06:27-07	3278269
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 03:06:42-07	3278270
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-30 03:06:44-07	3278271
/	192.0.2.193	GET	200 OK	2016-07-30 03:06:00-07	3278272
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 03:06:33-07	3278273
/	198.51.100.227	GET	200 OK	2016-07-30 03:06:05-07	3278274
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 03:06:59-07	3278275
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-30 03:06:23-07	3278276
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 03:06:51-07	3278277
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-30 03:06:41-07	3278278
/	203.0.113.118	GET	200 OK	2016-07-30 03:06:12-07	3278279
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 03:06:44-07	3278280
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-30 03:06:55-07	3278281
/	192.0.2.65	GET	200 OK	2016-07-30 03:06:17-07	3278282
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 03:06:36-07	3278283
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 03:06:51-07	3278284
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-30 03:07:15-07	3278285
/	203.0.113.36	GET	200 OK	2016-07-30 03:06:23-07	3278286
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-30 03:07:13-07	3278287
/	198.51.100.160	GET	200 OK	2016-07-30 03:06:31-07	3278288
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 03:06:47-07	3278289
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 03:06:51-07	3278290
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-30 03:06:55-07	3278291
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 03:07:07-07	3278292
/	198.51.100.148	GET	200 OK	2016-07-30 03:06:39-07	3278293
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 03:07:30-07	3278294
/	198.51.100.92	GET	200 OK	2016-07-30 03:06:47-07	3278295
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 03:07:08-07	3278296
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-30 03:07:33-07	3278297
/	203.0.113.188	GET	200 OK	2016-07-30 03:06:55-07	3278298
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-30 03:07:12-07	3278299
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-30 03:07:27-07	3278300
/	198.51.100.111	GET	200 OK	2016-07-30 03:07:03-07	3278301
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 03:07:50-07	3278302
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 03:07:44-07	3278303
/	192.0.2.170	GET	200 OK	2016-07-30 03:07:08-07	3278304
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-30 03:07:26-07	3278305
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-30 03:07:50-07	3278306
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-30 03:07:41-07	3278307
/	198.51.100.13	GET	200 OK	2016-07-30 03:07:12-07	3278308
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 03:07:43-07	3278309
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-30 03:07:53-07	3278310
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 03:07:35-07	3278311
/	198.51.100.181	GET	200 OK	2016-07-30 03:07:18-07	3278312
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 03:07:44-07	3278313
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 03:07:52-07	3278314
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-30 03:07:39-07	3278315
/	192.0.2.179	GET	200 OK	2016-07-30 03:07:26-07	3278316
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 03:08:26-07	3278317
/article/media-obsessed-with-bearss	192.0.2.179	GET	404 NOT FOUND	2016-07-30 03:08:07-07	3278318
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 03:07:46-07	3278319
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-30 03:07:41-07	3278320
/	203.0.113.200	GET	200 OK	2016-07-30 03:07:35-07	3278321
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-30 03:08:02-07	3278322
/	192.0.2.121	GET	200 OK	2016-07-30 03:07:43-07	3278323
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-30 03:08:42-07	3278324
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-30 03:08:22-07	3278325
/	203.0.113.55	GET	200 OK	2016-07-30 03:07:53-07	3278326
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-30 03:08:40-07	3278327
/	203.0.113.247	GET	200 OK	2016-07-30 03:08:02-07	3278328
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-30 03:08:21-07	3278329
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 03:08:32-07	3278330
/	198.51.100.138	GET	200 OK	2016-07-30 03:08:03-07	3278331
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-30 03:08:48-07	3278332
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-30 03:08:37-07	3278333
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 03:08:48-07	3278334
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-30 03:08:58-07	3278335
/	198.51.100.196	GET	200 OK	2016-07-30 03:08:08-07	3278336
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 03:08:52-07	3278337
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-30 03:08:48-07	3278338
/	198.51.100.71	GET	200 OK	2016-07-30 03:08:11-07	3278339
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-30 03:08:30-07	3278340
/	198.51.100.57	GET	200 OK	2016-07-30 03:08:13-07	3278341
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-30 03:08:46-07	3278342
/	203.0.113.212	GET	200 OK	2016-07-30 03:08:14-07	3278343
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 03:08:58-07	3278344
/	198.51.100.252	GET	200 OK	2016-07-30 03:08:19-07	3278345
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 03:08:37-07	3278346
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 03:08:46-07	3278347
/	192.0.2.193	GET	200 OK	2016-07-30 03:08:27-07	3278348
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 03:09:05-07	3278349
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-30 03:08:50-07	3278350
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-30 03:09:06-07	3278351
/	203.0.113.74	GET	200 OK	2016-07-30 03:08:32-07	3278352
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-30 03:09:06-07	3278353
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-30 03:09:31-07	3278354
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-30 03:08:49-07	3278355
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-30 03:09:16-07	3278356
/	203.0.113.220	GET	200 OK	2016-07-30 03:08:42-07	3278357
/article/bad-things-gonei	203.0.113.220	GET	404 NOT FOUND	2016-07-30 03:09:21-07	3278358
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 03:09:42-07	3278359
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-30 03:08:57-07	3278360
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 03:09:28-07	3278361
/	192.0.2.191	GET	200 OK	2016-07-30 03:08:50-07	3278362
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-30 03:09:35-07	3278363
/	192.0.2.137	GET	200 OK	2016-07-30 03:08:55-07	3278364
/article/goats-eat-googles	192.0.2.137	GET	200 OK	2016-07-30 03:09:43-07	3278365
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-30 03:09:25-07	3278366
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 03:09:11-07	3278367
/	203.0.113.161	GET	200 OK	2016-07-30 03:09:04-07	3278368
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-30 03:09:28-07	3278369
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-30 03:10:01-07	3278370
/	192.0.2.54	GET	200 OK	2016-07-30 03:09:13-07	3278371
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-30 03:09:44-07	3278372
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-30 03:10:12-07	3278373
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-30 03:09:30-07	3278374
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 03:10:07-07	3278375
/	203.0.113.253	GET	200 OK	2016-07-30 03:09:16-07	3278376
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 03:09:56-07	3278377
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-30 03:09:36-07	3278378
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-30 03:10:06-07	3278379
/	192.0.2.142	GET	200 OK	2016-07-30 03:09:17-07	3278380
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-30 03:10:07-07	3278381
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 03:09:34-07	3278382
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 03:10:13-07	3278383
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-30 03:10:13-07	3278384
/	203.0.113.238	GET	200 OK	2016-07-30 03:09:23-07	3278385
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 03:10:21-07	3278386
/	203.0.113.3	GET	200 OK	2016-07-30 03:09:25-07	3278387
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 03:09:49-07	3278388
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-30 03:09:58-07	3278389
/	192.0.2.109	GET	200 OK	2016-07-30 03:09:29-07	3278390
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-30 03:09:44-07	3278391
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-30 03:10:13-07	3278392
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 03:10:28-07	3278393
/	203.0.113.118	GET	200 OK	2016-07-30 03:09:32-07	3278394
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 03:10:09-07	3278395
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-30 03:09:52-07	3278396
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 03:10:09-07	3278397
/	192.0.2.50	GET	200 OK	2016-07-30 03:09:42-07	3278398
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-30 03:10:04-07	3278399
/	192.0.2.15	GET	200 OK	2016-07-30 03:09:49-07	3278400
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 03:10:23-07	3278401
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 03:10:14-07	3278402
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 03:10:20-07	3278403
/	198.51.100.11	GET	200 OK	2016-07-30 03:09:53-07	3278404
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 03:10:53-07	3278405
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 03:10:12-07	3278406
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 03:10:29-07	3278407
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-30 03:10:27-07	3278408
/	203.0.113.64	GET	200 OK	2016-07-30 03:09:55-07	3278409
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-30 03:10:19-07	3278410
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-30 03:10:50-07	3278411
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-30 03:10:37-07	3278412
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-30 03:10:27-07	3278413
/	192.0.2.5	GET	200 OK	2016-07-30 03:10:05-07	3278414
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-30 03:10:39-07	3278415
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-30 03:10:45-07	3278416
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-30 03:10:56-07	3278417
/article/balloon-goons-doomedj	192.0.2.5	GET	404 NOT FOUND	2016-07-30 03:10:25-07	3278418
/	203.0.113.7	GET	200 OK	2016-07-30 03:10:15-07	3278419
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 03:10:32-07	3278420
/	203.0.113.249	GET	200 OK	2016-07-30 03:10:20-07	3278421
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-30 03:11:17-07	3278422
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-30 03:11:19-07	3278423
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-30 03:11:09-07	3278424
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-30 03:10:50-07	3278425
/	192.0.2.225	GET	200 OK	2016-07-30 03:10:29-07	3278426
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 03:11:18-07	3278427
/	203.0.113.165	GET	200 OK	2016-07-30 03:10:31-07	3278428
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 03:11:28-07	3278429
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-30 03:11:15-07	3278430
/	203.0.113.3	GET	200 OK	2016-07-30 03:10:32-07	3278431
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-30 03:11:11-07	3278432
/	192.0.2.70	GET	200 OK	2016-07-30 03:10:42-07	3278433
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-30 03:11:33-07	3278434
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-30 03:11:31-07	3278435
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 03:11:32-07	3278436
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-30 03:11:19-07	3278437
/	192.0.2.219	GET	200 OK	2016-07-30 03:10:52-07	3278438
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-30 03:11:42-07	3278439
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-30 03:11:14-07	3278440
/	203.0.113.201	GET	200 OK	2016-07-30 03:10:53-07	3278441
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-30 03:11:17-07	3278442
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 03:11:21-07	3278443
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 03:11:42-07	3278444
/	198.51.100.193	GET	200 OK	2016-07-30 03:11:02-07	3278445
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-30 03:11:54-07	3278446
/	192.0.2.248	GET	200 OK	2016-07-30 03:11:12-07	3278447
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-30 03:12:07-07	3278448
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-30 03:11:50-07	3278449
/	203.0.113.234	GET	200 OK	2016-07-30 03:11:17-07	3278450
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 03:11:34-07	3278451
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-30 03:11:50-07	3278452
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-30 03:12:12-07	3278453
/	198.51.100.39	GET	200 OK	2016-07-30 03:11:26-07	3278454
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 03:12:16-07	3278455
/	198.51.100.173	GET	200 OK	2016-07-30 03:11:35-07	3278456
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-30 03:12:17-07	3278457
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-30 03:12:30-07	3278458
/	198.51.100.55	GET	200 OK	2016-07-30 03:11:45-07	3278459
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 03:12:02-07	3278460
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-30 03:12:35-07	3278461
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-30 03:12:41-07	3278462
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-30 03:12:09-07	3278463
/	203.0.113.231	GET	200 OK	2016-07-30 03:11:52-07	3278464
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 03:12:27-07	3278465
/	203.0.113.99	GET	200 OK	2016-07-30 03:12:00-07	3278466
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-30 03:12:51-07	3278467
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-30 03:12:15-07	3278468
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 03:13:00-07	3278469
/	198.51.100.91	GET	200 OK	2016-07-30 03:12:04-07	3278470
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-30 03:12:49-07	3278471
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-30 03:12:26-07	3278472
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-30 03:12:35-07	3278473
/	203.0.113.11	GET	200 OK	2016-07-30 03:12:12-07	3278474
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 03:12:44-07	3278475
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-30 03:13:12-07	3278476
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-30 03:12:42-07	3278477
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 03:12:57-07	3278478
/	203.0.113.247	GET	200 OK	2016-07-30 03:12:19-07	3278479
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 03:12:38-07	3278480
/	198.51.100.103	GET	200 OK	2016-07-30 03:12:22-07	3278481
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-30 03:12:56-07	3278482
/	203.0.113.79	GET	200 OK	2016-07-30 03:12:26-07	3278483
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-30 03:12:57-07	3278484
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-30 03:13:11-07	3278485
/	192.0.2.213	GET	200 OK	2016-07-30 03:12:34-07	3278486
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 03:12:50-07	3278487
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-30 03:12:56-07	3278488
/	203.0.113.221	GET	200 OK	2016-07-30 03:12:40-07	3278489
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 03:13:19-07	3278490
/	203.0.113.202	GET	200 OK	2016-07-30 03:12:49-07	3278491
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-30 03:13:44-07	3278492
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-30 03:13:18-07	3278493
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 03:13:42-07	3278494
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-30 03:13:24-07	3278495
/	198.51.100.92	GET	200 OK	2016-07-30 03:12:51-07	3278496
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-30 03:13:06-07	3278497
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-30 03:13:21-07	3278498
/	203.0.113.41	GET	200 OK	2016-07-30 03:12:53-07	3278499
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-30 03:13:33-07	3278500
/	198.51.100.50	GET	200 OK	2016-07-30 03:12:57-07	3278501
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-30 03:13:54-07	3278502
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-30 03:13:12-07	3278503
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 03:13:52-07	3278504
/	198.51.100.147	GET	200 OK	2016-07-30 03:13:02-07	3278505
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-30 03:13:54-07	3278506
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-30 03:13:18-07	3278507
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 03:13:57-07	3278508
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 03:13:24-07	3278509
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-30 03:14:03-07	3278511
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-30 03:13:41-07	3278512
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-30 03:13:34-07	3278513
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 03:13:27-07	3278514
/	192.0.2.249	GET	200 OK	2016-07-30 03:13:06-07	3278515
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 03:13:46-07	3278516
/	192.0.2.152	GET	200 OK	2016-07-30 03:13:16-07	3278517
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 03:13:48-07	3278518
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-30 03:13:43-07	3278519
/	203.0.113.16	GET	200 OK	2016-07-30 03:13:20-07	3278520
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 03:13:35-07	3278521
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-30 03:13:39-07	3278522
/	198.51.100.167	GET	200 OK	2016-07-30 03:13:23-07	3278523
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 03:14:11-07	3278524
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 03:14:21-07	3278525
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-30 03:14:04-07	3278526
/	192.0.2.21	GET	200 OK	2016-07-30 03:13:31-07	3278527
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-30 03:14:05-07	3278528
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-30 03:14:18-07	3278529
/	192.0.2.99	GET	200 OK	2016-07-30 03:13:37-07	3278530
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 03:13:57-07	3278531
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-30 03:14:22-07	3278532
/	192.0.2.169	GET	200 OK	2016-07-30 03:13:41-07	3278533
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-30 03:14:36-07	3278534
/	192.0.2.11	GET	200 OK	2016-07-30 03:13:42-07	3278535
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 03:14:21-07	3278536
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-30 03:13:57-07	3278537
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 03:14:41-07	3278538
/	203.0.113.24	GET	200 OK	2016-07-30 03:13:50-07	3278539
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 03:14:15-07	3278540
/	198.51.100.191	GET	200 OK	2016-07-30 03:13:54-07	3278541
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 03:14:19-07	3278542
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 03:14:14-07	3278543
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-30 03:14:52-07	3278544
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 03:14:18-07	3278545
/	203.0.113.212	GET	200 OK	2016-07-30 03:14:03-07	3278546
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 03:14:30-07	3278547
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 03:14:59-07	3278548
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 03:14:33-07	3278549
/	192.0.2.229	GET	200 OK	2016-07-30 03:14:09-07	3278550
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 03:14:50-07	3278551
/	192.0.2.248	GET	200 OK	2016-07-30 03:14:19-07	3278552
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-30 03:14:36-07	3278553
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-30 03:14:53-07	3278554
/	203.0.113.246	GET	200 OK	2016-07-30 03:14:25-07	3278555
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-30 03:14:45-07	3278556
/	203.0.113.167	GET	200 OK	2016-07-30 03:14:28-07	3278557
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 03:15:21-07	3278558
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 03:14:54-07	3278559
/	192.0.2.4	GET	200 OK	2016-07-30 03:14:33-07	3278560
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 03:14:49-07	3278561
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 03:14:50-07	3278562
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-30 03:14:51-07	3278563
/	192.0.2.181	GET	200 OK	2016-07-30 03:14:38-07	3278564
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 03:14:58-07	3278565
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-30 03:15:19-07	3278566
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-30 03:15:38-07	3278567
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-30 03:15:19-07	3278568
/	203.0.113.188	GET	200 OK	2016-07-30 03:14:42-07	3278569
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-30 03:15:21-07	3278570
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-30 03:15:03-07	3278571
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-30 03:15:16-07	3278572
/	203.0.113.81	GET	200 OK	2016-07-30 03:14:43-07	3278573
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 03:15:35-07	3278574
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 03:15:04-07	3278575
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 03:15:06-07	3278576
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-30 03:14:58-07	3278577
/	192.0.2.4	GET	200 OK	2016-07-30 03:14:51-07	3278578
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-30 03:15:08-07	3278579
/	198.51.100.169	GET	200 OK	2016-07-30 03:14:56-07	3278580
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 03:15:34-07	3278581
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 03:15:28-07	3278582
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-30 03:15:44-07	3278583
/	203.0.113.86	GET	200 OK	2016-07-30 03:15:04-07	3278584
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-30 03:15:25-07	3278585
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-30 03:15:32-07	3278586
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-30 03:15:53-07	3278587
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-30 03:15:26-07	3278588
/	203.0.113.220	GET	200 OK	2016-07-30 03:15:10-07	3278589
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 03:15:25-07	3278590
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 03:15:54-07	3278591
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 03:15:50-07	3278592
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-30 03:16:05-07	3278593
/	198.51.100.237	GET	200 OK	2016-07-30 03:15:13-07	3278594
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-30 03:15:34-07	3278595
/	198.51.100.160	GET	200 OK	2016-07-30 03:15:21-07	3278596
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 03:15:54-07	3278597
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-30 03:15:55-07	3278598
/	192.0.2.23	GET	200 OK	2016-07-30 03:15:26-07	3278599
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 03:16:22-07	3278600
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 03:16:24-07	3278601
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 03:15:50-07	3278602
/	198.51.100.154	GET	200 OK	2016-07-30 03:15:29-07	3278603
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-30 03:16:17-07	3278604
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-30 03:16:21-07	3278605
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-30 03:16:08-07	3278606
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-30 03:16:02-07	3278607
/	203.0.113.59	GET	200 OK	2016-07-30 03:15:35-07	3278608
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-30 03:16:04-07	3278609
/	203.0.113.231	GET	200 OK	2016-07-30 03:15:43-07	3278610
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-30 03:16:30-07	3278611
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-30 03:16:43-07	3278612
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-30 03:16:29-07	3278613
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-30 03:16:03-07	3278614
/	192.0.2.7	GET	200 OK	2016-07-30 03:15:48-07	3278615
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 03:16:18-07	3278616
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-30 03:16:19-07	3278617
/	203.0.113.246	GET	200 OK	2016-07-30 03:15:57-07	3278618
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 03:16:17-07	3278619
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 03:16:12-07	3278620
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-30 03:16:54-07	3278621
/	203.0.113.139	GET	200 OK	2016-07-30 03:16:06-07	3278622
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-30 03:16:44-07	3278623
/	198.51.100.96	GET	200 OK	2016-07-30 03:16:14-07	3278624
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 03:17:12-07	3278625
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 03:16:46-07	3278626
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-30 03:16:52-07	3278627
/	192.0.2.98	GET	200 OK	2016-07-30 03:16:23-07	3278628
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 03:17:13-07	3278629
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 03:17:21-07	3278630
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-30 03:16:48-07	3278631
/	198.51.100.159	GET	200 OK	2016-07-30 03:16:32-07	3278632
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 03:17:06-07	3278633
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-30 03:17:32-07	3278634
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-30 03:17:16-07	3278635
/	203.0.113.83	GET	200 OK	2016-07-30 03:16:34-07	3278636
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 03:16:59-07	3278637
/	203.0.113.103	GET	200 OK	2016-07-30 03:16:35-07	3278638
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-30 03:17:32-07	3278639
/	192.0.2.196	GET	200 OK	2016-07-30 03:16:38-07	3278640
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-30 03:17:18-07	3278641
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 03:17:19-07	3278642
/	198.51.100.170	GET	200 OK	2016-07-30 03:16:42-07	3278643
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 03:17:05-07	3278644
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-30 03:17:39-07	3278645
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 03:17:32-07	3278646
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 03:17:26-07	3278647
/	192.0.2.254	GET	200 OK	2016-07-30 03:16:51-07	3278648
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 03:17:51-07	3278649
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 03:17:48-07	3278650
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 03:17:26-07	3278651
/	192.0.2.60	GET	200 OK	2016-07-30 03:16:54-07	3278652
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-30 03:17:52-07	3278653
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-30 03:17:25-07	3278654
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-30 03:17:10-07	3278655
/	203.0.113.115	GET	200 OK	2016-07-30 03:16:58-07	3278656
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-30 03:17:52-07	3278657
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-30 03:17:52-07	3278658
/	203.0.113.224	GET	200 OK	2016-07-30 03:17:08-07	3278659
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-30 03:17:52-07	3278660
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 03:17:31-07	3278661
/	198.51.100.234	GET	200 OK	2016-07-30 03:17:12-07	3278662
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-30 03:17:49-07	3278663
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-30 03:18:07-07	3278664
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 03:17:37-07	3278665
/	203.0.113.5	GET	200 OK	2016-07-30 03:17:20-07	3278666
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-30 03:18:18-07	3278667
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-30 03:17:43-07	3278668
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 03:17:41-07	3278669
/	192.0.2.25	GET	200 OK	2016-07-30 03:17:28-07	3278670
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-30 03:17:56-07	3278671
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-30 03:18:19-07	3278672
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 03:18:15-07	3278673
/	203.0.113.221	GET	200 OK	2016-07-30 03:17:37-07	3278674
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-30 03:18:35-07	3278675
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 03:18:16-07	3278676
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 03:18:16-07	3278677
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-30 03:18:04-07	3278678
/	192.0.2.198	GET	200 OK	2016-07-30 03:17:41-07	3278679
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-30 03:18:22-07	3278680
/	192.0.2.221	GET	200 OK	2016-07-30 03:17:48-07	3278681
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-30 03:18:31-07	3278682
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-30 03:18:31-07	3278683
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-30 03:18:44-07	3278684
/	198.51.100.51	GET	200 OK	2016-07-30 03:17:51-07	3278685
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-30 03:18:06-07	3278686
/	203.0.113.216	GET	200 OK	2016-07-30 03:17:59-07	3278687
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-30 03:18:21-07	3278688
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-30 03:18:31-07	3278689
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-30 03:18:59-07	3278690
/	192.0.2.14	GET	200 OK	2016-07-30 03:18:05-07	3278691
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-30 03:19:03-07	3278692
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-30 03:18:56-07	3278693
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-30 03:18:36-07	3278694
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-30 03:18:30-07	3278695
/	192.0.2.182	GET	200 OK	2016-07-30 03:18:14-07	3278696
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-30 03:18:44-07	3278697
/	198.51.100.136	GET	200 OK	2016-07-30 03:18:17-07	3278698
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-30 03:18:37-07	3278699
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-30 03:18:49-07	3278700
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 03:19:06-07	3278701
/	198.51.100.213	GET	200 OK	2016-07-30 03:18:20-07	3278702
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-30 03:19:17-07	3278703
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-30 03:19:11-07	3278704
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-30 03:19:08-07	3278705
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-30 03:18:57-07	3278706
/	198.51.100.142	GET	200 OK	2016-07-30 03:18:30-07	3278707
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-30 03:18:47-07	3278708
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-30 03:18:54-07	3278709
/	192.0.2.89	GET	200 OK	2016-07-30 03:18:31-07	3278710
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-30 03:19:07-07	3278711
/	192.0.2.150	GET	200 OK	2016-07-30 03:18:37-07	3278712
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-30 03:19:09-07	3278713
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-30 03:19:29-07	3278714
/	198.51.100.22	GET	200 OK	2016-07-30 03:18:43-07	3278715
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 03:19:03-07	3278716
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-30 03:19:10-07	3278717
/	192.0.2.3	GET	200 OK	2016-07-30 03:18:50-07	3278718
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-30 03:19:18-07	3278719
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 03:19:31-07	3278720
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-30 03:19:43-07	3278721
/	192.0.2.82	GET	200 OK	2016-07-30 03:18:51-07	3278722
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-30 03:19:30-07	3278723
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-30 03:19:27-07	3278724
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-30 03:19:18-07	3278725
/	203.0.113.181	GET	200 OK	2016-07-30 03:18:52-07	3278726
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-30 03:19:43-07	3278727
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 03:19:26-07	3278728
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 03:19:45-07	3278729
/article/candidate-is-jerkr	203.0.113.181	GET	404 NOT FOUND	2016-07-30 03:19:47-07	3278730
/	203.0.113.216	GET	200 OK	2016-07-30 03:19:02-07	3278731
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-30 03:19:51-07	3278732
/	198.51.100.158	GET	200 OK	2016-07-30 03:19:11-07	3278733
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-30 03:19:28-07	3278734
/	203.0.113.194	GET	200 OK	2016-07-30 03:19:16-07	3278735
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-30 03:19:37-07	3278736
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-30 03:20:01-07	3278737
/	198.51.100.50	GET	200 OK	2016-07-30 03:19:19-07	3278738
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-30 03:20:14-07	3278739
/	192.0.2.171	GET	200 OK	2016-07-30 03:19:23-07	3278740
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 03:20:01-07	3278741
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-30 03:19:58-07	3278742
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 03:20:18-07	3278743
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-30 03:20:17-07	3278744
/	203.0.113.189	GET	200 OK	2016-07-30 03:19:33-07	3278745
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 03:20:23-07	3278746
/	203.0.113.9	GET	200 OK	2016-07-30 03:19:43-07	3278747
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-30 03:20:04-07	3278748
/	198.51.100.190	GET	200 OK	2016-07-30 03:19:52-07	3278749
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-30 03:20:40-07	3278750
/	198.51.100.161	GET	200 OK	2016-07-30 03:19:56-07	3278751
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 03:20:51-07	3278752
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-30 03:20:14-07	3278753
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 03:20:28-07	3278754
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 03:20:11-07	3278755
/	198.51.100.217	GET	200 OK	2016-07-30 03:20:06-07	3278756
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-30 03:20:33-07	3278757
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-30 03:20:51-07	3278758
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-30 03:21:04-07	3278759
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-30 03:21:00-07	3278760
/	198.51.100.180	GET	200 OK	2016-07-30 03:20:13-07	3278761
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-30 03:20:40-07	3278762
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 03:20:31-07	3278763
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 03:21:04-07	3278764
/	198.51.100.66	GET	200 OK	2016-07-30 03:20:19-07	3278765
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 03:21:04-07	3278766
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-30 03:20:38-07	3278767
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 03:20:50-07	3278768
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-30 03:20:52-07	3278769
/	198.51.100.23	GET	200 OK	2016-07-30 03:20:24-07	3278770
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-30 03:21:06-07	3278771
/	203.0.113.58	GET	200 OK	2016-07-30 03:20:27-07	3278772
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-30 03:21:21-07	3278773
/	203.0.113.141	GET	200 OK	2016-07-30 03:20:33-07	3278774
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 03:21:26-07	3278775
/	203.0.113.209	GET	200 OK	2016-07-30 03:20:38-07	3278776
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 03:21:23-07	3278777
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 03:21:11-07	3278778
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-30 03:21:01-07	3278779
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 03:20:59-07	3278780
/	192.0.2.30	GET	200 OK	2016-07-30 03:20:42-07	3278781
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 03:21:42-07	3278782
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-30 03:21:27-07	3278783
/	203.0.113.172	GET	200 OK	2016-07-30 03:20:45-07	3278784
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-30 03:21:42-07	3278785
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 03:21:29-07	3278786
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-30 03:21:29-07	3278787
/	203.0.113.18	GET	200 OK	2016-07-30 03:20:55-07	3278788
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 03:21:35-07	3278789
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 03:21:30-07	3278790
/	198.51.100.192	GET	200 OK	2016-07-30 03:21:03-07	3278791
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-30 03:21:53-07	3278792
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-30 03:21:59-07	3278793
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-30 03:21:51-07	3278794
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-30 03:21:31-07	3278795
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 03:21:47-07	3278797
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 03:21:46-07	3278798
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 03:21:39-07	3278799
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-30 03:22:09-07	3278800
/	198.51.100.143	GET	200 OK	2016-07-30 03:21:19-07	3278801
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 03:21:56-07	3278802
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-30 03:22:13-07	3278803
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-30 03:21:39-07	3278804
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-30 03:21:37-07	3278805
/	203.0.113.13	GET	200 OK	2016-07-30 03:21:29-07	3278806
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-30 03:22:28-07	3278807
/	192.0.2.56	GET	200 OK	2016-07-30 03:21:39-07	3278808
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 03:22:23-07	3278809
/	192.0.2.126	GET	200 OK	2016-07-30 03:21:44-07	3278810
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-30 03:22:43-07	3278811
/	203.0.113.226	GET	200 OK	2016-07-30 03:21:45-07	3278812
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 03:22:28-07	3278813
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 03:22:20-07	3278814
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-30 03:22:22-07	3278815
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-30 03:22:05-07	3278816
/	192.0.2.223	GET	200 OK	2016-07-30 03:21:47-07	3278817
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 03:22:39-07	3278818
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-30 03:22:09-07	3278819
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-30 03:22:02-07	3278820
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-30 03:22:31-07	3278821
/	203.0.113.94	GET	200 OK	2016-07-30 03:21:53-07	3278822
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-30 03:22:24-07	3278823
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 03:22:35-07	3278824
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-30 03:22:13-07	3278825
/	198.51.100.214	GET	200 OK	2016-07-30 03:21:58-07	3278826
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-30 03:22:54-07	3278827
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 03:22:14-07	3278828
/	203.0.113.220	GET	200 OK	2016-07-30 03:22:08-07	3278829
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-30 03:22:44-07	3278830
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-30 03:22:31-07	3278831
/	198.51.100.56	GET	200 OK	2016-07-30 03:22:12-07	3278832
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 03:22:46-07	3278833
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 03:23:03-07	3278834
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-30 03:23:05-07	3278835
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 03:22:58-07	3278836
/	192.0.2.8	GET	200 OK	2016-07-30 03:22:21-07	3278837
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-30 03:23:06-07	3278838
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 03:22:58-07	3278839
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 03:22:37-07	3278840
/	198.51.100.226	GET	200 OK	2016-07-30 03:22:23-07	3278841
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-30 03:22:50-07	3278842
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 03:22:58-07	3278843
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-30 03:23:14-07	3278844
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 03:23:22-07	3278845
/	192.0.2.157	GET	200 OK	2016-07-30 03:22:24-07	3278846
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-30 03:23:17-07	3278847
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-30 03:22:51-07	3278848
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 03:23:14-07	3278849
/	203.0.113.228	GET	200 OK	2016-07-30 03:22:28-07	3278850
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-30 03:23:04-07	3278851
/	203.0.113.38	GET	200 OK	2016-07-30 03:22:29-07	3278852
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-30 03:23:28-07	3278853
/	192.0.2.219	GET	200 OK	2016-07-30 03:22:39-07	3278854
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 03:23:24-07	3278855
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 03:22:55-07	3278856
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-30 03:23:23-07	3278857
/	192.0.2.140	GET	200 OK	2016-07-30 03:22:48-07	3278858
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-30 03:23:32-07	3278859
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-30 03:23:33-07	3278860
/	203.0.113.97	GET	200 OK	2016-07-30 03:22:49-07	3278861
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 03:23:27-07	3278862
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 03:23:38-07	3278863
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 03:23:32-07	3278864
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 03:23:21-07	3278865
/	203.0.113.220	GET	200 OK	2016-07-30 03:22:56-07	3278866
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 03:23:53-07	3278867
/	203.0.113.166	GET	200 OK	2016-07-30 03:23:01-07	3278868
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-30 03:23:53-07	3278869
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 03:23:26-07	3278870
/	203.0.113.65	GET	200 OK	2016-07-30 03:23:09-07	3278871
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-30 03:23:29-07	3278872
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 03:23:58-07	3278873
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-30 03:23:41-07	3278874
/	198.51.100.215	GET	200 OK	2016-07-30 03:23:10-07	3278875
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-30 03:24:08-07	3278876
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-30 03:24:07-07	3278877
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-30 03:23:33-07	3278878
/	192.0.2.132	GET	200 OK	2016-07-30 03:23:12-07	3278879
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-30 03:24:12-07	3278880
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-30 03:23:56-07	3278881
/	192.0.2.163	GET	200 OK	2016-07-30 03:23:14-07	3278882
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-30 03:23:35-07	3278883
/	198.51.100.223	GET	200 OK	2016-07-30 03:23:15-07	3278884
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-30 03:23:36-07	3278885
/article/candidate-is-jerki	198.51.100.223	GET	404 NOT FOUND	2016-07-30 03:24:12-07	3278886
/	203.0.113.25	GET	200 OK	2016-07-30 03:23:21-07	3278887
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-30 03:24:01-07	3278888
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-30 03:23:56-07	3278889
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 03:23:42-07	3278890
/	192.0.2.88	GET	200 OK	2016-07-30 03:23:28-07	3278891
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-30 03:23:47-07	3278892
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 03:24:20-07	3278893
/	192.0.2.184	GET	200 OK	2016-07-30 03:23:38-07	3278894
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-30 03:24:15-07	3278895
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 03:24:17-07	3278896
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 03:24:09-07	3278897
/	203.0.113.83	GET	200 OK	2016-07-30 03:23:44-07	3278898
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 03:24:29-07	3278899
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-30 03:24:34-07	3278900
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 03:24:40-07	3278901
/	192.0.2.224	GET	200 OK	2016-07-30 03:23:46-07	3278902
/article/goats-eat-googlesu	192.0.2.224	GET	404 NOT FOUND	2016-07-30 03:24:20-07	3278903
/	192.0.2.246	GET	200 OK	2016-07-30 03:23:51-07	3278904
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-30 03:24:20-07	3278905
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-30 03:24:23-07	3278906
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-30 03:24:18-07	3278907
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 03:24:07-07	3278908
/	203.0.113.218	GET	200 OK	2016-07-30 03:23:59-07	3278909
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 03:24:48-07	3278910
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-30 03:24:48-07	3278911
/	198.51.100.89	GET	200 OK	2016-07-30 03:24:02-07	3278912
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-30 03:24:21-07	3278913
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-30 03:24:55-07	3278914
/	203.0.113.110	GET	200 OK	2016-07-30 03:24:04-07	3278915
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 03:24:45-07	3278916
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-30 03:24:27-07	3278917
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 03:24:47-07	3278918
/	192.0.2.115	GET	200 OK	2016-07-30 03:24:14-07	3278919
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 03:24:29-07	3278920
/	192.0.2.67	GET	200 OK	2016-07-30 03:24:22-07	3278921
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-30 03:24:49-07	3278922
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-30 03:24:45-07	3278923
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-30 03:24:53-07	3278924
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-30 03:25:15-07	3278925
/	192.0.2.79	GET	200 OK	2016-07-30 03:24:28-07	3278926
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 03:24:57-07	3278927
/	192.0.2.92	GET	200 OK	2016-07-30 03:24:30-07	3278928
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-30 03:24:46-07	3278929
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-30 03:25:16-07	3278930
/	203.0.113.111	GET	200 OK	2016-07-30 03:24:39-07	3278931
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-30 03:24:59-07	3278932
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 03:25:24-07	3278933
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 03:25:26-07	3278934
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-30 03:24:55-07	3278935
/	203.0.113.80	GET	200 OK	2016-07-30 03:24:48-07	3278936
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 03:25:40-07	3278937
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-30 03:25:32-07	3278938
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 03:25:40-07	3278939
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 03:25:45-07	3278940
/	192.0.2.165	GET	200 OK	2016-07-30 03:24:53-07	3278941
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 03:25:38-07	3278942
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 03:25:22-07	3278943
/	198.51.100.164	GET	200 OK	2016-07-30 03:24:58-07	3278944
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-30 03:25:58-07	3278945
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-30 03:25:15-07	3278946
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-30 03:25:56-07	3278947
/	203.0.113.213	GET	200 OK	2016-07-30 03:25:02-07	3278948
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-30 03:25:52-07	3278949
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-30 03:26:02-07	3278950
/	203.0.113.199	GET	200 OK	2016-07-30 03:25:11-07	3278951
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-30 03:25:39-07	3278952
/	203.0.113.229	GET	200 OK	2016-07-30 03:25:20-07	3278953
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-30 03:26:03-07	3278954
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 03:25:58-07	3278955
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 03:25:54-07	3278956
/	192.0.2.13	GET	200 OK	2016-07-30 03:25:23-07	3278957
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-30 03:25:46-07	3278958
/	192.0.2.187	GET	200 OK	2016-07-30 03:25:27-07	3278959
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-30 03:26:25-07	3278960
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-30 03:26:24-07	3278961
/	198.51.100.175	GET	200 OK	2016-07-30 03:25:37-07	3278962
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 03:26:13-07	3278963
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-30 03:26:25-07	3278964
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 03:26:20-07	3278965
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-30 03:25:55-07	3278966
/	192.0.2.108	GET	200 OK	2016-07-30 03:25:47-07	3278967
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-30 03:26:35-07	3278968
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-30 03:26:42-07	3278969
/	192.0.2.84	GET	200 OK	2016-07-30 03:25:54-07	3278970
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 03:26:40-07	3278971
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-30 03:26:10-07	3278972
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-30 03:26:39-07	3278973
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 03:26:54-07	3278974
/	192.0.2.136	GET	200 OK	2016-07-30 03:25:57-07	3278975
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 03:26:39-07	3278976
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 03:26:51-07	3278977
/	192.0.2.177	GET	200 OK	2016-07-30 03:26:04-07	3278978
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-30 03:26:43-07	3278979
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-30 03:26:44-07	3278980
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-30 03:26:36-07	3278981
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 03:26:34-07	3278982
/	192.0.2.21	GET	200 OK	2016-07-30 03:26:12-07	3278983
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-30 03:26:31-07	3278984
/	198.51.100.209	GET	200 OK	2016-07-30 03:26:20-07	3278985
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-30 03:26:54-07	3278986
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 03:26:44-07	3278988
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 03:27:20-07	3278989
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 03:27:19-07	3278990
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 03:27:13-07	3278991
/	203.0.113.23	GET	200 OK	2016-07-30 03:26:30-07	3278992
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 03:26:51-07	3278993
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 03:27:06-07	3278994
/	198.51.100.236	GET	200 OK	2016-07-30 03:26:31-07	3278995
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-30 03:26:50-07	3278996
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-30 03:27:09-07	3278997
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-30 03:27:02-07	3278998
/	203.0.113.189	GET	200 OK	2016-07-30 03:26:41-07	3278999
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 03:27:32-07	3279000
/	198.51.100.235	GET	200 OK	2016-07-30 03:26:42-07	3279001
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-30 03:27:25-07	3279002
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-30 03:27:38-07	3279003
/	198.51.100.221	GET	200 OK	2016-07-30 03:26:45-07	3279004
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 03:27:43-07	3279005
/	198.51.100.35	GET	200 OK	2016-07-30 03:26:54-07	3279006
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-30 03:27:33-07	3279007
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-30 03:27:14-07	3279008
/	198.51.100.231	GET	200 OK	2016-07-30 03:27:04-07	3279009
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-30 03:27:35-07	3279010
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-30 03:27:25-07	3279011
/	192.0.2.242	GET	200 OK	2016-07-30 03:27:11-07	3279012
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 03:27:33-07	3279013
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-30 03:27:41-07	3279014
/	192.0.2.112	GET	200 OK	2016-07-30 03:27:20-07	3279015
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-30 03:27:56-07	3279016
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 03:27:44-07	3279017
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-30 03:28:12-07	3279018
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-30 03:28:14-07	3279019
/	192.0.2.66	GET	200 OK	2016-07-30 03:27:24-07	3279020
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 03:28:04-07	3279021
/	203.0.113.140	GET	200 OK	2016-07-30 03:27:34-07	3279022
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-30 03:27:59-07	3279023
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-30 03:28:33-07	3279024
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-30 03:27:54-07	3279025
/	198.51.100.203	GET	200 OK	2016-07-30 03:27:40-07	3279026
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-30 03:28:37-07	3279027
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-30 03:28:36-07	3279028
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-30 03:28:05-07	3279029
/	203.0.113.32	GET	200 OK	2016-07-30 03:27:41-07	3279030
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-30 03:28:14-07	3279031
/	203.0.113.21	GET	200 OK	2016-07-30 03:27:46-07	3279032
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 03:28:28-07	3279033
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-30 03:28:05-07	3279034
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-30 03:28:36-07	3279035
/article/bears-love-berriese	203.0.113.21	GET	404 NOT FOUND	2016-07-30 03:28:37-07	3279036
/	198.51.100.99	GET	200 OK	2016-07-30 03:27:49-07	3279037
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-30 03:28:43-07	3279038
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-30 03:28:49-07	3279039
/	203.0.113.86	GET	200 OK	2016-07-30 03:27:54-07	3279040
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-30 03:28:47-07	3279041
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 03:28:28-07	3279042
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-30 03:28:39-07	3279043
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-30 03:28:22-07	3279044
/	192.0.2.144	GET	200 OK	2016-07-30 03:28:00-07	3279045
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-30 03:28:50-07	3279046
/	203.0.113.173	GET	200 OK	2016-07-30 03:28:02-07	3279047
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-30 03:28:25-07	3279048
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 03:28:29-07	3279049
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-30 03:28:45-07	3279050
/	192.0.2.142	GET	200 OK	2016-07-30 03:28:08-07	3279051
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-30 03:28:46-07	3279052
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-30 03:28:33-07	3279053
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-30 03:28:48-07	3279054
/	198.51.100.11	GET	200 OK	2016-07-30 03:28:10-07	3279055
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 03:29:04-07	3279056
/	192.0.2.97	GET	200 OK	2016-07-30 03:28:20-07	3279057
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-30 03:29:07-07	3279058
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-30 03:28:39-07	3279059
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-30 03:29:00-07	3279060
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-30 03:29:14-07	3279061
/	198.51.100.145	GET	200 OK	2016-07-30 03:28:30-07	3279062
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 03:29:13-07	3279063
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-30 03:29:13-07	3279064
/	198.51.100.244	GET	200 OK	2016-07-30 03:28:40-07	3279065
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-30 03:29:17-07	3279066
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 03:29:27-07	3279067
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-30 03:29:14-07	3279068
/	203.0.113.30	GET	200 OK	2016-07-30 03:28:47-07	3279069
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-30 03:29:37-07	3279070
/	192.0.2.169	GET	200 OK	2016-07-30 03:28:54-07	3279071
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 03:29:42-07	3279072
/	203.0.113.10	GET	200 OK	2016-07-30 03:29:00-07	3279073
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 03:29:27-07	3279074
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-30 03:29:48-07	3279075
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-30 03:29:31-07	3279076
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-30 03:29:25-07	3279077
/	203.0.113.108	GET	200 OK	2016-07-30 03:29:01-07	3279078
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-30 03:29:51-07	3279079
/	198.51.100.31	GET	200 OK	2016-07-30 03:29:08-07	3279080
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-30 03:30:07-07	3279081
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 03:29:47-07	3279082
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-30 03:30:04-07	3279083
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-30 03:29:58-07	3279084
/	198.51.100.202	GET	200 OK	2016-07-30 03:29:17-07	3279085
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 03:29:48-07	3279086
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-30 03:30:10-07	3279087
/	198.51.100.224	GET	200 OK	2016-07-30 03:29:27-07	3279088
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-30 03:29:48-07	3279089
/	192.0.2.155	GET	200 OK	2016-07-30 03:29:30-07	3279090
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 03:29:48-07	3279091
/	192.0.2.198	GET	200 OK	2016-07-30 03:29:33-07	3279092
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-30 03:30:10-07	3279093
/	192.0.2.48	GET	200 OK	2016-07-30 03:29:34-07	3279094
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-30 03:30:28-07	3279095
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-30 03:30:13-07	3279096
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-30 03:29:49-07	3279097
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-30 03:29:57-07	3279098
/	192.0.2.62	GET	200 OK	2016-07-30 03:29:37-07	3279099
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-30 03:29:54-07	3279100
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 03:29:53-07	3279101
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 03:30:21-07	3279102
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 03:30:08-07	3279103
/	192.0.2.189	GET	200 OK	2016-07-30 03:29:43-07	3279104
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-30 03:30:38-07	3279105
/	198.51.100.10	GET	200 OK	2016-07-30 03:29:52-07	3279106
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-30 03:30:27-07	3279107
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-30 03:30:24-07	3279108
/	192.0.2.155	GET	200 OK	2016-07-30 03:29:58-07	3279109
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 03:30:20-07	3279110
/	192.0.2.231	GET	200 OK	2016-07-30 03:30:08-07	3279111
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 03:30:49-07	3279112
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 03:30:44-07	3279113
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-30 03:30:57-07	3279114
/	203.0.113.248	GET	200 OK	2016-07-30 03:30:10-07	3279115
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-30 03:30:29-07	3279116
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-30 03:30:42-07	3279117
/	203.0.113.152	GET	200 OK	2016-07-30 03:30:13-07	3279118
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 03:30:56-07	3279119
/	198.51.100.217	GET	200 OK	2016-07-30 03:30:15-07	3279120
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-30 03:30:43-07	3279121
/article/goats-eat-googlesv	198.51.100.217	GET	404 NOT FOUND	2016-07-30 03:31:15-07	3279122
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-30 03:30:46-07	3279123
/	203.0.113.28	GET	200 OK	2016-07-30 03:30:24-07	3279124
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-30 03:31:23-07	3279125
/	203.0.113.217	GET	200 OK	2016-07-30 03:30:33-07	3279126
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-30 03:31:30-07	3279127
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 03:30:57-07	3279128
/	192.0.2.218	GET	200 OK	2016-07-30 03:30:42-07	3279129
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-30 03:31:12-07	3279130
/	198.51.100.201	GET	200 OK	2016-07-30 03:30:43-07	3279131
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-30 03:31:25-07	3279132
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 03:31:34-07	3279133
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 03:31:25-07	3279134
/	192.0.2.50	GET	200 OK	2016-07-30 03:30:52-07	3279135
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-30 03:31:13-07	3279136
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-30 03:31:49-07	3279137
/	198.51.100.37	GET	200 OK	2016-07-30 03:30:59-07	3279138
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 03:31:35-07	3279139
/	203.0.113.94	GET	200 OK	2016-07-30 03:31:00-07	3279140
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 03:31:56-07	3279141
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-30 03:31:39-07	3279142
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 03:31:54-07	3279143
/	203.0.113.115	GET	200 OK	2016-07-30 03:31:07-07	3279144
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-30 03:31:56-07	3279145
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-30 03:31:42-07	3279146
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-30 03:31:27-07	3279147
/	192.0.2.166	GET	200 OK	2016-07-30 03:31:10-07	3279148
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-30 03:31:49-07	3279149
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-30 03:31:31-07	3279150
/article/candidate-is-jerkz	192.0.2.166	GET	404 NOT FOUND	2016-07-30 03:32:01-07	3279151
/	192.0.2.8	GET	200 OK	2016-07-30 03:31:18-07	3279152
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-30 03:31:36-07	3279153
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-30 03:32:14-07	3279154
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 03:32:05-07	3279155
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-30 03:31:38-07	3279156
/	203.0.113.47	GET	200 OK	2016-07-30 03:31:24-07	3279157
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 03:31:40-07	3279158
/	192.0.2.222	GET	200 OK	2016-07-30 03:31:33-07	3279159
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-30 03:32:17-07	3279160
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 03:31:57-07	3279161
/	198.51.100.236	GET	200 OK	2016-07-30 03:31:43-07	3279162
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 03:32:26-07	3279163
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-30 03:32:24-07	3279164
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 03:32:16-07	3279165
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 03:32:14-07	3279166
/	198.51.100.135	GET	200 OK	2016-07-30 03:31:45-07	3279167
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 03:32:24-07	3279168
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-30 03:32:12-07	3279169
/	203.0.113.156	GET	200 OK	2016-07-30 03:31:55-07	3279170
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-30 03:32:39-07	3279171
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-30 03:32:35-07	3279172
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 03:32:14-07	3279173
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-30 03:32:32-07	3279174
/	192.0.2.8	GET	200 OK	2016-07-30 03:31:58-07	3279175
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 03:32:26-07	3279176
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-30 03:32:28-07	3279177
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-30 03:32:29-07	3279178
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 03:33:01-07	3279180
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 03:32:52-07	3279181
/	203.0.113.105	GET	200 OK	2016-07-30 03:32:10-07	3279182
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-30 03:32:27-07	3279183
/	203.0.113.18	GET	200 OK	2016-07-30 03:32:12-07	3279184
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-30 03:33:03-07	3279185
/article/candidate-is-jerkn	203.0.113.18	GET	404 NOT FOUND	2016-07-30 03:33:11-07	3279186
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-30 03:32:52-07	3279187
/	192.0.2.15	GET	200 OK	2016-07-30 03:32:15-07	3279188
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 03:32:49-07	3279189
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 03:33:03-07	3279190
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 03:32:46-07	3279191
/	192.0.2.191	GET	200 OK	2016-07-30 03:32:19-07	3279192
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 03:32:49-07	3279193
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 03:32:40-07	3279194
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 03:33:10-07	3279195
/	203.0.113.45	GET	200 OK	2016-07-30 03:32:23-07	3279196
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 03:33:20-07	3279197
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 03:33:02-07	3279198
/	203.0.113.15	GET	200 OK	2016-07-30 03:32:32-07	3279199
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-30 03:32:56-07	3279200
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 03:32:51-07	3279201
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-30 03:33:15-07	3279202
/	203.0.113.155	GET	200 OK	2016-07-30 03:32:38-07	3279203
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-30 03:33:02-07	3279204
/	192.0.2.227	GET	200 OK	2016-07-30 03:32:48-07	3279205
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 03:33:20-07	3279206
/	198.51.100.205	GET	200 OK	2016-07-30 03:32:56-07	3279207
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-30 03:33:44-07	3279208
/	198.51.100.244	GET	200 OK	2016-07-30 03:33:01-07	3279209
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-30 03:34:00-07	3279210
/	198.51.100.78	GET	200 OK	2016-07-30 03:33:04-07	3279211
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-30 03:33:28-07	3279212
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-30 03:33:19-07	3279213
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-30 03:33:31-07	3279214
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 03:33:53-07	3279215
/	198.51.100.128	GET	200 OK	2016-07-30 03:33:14-07	3279216
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 03:34:12-07	3279217
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 03:34:03-07	3279218
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 03:33:41-07	3279219
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-30 03:34:06-07	3279220
/	203.0.113.26	GET	200 OK	2016-07-30 03:33:23-07	3279221
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 03:33:57-07	3279222
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-30 03:34:21-07	3279223
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-30 03:33:49-07	3279224
/	203.0.113.237	GET	200 OK	2016-07-30 03:33:33-07	3279225
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-30 03:34:09-07	3279226
/	198.51.100.14	GET	200 OK	2016-07-30 03:33:42-07	3279227
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-30 03:34:05-07	3279228
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-30 03:34:11-07	3279229
/	203.0.113.90	GET	200 OK	2016-07-30 03:33:45-07	3279230
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 03:34:09-07	3279231
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-30 03:34:37-07	3279232
/	192.0.2.234	GET	200 OK	2016-07-30 03:33:49-07	3279233
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-30 03:34:41-07	3279234
/	198.51.100.251	GET	200 OK	2016-07-30 03:33:55-07	3279235
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 03:34:45-07	3279236
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-30 03:34:40-07	3279237
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-30 03:34:46-07	3279238
/	198.51.100.57	GET	200 OK	2016-07-30 03:33:59-07	3279239
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 03:34:19-07	3279240
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 03:34:15-07	3279241
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-30 03:34:14-07	3279242
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 03:34:32-07	3279243
/	203.0.113.85	GET	200 OK	2016-07-30 03:34:03-07	3279244
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-30 03:34:59-07	3279245
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-30 03:34:34-07	3279246
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-30 03:34:54-07	3279247
/	198.51.100.212	GET	200 OK	2016-07-30 03:34:08-07	3279248
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-30 03:34:31-07	3279249
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-30 03:34:31-07	3279250
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-30 03:34:37-07	3279251
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 03:34:33-07	3279252
/	203.0.113.168	GET	200 OK	2016-07-30 03:34:15-07	3279253
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 03:34:52-07	3279254
/	198.51.100.121	GET	200 OK	2016-07-30 03:34:22-07	3279255
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 03:35:08-07	3279256
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-30 03:34:55-07	3279257
/	198.51.100.238	GET	200 OK	2016-07-30 03:34:23-07	3279258
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 03:34:40-07	3279259
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-30 03:35:16-07	3279260
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-30 03:35:12-07	3279261
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-30 03:34:58-07	3279262
/	198.51.100.122	GET	200 OK	2016-07-30 03:34:27-07	3279263
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 03:35:25-07	3279264
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 03:34:57-07	3279265
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-30 03:34:46-07	3279266
/	203.0.113.39	GET	200 OK	2016-07-30 03:34:35-07	3279267
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-30 03:34:51-07	3279268
/	203.0.113.90	GET	200 OK	2016-07-30 03:34:45-07	3279269
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 03:35:35-07	3279270
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-30 03:35:27-07	3279271
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-30 03:35:23-07	3279272
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-30 03:35:40-07	3279273
/	192.0.2.123	GET	200 OK	2016-07-30 03:34:54-07	3279274
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-30 03:35:37-07	3279275
/	203.0.113.243	GET	200 OK	2016-07-30 03:35:03-07	3279276
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 03:35:25-07	3279277
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 03:35:47-07	3279278
/	198.51.100.25	GET	200 OK	2016-07-30 03:35:11-07	3279279
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 03:35:42-07	3279280
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 03:36:02-07	3279281
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 03:35:49-07	3279282
/	203.0.113.168	GET	200 OK	2016-07-30 03:35:15-07	3279283
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-30 03:35:33-07	3279284
/	203.0.113.2	GET	200 OK	2016-07-30 03:35:20-07	3279285
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-30 03:35:40-07	3279286
/	198.51.100.234	GET	200 OK	2016-07-30 03:35:27-07	3279287
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-30 03:36:10-07	3279288
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-30 03:35:53-07	3279289
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 03:36:07-07	3279290
/	198.51.100.212	GET	200 OK	2016-07-30 03:35:35-07	3279291
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-30 03:35:51-07	3279292
/	192.0.2.131	GET	200 OK	2016-07-30 03:35:43-07	3279293
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 03:36:12-07	3279294
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-30 03:36:02-07	3279295
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 03:36:36-07	3279296
/	192.0.2.62	GET	200 OK	2016-07-30 03:35:47-07	3279297
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 03:36:14-07	3279298
/article/candidate-is-jerka	192.0.2.62	GET	404 NOT FOUND	2016-07-30 03:36:18-07	3279299
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 03:36:21-07	3279300
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-30 03:36:30-07	3279301
/	192.0.2.153	GET	200 OK	2016-07-30 03:35:54-07	3279302
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 03:36:48-07	3279303
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-30 03:36:22-07	3279304
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-30 03:36:26-07	3279305
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-30 03:36:29-07	3279306
/	203.0.113.132	GET	200 OK	2016-07-30 03:35:59-07	3279307
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-30 03:36:48-07	3279308
/	203.0.113.171	GET	200 OK	2016-07-30 03:36:01-07	3279309
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-30 03:36:44-07	3279310
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-30 03:36:21-07	3279311
/	192.0.2.191	GET	200 OK	2016-07-30 03:36:06-07	3279312
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 03:37:05-07	3279313
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-30 03:36:27-07	3279314
/article/so-many-bears	192.0.2.191	GET	200 OK	2016-07-30 03:36:46-07	3279315
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-30 03:37:03-07	3279316
/	203.0.113.253	GET	200 OK	2016-07-30 03:36:10-07	3279317
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-30 03:36:46-07	3279318
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 03:36:53-07	3279319
/	198.51.100.80	GET	200 OK	2016-07-30 03:36:17-07	3279320
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 03:37:12-07	3279321
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-30 03:36:54-07	3279322
/	192.0.2.234	GET	200 OK	2016-07-30 03:36:20-07	3279323
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-30 03:36:35-07	3279324
/	198.51.100.61	GET	200 OK	2016-07-30 03:36:24-07	3279325
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-30 03:37:17-07	3279326
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-30 03:37:15-07	3279327
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-30 03:37:22-07	3279328
/	203.0.113.199	GET	200 OK	2016-07-30 03:36:29-07	3279329
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-30 03:37:11-07	3279330
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 03:36:59-07	3279331
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-30 03:37:18-07	3279332
/	198.51.100.164	GET	200 OK	2016-07-30 03:36:35-07	3279333
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-30 03:36:59-07	3279334
/	198.51.100.114	GET	200 OK	2016-07-30 03:36:41-07	3279335
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-30 03:37:25-07	3279336
/	192.0.2.117	GET	200 OK	2016-07-30 03:36:51-07	3279337
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-30 03:37:13-07	3279338
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-30 03:37:41-07	3279339
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-30 03:37:16-07	3279340
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-30 03:37:06-07	3279341
/	192.0.2.238	GET	200 OK	2016-07-30 03:36:56-07	3279342
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-30 03:37:53-07	3279343
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 03:37:21-07	3279344
/	198.51.100.38	GET	200 OK	2016-07-30 03:37:00-07	3279345
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 03:37:31-07	3279346
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 03:37:49-07	3279347
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-30 03:37:20-07	3279348
/	203.0.113.207	GET	200 OK	2016-07-30 03:37:02-07	3279349
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-30 03:37:24-07	3279350
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-30 03:37:56-07	3279351
/	203.0.113.231	GET	200 OK	2016-07-30 03:37:04-07	3279352
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-30 03:37:24-07	3279353
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-30 03:37:55-07	3279354
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-30 03:37:56-07	3279355
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-30 03:37:36-07	3279356
/	198.51.100.97	GET	200 OK	2016-07-30 03:37:05-07	3279357
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 03:37:46-07	3279358
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-30 03:37:35-07	3279359
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-30 03:37:26-07	3279360
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-30 03:38:02-07	3279361
/	198.51.100.10	GET	200 OK	2016-07-30 03:37:07-07	3279362
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-30 03:37:45-07	3279363
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-30 03:37:40-07	3279364
/	203.0.113.210	GET	200 OK	2016-07-30 03:37:12-07	3279365
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-30 03:37:42-07	3279366
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-30 03:38:06-07	3279367
/	192.0.2.36	GET	200 OK	2016-07-30 03:37:14-07	3279368
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-30 03:37:29-07	3279369
/	203.0.113.54	GET	200 OK	2016-07-30 03:37:17-07	3279370
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-30 03:37:49-07	3279371
/	198.51.100.46	GET	200 OK	2016-07-30 03:37:18-07	3279372
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 03:37:37-07	3279373
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-30 03:37:53-07	3279374
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 03:38:06-07	3279375
/	203.0.113.9	GET	200 OK	2016-07-30 03:37:28-07	3279376
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-30 03:37:47-07	3279377
/	192.0.2.195	GET	200 OK	2016-07-30 03:37:36-07	3279378
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-30 03:38:17-07	3279379
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-30 03:38:11-07	3279380
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 03:38:02-07	3279381
/	192.0.2.94	GET	200 OK	2016-07-30 03:37:39-07	3279382
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 03:38:21-07	3279383
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-30 03:38:05-07	3279384
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-30 03:38:37-07	3279385
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 03:37:55-07	3279386
/	192.0.2.168	GET	200 OK	2016-07-30 03:37:43-07	3279387
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 03:38:07-07	3279388
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 03:38:13-07	3279389
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-30 03:38:25-07	3279390
/	198.51.100.44	GET	200 OK	2016-07-30 03:37:48-07	3279391
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-30 03:38:17-07	3279392
/	203.0.113.39	GET	200 OK	2016-07-30 03:37:53-07	3279393
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-30 03:38:27-07	3279394
/	192.0.2.115	GET	200 OK	2016-07-30 03:37:59-07	3279395
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-30 03:38:19-07	3279396
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-30 03:38:36-07	3279397
/	192.0.2.7	GET	200 OK	2016-07-30 03:38:06-07	3279398
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 03:39:00-07	3279399
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 03:38:41-07	3279400
/	198.51.100.103	GET	200 OK	2016-07-30 03:38:11-07	3279401
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 03:38:58-07	3279402
/	198.51.100.221	GET	200 OK	2016-07-30 03:38:16-07	3279403
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 03:38:45-07	3279404
/	198.51.100.45	GET	200 OK	2016-07-30 03:38:22-07	3279405
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-30 03:38:48-07	3279406
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 03:38:58-07	3279407
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-30 03:39:19-07	3279408
/	192.0.2.163	GET	200 OK	2016-07-30 03:38:31-07	3279409
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-30 03:38:57-07	3279410
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-30 03:39:05-07	3279411
/	198.51.100.245	GET	200 OK	2016-07-30 03:38:35-07	3279412
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-30 03:39:15-07	3279413
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-30 03:39:30-07	3279414
/	203.0.113.221	GET	200 OK	2016-07-30 03:38:45-07	3279415
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-30 03:39:33-07	3279416
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-30 03:39:05-07	3279417
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 03:39:39-07	3279418
/	203.0.113.22	GET	200 OK	2016-07-30 03:38:51-07	3279419
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-30 03:39:40-07	3279420
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-30 03:39:35-07	3279421
/	203.0.113.35	GET	200 OK	2016-07-30 03:39:00-07	3279422
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-30 03:39:25-07	3279423
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-30 03:40:00-07	3279424
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-30 03:39:40-07	3279425
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-30 03:39:25-07	3279426
/	192.0.2.98	GET	200 OK	2016-07-30 03:39:09-07	3279427
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 03:40:07-07	3279428
/	203.0.113.21	GET	200 OK	2016-07-30 03:39:11-07	3279429
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-30 03:39:30-07	3279430
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-30 03:40:04-07	3279431
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 03:39:45-07	3279432
/	203.0.113.152	GET	200 OK	2016-07-30 03:39:14-07	3279433
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 03:39:50-07	3279434
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 03:40:09-07	3279435
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 03:39:40-07	3279436
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-30 03:40:12-07	3279437
/	192.0.2.50	GET	200 OK	2016-07-30 03:39:22-07	3279438
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-30 03:40:00-07	3279439
/	198.51.100.19	GET	200 OK	2016-07-30 03:39:30-07	3279440
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 03:40:15-07	3279441
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 03:39:50-07	3279442
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 03:39:52-07	3279443
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-30 03:39:47-07	3279444
/	198.51.100.250	GET	200 OK	2016-07-30 03:39:39-07	3279445
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-30 03:40:24-07	3279446
/	203.0.113.92	GET	200 OK	2016-07-30 03:39:46-07	3279447
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-30 03:40:18-07	3279448
/	203.0.113.55	GET	200 OK	2016-07-30 03:39:51-07	3279449
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-30 03:40:41-07	3279450
/	192.0.2.29	GET	200 OK	2016-07-30 03:39:56-07	3279451
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-30 03:40:42-07	3279452
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-30 03:40:37-07	3279453
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 03:40:23-07	3279454
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-30 03:40:52-07	3279455
/	203.0.113.182	GET	200 OK	2016-07-30 03:40:05-07	3279456
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 03:40:20-07	3279457
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-30 03:40:23-07	3279458
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-30 03:40:32-07	3279459
/	192.0.2.233	GET	200 OK	2016-07-30 03:40:13-07	3279460
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-30 03:40:55-07	3279461
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-30 03:41:06-07	3279462
/	192.0.2.25	GET	200 OK	2016-07-30 03:40:21-07	3279463
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-30 03:40:37-07	3279464
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 03:40:41-07	3279465
/	203.0.113.20	GET	200 OK	2016-07-30 03:40:26-07	3279466
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-30 03:40:56-07	3279467
/	198.51.100.158	GET	200 OK	2016-07-30 03:40:27-07	3279468
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-30 03:41:02-07	3279469
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-30 03:40:56-07	3279470
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-30 03:41:20-07	3279471
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-30 03:41:26-07	3279472
/	198.51.100.42	GET	200 OK	2016-07-30 03:40:30-07	3279473
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 03:41:08-07	3279474
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-30 03:40:54-07	3279475
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-30 03:41:18-07	3279476
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-30 03:40:50-07	3279477
/	198.51.100.108	GET	200 OK	2016-07-30 03:40:37-07	3279478
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 03:41:14-07	3279479
/	203.0.113.171	GET	200 OK	2016-07-30 03:40:43-07	3279480
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-30 03:41:10-07	3279481
/	198.51.100.104	GET	200 OK	2016-07-30 03:40:45-07	3279482
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 03:41:04-07	3279483
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 03:41:43-07	3279484
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-30 03:41:11-07	3279485
/	198.51.100.237	GET	200 OK	2016-07-30 03:40:54-07	3279486
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-30 03:41:16-07	3279487
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 03:41:09-07	3279488
/	203.0.113.225	GET	200 OK	2016-07-30 03:40:56-07	3279489
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-30 03:41:48-07	3279490
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 03:41:49-07	3279491
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-30 03:41:19-07	3279492
/	198.51.100.24	GET	200 OK	2016-07-30 03:40:59-07	3279493
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-30 03:41:55-07	3279494
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-30 03:41:42-07	3279495
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 03:41:30-07	3279496
/	192.0.2.195	GET	200 OK	2016-07-30 03:41:02-07	3279497
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 03:41:38-07	3279498
/	192.0.2.175	GET	200 OK	2016-07-30 03:41:11-07	3279499
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-30 03:41:29-07	3279500
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-30 03:42:07-07	3279501
/article/goats-eat-googles	192.0.2.175	GET	200 OK	2016-07-30 03:41:41-07	3279502
/	203.0.113.1	GET	200 OK	2016-07-30 03:41:21-07	3279503
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-30 03:42:10-07	3279504
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 03:42:19-07	3279505
/	203.0.113.225	GET	200 OK	2016-07-30 03:41:28-07	3279506
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 03:41:54-07	3279507
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-30 03:41:54-07	3279508
/	192.0.2.12	GET	200 OK	2016-07-30 03:41:33-07	3279509
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 03:42:27-07	3279510
/	198.51.100.183	GET	200 OK	2016-07-30 03:41:37-07	3279511
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-30 03:41:57-07	3279512
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-30 03:42:05-07	3279513
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-30 03:42:07-07	3279514
/	203.0.113.242	GET	200 OK	2016-07-30 03:41:44-07	3279515
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-30 03:42:20-07	3279516
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 03:42:37-07	3279517
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 03:42:35-07	3279518
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 03:42:07-07	3279519
/	192.0.2.25	GET	200 OK	2016-07-30 03:41:53-07	3279520
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-30 03:42:33-07	3279521
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-30 03:42:34-07	3279522
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-30 03:42:09-07	3279523
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 03:42:22-07	3279524
/	203.0.113.140	GET	200 OK	2016-07-30 03:41:54-07	3279525
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-30 03:42:17-07	3279526
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-30 03:42:09-07	3279527
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 03:42:10-07	3279528
/	203.0.113.53	GET	200 OK	2016-07-30 03:42:00-07	3279529
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-30 03:42:37-07	3279530
/article/bad-things-gones	203.0.113.53	GET	404 NOT FOUND	2016-07-30 03:42:32-07	3279531
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 03:42:37-07	3279532
/	203.0.113.62	GET	200 OK	2016-07-30 03:42:07-07	3279533
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-30 03:42:59-07	3279534
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-30 03:42:49-07	3279535
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-30 03:42:55-07	3279536
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-30 03:42:25-07	3279537
/	198.51.100.108	GET	200 OK	2016-07-30 03:42:16-07	3279538
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-30 03:42:47-07	3279539
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 03:42:35-07	3279540
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 03:42:56-07	3279541
/	203.0.113.111	GET	200 OK	2016-07-30 03:42:18-07	3279542
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-30 03:43:09-07	3279543
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 03:42:59-07	3279544
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-30 03:42:48-07	3279545
/	192.0.2.112	GET	200 OK	2016-07-30 03:42:28-07	3279546
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-30 03:43:00-07	3279547
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 03:43:06-07	3279548
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-30 03:43:27-07	3279549
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 03:43:12-07	3279550
/	192.0.2.214	GET	200 OK	2016-07-30 03:42:32-07	3279551
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-30 03:42:50-07	3279552
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-30 03:43:15-07	3279553
/	192.0.2.254	GET	200 OK	2016-07-30 03:42:35-07	3279554
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-30 03:42:58-07	3279555
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 03:43:21-07	3279556
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 03:42:59-07	3279557
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-30 03:43:22-07	3279558
/	198.51.100.227	GET	200 OK	2016-07-30 03:42:36-07	3279559
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 03:43:04-07	3279560
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-30 03:43:33-07	3279561
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-30 03:43:03-07	3279562
/	203.0.113.60	GET	200 OK	2016-07-30 03:42:43-07	3279563
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-30 03:43:01-07	3279564
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-30 03:43:27-07	3279565
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 03:43:09-07	3279566
/	203.0.113.220	GET	200 OK	2016-07-30 03:42:47-07	3279567
/article/candidate-is-jerkw	203.0.113.220	GET	404 NOT FOUND	2016-07-30 03:43:08-07	3279568
/	203.0.113.225	GET	200 OK	2016-07-30 03:42:51-07	3279569
/article/bad-things-goneb	203.0.113.225	GET	404 NOT FOUND	2016-07-30 03:43:14-07	3279570
/	192.0.2.229	GET	200 OK	2016-07-30 03:42:58-07	3279571
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-30 03:43:23-07	3279572
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 03:43:34-07	3279573
/	198.51.100.4	GET	200 OK	2016-07-30 03:43:03-07	3279574
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-30 03:44:02-07	3279575
/	203.0.113.193	GET	200 OK	2016-07-30 03:43:10-07	3279576
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-30 03:43:36-07	3279577
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-30 03:44:10-07	3279578
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-30 03:43:31-07	3279579
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-30 03:44:01-07	3279580
/	203.0.113.32	GET	200 OK	2016-07-30 03:43:12-07	3279581
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-30 03:44:07-07	3279582
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-30 03:44:01-07	3279583
/	198.51.100.176	GET	200 OK	2016-07-30 03:43:13-07	3279584
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-30 03:44:12-07	3279585
/	198.51.100.252	GET	200 OK	2016-07-30 03:43:16-07	3279586
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 03:43:40-07	3279587
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-30 03:44:15-07	3279588
/	192.0.2.251	GET	200 OK	2016-07-30 03:43:21-07	3279589
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 03:44:06-07	3279590
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-30 03:43:45-07	3279591
/	203.0.113.227	GET	200 OK	2016-07-30 03:43:24-07	3279592
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-30 03:44:01-07	3279593
/	192.0.2.95	GET	200 OK	2016-07-30 03:43:31-07	3279594
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-30 03:43:46-07	3279595
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-30 03:43:58-07	3279596
/	203.0.113.39	GET	200 OK	2016-07-30 03:43:41-07	3279597
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-30 03:44:28-07	3279598
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-30 03:44:34-07	3279599
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-30 03:44:35-07	3279600
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-30 03:44:05-07	3279601
/	198.51.100.187	GET	200 OK	2016-07-30 03:43:48-07	3279602
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-30 03:44:09-07	3279603
/	192.0.2.251	GET	200 OK	2016-07-30 03:43:54-07	3279604
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-30 03:44:26-07	3279605
/	203.0.113.61	GET	200 OK	2016-07-30 03:43:59-07	3279606
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 03:44:23-07	3279607
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-30 03:44:24-07	3279608
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-30 03:44:35-07	3279609
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-30 03:44:24-07	3279610
/	198.51.100.168	GET	200 OK	2016-07-30 03:44:03-07	3279611
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-30 03:44:56-07	3279612
/	198.51.100.5	GET	200 OK	2016-07-30 03:44:12-07	3279613
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-30 03:44:42-07	3279614
/	192.0.2.34	GET	200 OK	2016-07-30 03:44:19-07	3279615
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-30 03:44:49-07	3279616
/	198.51.100.98	GET	200 OK	2016-07-30 03:44:25-07	3279617
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 03:45:23-07	3279618
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-30 03:45:04-07	3279619
/	203.0.113.193	GET	200 OK	2016-07-30 03:44:34-07	3279620
/article/goats-eat-googles	203.0.113.193	GET	200 OK	2016-07-30 03:45:07-07	3279621
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-30 03:45:25-07	3279622
/	198.51.100.39	GET	200 OK	2016-07-30 03:44:41-07	3279623
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 03:45:33-07	3279624
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 03:44:56-07	3279625
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-30 03:45:07-07	3279626
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 03:45:38-07	3279627
/	203.0.113.28	GET	200 OK	2016-07-30 03:44:47-07	3279628
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-30 03:45:26-07	3279629
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-30 03:45:41-07	3279630
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-30 03:45:10-07	3279631
/	192.0.2.106	GET	200 OK	2016-07-30 03:44:57-07	3279632
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-30 03:45:19-07	3279633
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-30 03:45:18-07	3279634
/	198.51.100.27	GET	200 OK	2016-07-30 03:45:05-07	3279635
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 03:46:05-07	3279636
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 03:45:54-07	3279637
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-30 03:46:04-07	3279638
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-30 03:46:02-07	3279639
/	192.0.2.115	GET	200 OK	2016-07-30 03:45:09-07	3279640
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 03:45:39-07	3279641
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-30 03:45:46-07	3279642
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 03:46:00-07	3279643
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-30 03:45:25-07	3279644
/	192.0.2.119	GET	200 OK	2016-07-30 03:45:12-07	3279645
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-30 03:45:59-07	3279646
/	203.0.113.27	GET	200 OK	2016-07-30 03:45:14-07	3279647
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 03:45:42-07	3279648
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 03:45:37-07	3279649
/	203.0.113.2	GET	200 OK	2016-07-30 03:45:23-07	3279650
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 03:45:48-07	3279651
/	192.0.2.1	GET	200 OK	2016-07-30 03:45:25-07	3279652
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-30 03:46:09-07	3279653
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 03:46:25-07	3279654
/	192.0.2.175	GET	200 OK	2016-07-30 03:45:34-07	3279655
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-30 03:46:25-07	3279656
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-30 03:46:28-07	3279657
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-30 03:46:28-07	3279658
/	198.51.100.155	GET	200 OK	2016-07-30 03:45:43-07	3279659
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-30 03:46:09-07	3279660
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-30 03:46:04-07	3279661
/	198.51.100.33	GET	200 OK	2016-07-30 03:45:49-07	3279662
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-30 03:46:18-07	3279663
/	203.0.113.149	GET	200 OK	2016-07-30 03:45:59-07	3279664
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 03:46:22-07	3279665
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 03:46:49-07	3279666
/	203.0.113.1	GET	200 OK	2016-07-30 03:46:06-07	3279667
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 03:46:44-07	3279668
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-30 03:47:04-07	3279669
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 03:46:26-07	3279670
/	203.0.113.240	GET	200 OK	2016-07-30 03:46:09-07	3279671
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-30 03:46:46-07	3279672
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-30 03:46:44-07	3279673
/	198.51.100.79	GET	200 OK	2016-07-30 03:46:12-07	3279674
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-30 03:46:51-07	3279675
/	192.0.2.28	GET	200 OK	2016-07-30 03:46:15-07	3279676
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-30 03:46:50-07	3279677
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 03:46:31-07	3279678
/	203.0.113.134	GET	200 OK	2016-07-30 03:46:18-07	3279679
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 03:46:39-07	3279680
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 03:46:44-07	3279681
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 03:47:05-07	3279682
/	203.0.113.79	GET	200 OK	2016-07-30 03:46:24-07	3279683
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-30 03:47:19-07	3279684
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-30 03:46:57-07	3279685
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-30 03:46:51-07	3279686
/	198.51.100.135	GET	200 OK	2016-07-30 03:46:25-07	3279687
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-30 03:47:07-07	3279688
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-30 03:46:41-07	3279689
/	198.51.100.225	GET	200 OK	2016-07-30 03:46:33-07	3279690
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-30 03:46:51-07	3279691
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-30 03:47:08-07	3279692
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-30 03:47:11-07	3279693
/	203.0.113.237	GET	200 OK	2016-07-30 03:46:38-07	3279694
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-30 03:47:34-07	3279695
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-30 03:47:36-07	3279696
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-30 03:47:11-07	3279697
/	192.0.2.33	GET	200 OK	2016-07-30 03:46:45-07	3279698
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 03:47:17-07	3279699
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 03:47:05-07	3279700
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-30 03:47:05-07	3279701
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 03:47:09-07	3279702
/	192.0.2.237	GET	200 OK	2016-07-30 03:46:55-07	3279703
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-30 03:47:43-07	3279704
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-30 03:47:45-07	3279705
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 03:47:40-07	3279706
/	192.0.2.35	GET	200 OK	2016-07-30 03:47:01-07	3279707
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-30 03:47:28-07	3279708
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 03:47:21-07	3279709
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-30 03:47:30-07	3279710
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-30 03:47:18-07	3279711
/	203.0.113.233	GET	200 OK	2016-07-30 03:47:11-07	3279712
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 03:47:47-07	3279713
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 03:47:50-07	3279714
/	198.51.100.19	GET	200 OK	2016-07-30 03:47:18-07	3279715
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 03:47:59-07	3279716
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-30 03:47:36-07	3279717
/	192.0.2.98	GET	200 OK	2016-07-30 03:47:22-07	3279718
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-30 03:48:09-07	3279719
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-30 03:48:08-07	3279720
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-30 03:48:05-07	3279721
/	192.0.2.12	GET	200 OK	2016-07-30 03:47:25-07	3279722
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 03:48:01-07	3279723
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-30 03:48:01-07	3279724
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 03:47:55-07	3279725
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-30 03:48:07-07	3279726
/	198.51.100.110	GET	200 OK	2016-07-30 03:47:32-07	3279727
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-30 03:48:14-07	3279728
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-30 03:48:29-07	3279729
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-30 03:47:55-07	3279730
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 03:47:56-07	3279731
/	203.0.113.173	GET	200 OK	2016-07-30 03:47:36-07	3279732
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 03:48:21-07	3279733
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-30 03:48:19-07	3279734
/	198.51.100.215	GET	200 OK	2016-07-30 03:47:41-07	3279735
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-30 03:48:14-07	3279736
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-30 03:48:23-07	3279737
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 03:48:09-07	3279738
/	198.51.100.79	GET	200 OK	2016-07-30 03:47:42-07	3279739
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-30 03:48:00-07	3279740
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 03:48:01-07	3279741
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 03:48:40-07	3279742
/	198.51.100.13	GET	200 OK	2016-07-30 03:47:45-07	3279743
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-30 03:48:39-07	3279744
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 03:48:38-07	3279745
/	198.51.100.105	GET	200 OK	2016-07-30 03:47:47-07	3279746
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-30 03:48:06-07	3279747
/	192.0.2.21	GET	200 OK	2016-07-30 03:47:53-07	3279748
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-30 03:48:23-07	3279749
/	198.51.100.104	GET	200 OK	2016-07-30 03:47:58-07	3279750
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-30 03:48:14-07	3279751
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-30 03:48:29-07	3279753
/	198.51.100.26	GET	200 OK	2016-07-30 03:48:03-07	3279754
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-30 03:48:50-07	3279755
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-30 03:48:53-07	3279756
/	203.0.113.42	GET	200 OK	2016-07-30 03:48:08-07	3279757
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-30 03:49:07-07	3279758
/	192.0.2.95	GET	200 OK	2016-07-30 03:48:13-07	3279759
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-30 03:49:03-07	3279760
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-30 03:48:30-07	3279761
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-30 03:48:50-07	3279762
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-30 03:48:46-07	3279763
/	192.0.2.189	GET	200 OK	2016-07-30 03:48:18-07	3279764
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-30 03:48:48-07	3279765
/article/candidate-is-jerkf	192.0.2.189	GET	404 NOT FOUND	2016-07-30 03:48:48-07	3279766
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-30 03:48:50-07	3279767
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-30 03:49:10-07	3279768
/	203.0.113.194	GET	200 OK	2016-07-30 03:48:26-07	3279769
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-30 03:48:41-07	3279770
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-30 03:48:50-07	3279771
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-30 03:48:56-07	3279772
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 03:48:52-07	3279773
/	192.0.2.39	GET	200 OK	2016-07-30 03:48:29-07	3279774
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-30 03:49:19-07	3279775
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 03:49:12-07	3279776
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 03:49:14-07	3279777
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 03:48:58-07	3279778
/	203.0.113.80	GET	200 OK	2016-07-30 03:48:33-07	3279779
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-30 03:49:06-07	3279780
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-30 03:49:33-07	3279781
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 03:49:16-07	3279782
/	203.0.113.234	GET	200 OK	2016-07-30 03:48:38-07	3279783
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 03:48:57-07	3279784
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-30 03:49:06-07	3279785
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-30 03:49:29-07	3279786
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-30 03:49:12-07	3279787
/	192.0.2.14	GET	200 OK	2016-07-30 03:48:42-07	3279788
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-30 03:49:35-07	3279789
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-30 03:49:41-07	3279790
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-30 03:49:26-07	3279791
/	198.51.100.36	GET	200 OK	2016-07-30 03:48:45-07	3279792
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-30 03:49:44-07	3279793
/	192.0.2.37	GET	200 OK	2016-07-30 03:48:47-07	3279794
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-30 03:49:26-07	3279795
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-30 03:49:47-07	3279796
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-30 03:49:23-07	3279797
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-30 03:49:11-07	3279798
/	203.0.113.207	GET	200 OK	2016-07-30 03:48:54-07	3279799
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-30 03:49:25-07	3279800
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-30 03:49:41-07	3279801
/	203.0.113.67	GET	200 OK	2016-07-30 03:49:03-07	3279802
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 03:49:18-07	3279803
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-30 03:49:51-07	3279804
/article/candidate-is-jerka	203.0.113.67	GET	404 NOT FOUND	2016-07-30 03:49:22-07	3279805
/	198.51.100.214	GET	200 OK	2016-07-30 03:49:04-07	3279806
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-30 03:49:23-07	3279807
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 03:49:22-07	3279808
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-30 03:50:04-07	3279809
/	203.0.113.40	GET	200 OK	2016-07-30 03:49:13-07	3279810
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-30 03:49:51-07	3279811
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-30 03:50:05-07	3279812
/	203.0.113.160	GET	200 OK	2016-07-30 03:49:15-07	3279813
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-30 03:49:41-07	3279814
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 03:50:06-07	3279815
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-30 03:49:30-07	3279816
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 03:49:41-07	3279817
/	203.0.113.40	GET	200 OK	2016-07-30 03:49:24-07	3279818
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-30 03:49:56-07	3279819
/	192.0.2.37	GET	200 OK	2016-07-30 03:49:31-07	3279820
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-30 03:49:54-07	3279821
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-30 03:50:13-07	3279822
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 03:50:18-07	3279823
/	198.51.100.2	GET	200 OK	2016-07-30 03:49:40-07	3279824
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-30 03:50:00-07	3279825
/	198.51.100.85	GET	200 OK	2016-07-30 03:49:50-07	3279826
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-30 03:50:15-07	3279827
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 03:50:28-07	3279828
/	192.0.2.93	GET	200 OK	2016-07-30 03:49:55-07	3279829
/article/candidate-is-jerkp	192.0.2.93	GET	404 NOT FOUND	2016-07-30 03:50:23-07	3279830
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 03:50:32-07	3279831
/	198.51.100.130	GET	200 OK	2016-07-30 03:49:56-07	3279832
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 03:50:14-07	3279833
/	192.0.2.154	GET	200 OK	2016-07-30 03:50:00-07	3279834
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-30 03:50:46-07	3279835
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-30 03:50:18-07	3279836
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-30 03:50:16-07	3279837
/	192.0.2.203	GET	200 OK	2016-07-30 03:50:04-07	3279838
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-30 03:50:46-07	3279839
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-30 03:50:46-07	3279840
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-30 03:50:32-07	3279841
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-30 03:50:52-07	3279842
/	203.0.113.243	GET	200 OK	2016-07-30 03:50:06-07	3279843
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-30 03:50:35-07	3279844
/	192.0.2.179	GET	200 OK	2016-07-30 03:50:08-07	3279845
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 03:50:41-07	3279846
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 03:50:54-07	3279847
/	192.0.2.173	GET	200 OK	2016-07-30 03:50:11-07	3279848
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 03:50:47-07	3279849
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 03:50:48-07	3279850
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-30 03:50:26-07	3279851
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 03:50:52-07	3279852
/	203.0.113.213	GET	200 OK	2016-07-30 03:50:15-07	3279853
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 03:50:49-07	3279854
/	198.51.100.217	GET	200 OK	2016-07-30 03:50:22-07	3279855
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-30 03:50:43-07	3279856
/	198.51.100.218	GET	200 OK	2016-07-30 03:50:28-07	3279857
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-30 03:51:03-07	3279858
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 03:51:03-07	3279859
/	203.0.113.230	GET	200 OK	2016-07-30 03:50:38-07	3279860
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-30 03:51:06-07	3279861
/	198.51.100.233	GET	200 OK	2016-07-30 03:50:44-07	3279862
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 03:51:18-07	3279863
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 03:51:34-07	3279864
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-30 03:51:14-07	3279865
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 03:51:19-07	3279866
/	192.0.2.44	GET	200 OK	2016-07-30 03:50:47-07	3279867
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 03:51:14-07	3279868
/article/bad-things-goneg	192.0.2.44	GET	404 NOT FOUND	2016-07-30 03:51:36-07	3279869
/	203.0.113.45	GET	200 OK	2016-07-30 03:50:49-07	3279870
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 03:51:11-07	3279871
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-30 03:51:24-07	3279872
/	192.0.2.209	GET	200 OK	2016-07-30 03:50:52-07	3279873
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 03:51:45-07	3279874
/	198.51.100.52	GET	200 OK	2016-07-30 03:50:53-07	3279875
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-30 03:51:16-07	3279876
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-30 03:51:21-07	3279877
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 03:51:25-07	3279878
/	203.0.113.250	GET	200 OK	2016-07-30 03:50:56-07	3279879
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-30 03:51:39-07	3279880
/	192.0.2.129	GET	200 OK	2016-07-30 03:50:58-07	3279881
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-30 03:51:13-07	3279882
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-30 03:51:26-07	3279883
/	198.51.100.188	GET	200 OK	2016-07-30 03:51:03-07	3279884
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-30 03:51:41-07	3279885
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-30 03:51:58-07	3279886
/	198.51.100.93	GET	200 OK	2016-07-30 03:51:11-07	3279887
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-30 03:51:42-07	3279888
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-30 03:51:50-07	3279889
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-30 03:52:01-07	3279890
/	203.0.113.222	GET	200 OK	2016-07-30 03:51:19-07	3279891
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-30 03:52:13-07	3279892
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-30 03:51:54-07	3279893
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-30 03:52:15-07	3279894
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 03:52:12-07	3279895
/	192.0.2.132	GET	200 OK	2016-07-30 03:51:27-07	3279896
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-30 03:51:52-07	3279897
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-30 03:51:49-07	3279898
/	203.0.113.252	GET	200 OK	2016-07-30 03:51:29-07	3279899
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-30 03:52:03-07	3279900
/	192.0.2.211	GET	200 OK	2016-07-30 03:51:30-07	3279901
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 03:52:03-07	3279902
/	203.0.113.47	GET	200 OK	2016-07-30 03:51:39-07	3279903
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 03:52:20-07	3279904
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-30 03:52:04-07	3279905
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-30 03:52:20-07	3279906
/	192.0.2.62	GET	200 OK	2016-07-30 03:51:48-07	3279907
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 03:52:30-07	3279908
/	192.0.2.155	GET	200 OK	2016-07-30 03:51:54-07	3279909
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 03:52:18-07	3279910
/article/bears-love-berriesb	192.0.2.155	GET	404 NOT FOUND	2016-07-30 03:52:52-07	3279911
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-30 03:52:10-07	3279912
/	203.0.113.250	GET	200 OK	2016-07-30 03:51:58-07	3279913
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-30 03:52:44-07	3279914
/	203.0.113.106	GET	200 OK	2016-07-30 03:52:06-07	3279915
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 03:53:02-07	3279916
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-30 03:52:42-07	3279917
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 03:52:59-07	3279918
/	203.0.113.185	GET	200 OK	2016-07-30 03:52:08-07	3279919
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-30 03:52:34-07	3279920
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 03:52:42-07	3279921
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-30 03:53:03-07	3279922
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-30 03:52:47-07	3279923
/	198.51.100.134	GET	200 OK	2016-07-30 03:52:09-07	3279924
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-30 03:53:07-07	3279925
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-30 03:52:54-07	3279926
/	198.51.100.139	GET	200 OK	2016-07-30 03:52:15-07	3279927
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-30 03:52:32-07	3279928
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-30 03:52:35-07	3279929
/	198.51.100.87	GET	200 OK	2016-07-30 03:52:22-07	3279930
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-30 03:53:04-07	3279931
/	198.51.100.119	GET	200 OK	2016-07-30 03:52:24-07	3279932
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-30 03:53:00-07	3279933
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 03:53:04-07	3279934
/	192.0.2.217	GET	200 OK	2016-07-30 03:52:31-07	3279935
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-30 03:52:58-07	3279936
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-30 03:53:27-07	3279937
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-30 03:53:08-07	3279938
/	203.0.113.57	GET	200 OK	2016-07-30 03:52:32-07	3279939
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-30 03:52:50-07	3279940
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-30 03:53:17-07	3279941
/	198.51.100.224	GET	200 OK	2016-07-30 03:52:42-07	3279942
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-30 03:53:42-07	3279943
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 03:53:42-07	3279944
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 03:53:16-07	3279945
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-30 03:53:41-07	3279946
/	198.51.100.210	GET	200 OK	2016-07-30 03:52:48-07	3279947
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 03:53:43-07	3279948
/	192.0.2.72	GET	200 OK	2016-07-30 03:52:57-07	3279949
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 03:53:14-07	3279950
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-30 03:53:34-07	3279951
/	203.0.113.233	GET	200 OK	2016-07-30 03:53:00-07	3279952
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 03:53:56-07	3279953
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-30 03:53:45-07	3279954
/	198.51.100.19	GET	200 OK	2016-07-30 03:53:07-07	3279955
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 03:53:24-07	3279956
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-30 03:53:50-07	3279957
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 03:53:50-07	3279958
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-30 03:53:42-07	3279959
/	192.0.2.228	GET	200 OK	2016-07-30 03:53:12-07	3279960
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-30 03:54:05-07	3279961
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-30 03:54:07-07	3279962
/	203.0.113.92	GET	200 OK	2016-07-30 03:53:17-07	3279963
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-30 03:53:34-07	3279964
/	192.0.2.197	GET	200 OK	2016-07-30 03:53:18-07	3279965
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-30 03:53:47-07	3279966
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-30 03:53:58-07	3279967
/	198.51.100.12	GET	200 OK	2016-07-30 03:53:23-07	3279968
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-30 03:53:48-07	3279969
/	198.51.100.253	GET	200 OK	2016-07-30 03:53:26-07	3279970
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-30 03:53:45-07	3279971
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-30 03:54:17-07	3279972
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-30 03:54:11-07	3279973
/	203.0.113.242	GET	200 OK	2016-07-30 03:53:32-07	3279974
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 03:53:53-07	3279975
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-30 03:54:26-07	3279976
/	203.0.113.148	GET	200 OK	2016-07-30 03:53:40-07	3279977
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 03:54:11-07	3279978
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 03:53:59-07	3279979
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-30 03:54:13-07	3279980
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-30 03:54:38-07	3279981
/	192.0.2.118	GET	200 OK	2016-07-30 03:53:47-07	3279982
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-30 03:54:39-07	3279983
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-30 03:54:37-07	3279984
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-30 03:54:18-07	3279985
/	203.0.113.229	GET	200 OK	2016-07-30 03:53:56-07	3279986
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-30 03:54:14-07	3279987
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 03:54:27-07	3279988
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 03:54:28-07	3279989
/	198.51.100.147	GET	200 OK	2016-07-30 03:54:03-07	3279990
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-30 03:54:29-07	3279991
/	203.0.113.26	GET	200 OK	2016-07-30 03:54:12-07	3279992
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 03:54:49-07	3279993
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 03:54:52-07	3279994
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-30 03:54:29-07	3279995
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-30 03:54:52-07	3279996
/	192.0.2.184	GET	200 OK	2016-07-30 03:54:16-07	3279997
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-30 03:55:09-07	3279998
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-30 03:54:45-07	3279999
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-30 03:55:11-07	3280000
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 03:54:53-07	3280001
/	198.51.100.1	GET	200 OK	2016-07-30 03:54:22-07	3280002
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 03:54:47-07	3280003
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 03:54:39-07	3280004
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-30 03:54:42-07	3280005
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-30 03:54:43-07	3280006
/	198.51.100.221	GET	200 OK	2016-07-30 03:54:28-07	3280007
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 03:55:14-07	3280008
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 03:54:46-07	3280009
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 03:55:07-07	3280010
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 03:55:14-07	3280011
/	198.51.100.176	GET	200 OK	2016-07-30 03:54:36-07	3280012
/article/bears-love-berriesv	198.51.100.176	GET	404 NOT FOUND	2016-07-30 03:55:23-07	3280013
/	192.0.2.101	GET	200 OK	2016-07-30 03:54:46-07	3280014
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-30 03:55:08-07	3280015
/	198.51.100.248	GET	200 OK	2016-07-30 03:54:52-07	3280016
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 03:55:24-07	3280017
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-30 03:55:24-07	3280018
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-30 03:55:27-07	3280019
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 03:55:50-07	3280020
/	203.0.113.32	GET	200 OK	2016-07-30 03:54:57-07	3280021
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-30 03:55:36-07	3280022
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-30 03:55:44-07	3280023
/	203.0.113.171	GET	200 OK	2016-07-30 03:55:06-07	3280024
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 03:55:47-07	3280025
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-30 03:56:03-07	3280026
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-30 03:55:27-07	3280027
/	192.0.2.24	GET	200 OK	2016-07-30 03:55:08-07	3280028
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 03:55:28-07	3280029
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 03:55:54-07	3280030
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-30 03:55:58-07	3280031
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-30 03:55:41-07	3280032
/	198.51.100.40	GET	200 OK	2016-07-30 03:55:12-07	3280033
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-30 03:55:50-07	3280034
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-30 03:55:45-07	3280035
/	198.51.100.36	GET	200 OK	2016-07-30 03:55:14-07	3280036
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-30 03:55:32-07	3280037
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-30 03:55:56-07	3280038
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-30 03:55:31-07	3280039
/	192.0.2.13	GET	200 OK	2016-07-30 03:55:18-07	3280040
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-30 03:56:12-07	3280041
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 03:55:53-07	3280042
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-30 03:56:09-07	3280043
/	203.0.113.108	GET	200 OK	2016-07-30 03:55:19-07	3280044
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 03:55:45-07	3280045
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 03:56:10-07	3280046
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-30 03:55:56-07	3280047
/	192.0.2.102	GET	200 OK	2016-07-30 03:55:28-07	3280048
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 03:56:20-07	3280049
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 03:55:51-07	3280050
/	192.0.2.87	GET	200 OK	2016-07-30 03:55:30-07	3280051
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 03:56:10-07	3280052
/	192.0.2.95	GET	200 OK	2016-07-30 03:55:39-07	3280053
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-30 03:56:37-07	3280054
/	192.0.2.172	GET	200 OK	2016-07-30 03:55:43-07	3280055
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 03:56:33-07	3280056
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-30 03:56:31-07	3280057
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 03:56:26-07	3280058
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 03:56:14-07	3280059
/	198.51.100.124	GET	200 OK	2016-07-30 03:55:51-07	3280060
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-30 03:56:08-07	3280061
/	198.51.100.193	GET	200 OK	2016-07-30 03:55:58-07	3280062
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-30 03:56:33-07	3280063
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 03:56:50-07	3280064
/	203.0.113.56	GET	200 OK	2016-07-30 03:56:05-07	3280065
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-30 03:56:25-07	3280066
/	203.0.113.15	GET	200 OK	2016-07-30 03:56:07-07	3280067
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 03:56:31-07	3280068
/	198.51.100.124	GET	200 OK	2016-07-30 03:56:17-07	3280069
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-30 03:57:02-07	3280070
/	192.0.2.178	GET	200 OK	2016-07-30 03:56:24-07	3280071
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-30 03:56:45-07	3280072
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 03:56:40-07	3280073
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 03:56:43-07	3280074
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-30 03:57:20-07	3280075
/	198.51.100.27	GET	200 OK	2016-07-30 03:56:30-07	3280076
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 03:56:48-07	3280077
/	192.0.2.109	GET	200 OK	2016-07-30 03:56:32-07	3280078
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-30 03:56:59-07	3280079
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 03:57:27-07	3280080
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 03:57:23-07	3280081
/	203.0.113.185	GET	200 OK	2016-07-30 03:56:36-07	3280082
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-30 03:57:09-07	3280083
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-30 03:57:06-07	3280084
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-30 03:57:17-07	3280085
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 03:57:19-07	3280086
/	192.0.2.235	GET	200 OK	2016-07-30 03:56:44-07	3280087
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-30 03:57:11-07	3280088
/	198.51.100.193	GET	200 OK	2016-07-30 03:56:54-07	3280089
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-30 03:57:25-07	3280090
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-30 03:57:49-07	3280091
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 03:57:50-07	3280092
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 03:57:09-07	3280093
/	192.0.2.94	GET	200 OK	2016-07-30 03:57:04-07	3280094
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 03:57:22-07	3280095
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 03:57:58-07	3280096
/	192.0.2.251	GET	200 OK	2016-07-30 03:57:13-07	3280097
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-30 03:57:41-07	3280098
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-30 03:58:12-07	3280099
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 03:57:36-07	3280100
/	203.0.113.26	GET	200 OK	2016-07-30 03:57:15-07	3280101
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 03:58:01-07	3280102
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-30 03:58:09-07	3280103
/	192.0.2.182	GET	200 OK	2016-07-30 03:57:22-07	3280104
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-30 03:57:45-07	3280105
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 03:57:41-07	3280106
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 03:58:00-07	3280107
/	192.0.2.100	GET	200 OK	2016-07-30 03:57:31-07	3280108
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-30 03:58:23-07	3280109
/	203.0.113.179	GET	200 OK	2016-07-30 03:57:35-07	3280110
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-30 03:58:11-07	3280111
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 03:57:55-07	3280112
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-30 03:58:10-07	3280113
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 03:57:55-07	3280114
/	192.0.2.119	GET	200 OK	2016-07-30 03:57:43-07	3280115
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 03:58:29-07	3280116
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 03:58:04-07	3280117
/	198.51.100.102	GET	200 OK	2016-07-30 03:57:44-07	3280118
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-30 03:58:42-07	3280119
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-30 03:58:36-07	3280120
/	203.0.113.146	GET	200 OK	2016-07-30 03:57:50-07	3280121
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-30 03:58:33-07	3280122
/	198.51.100.17	GET	200 OK	2016-07-30 03:57:58-07	3280123
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-30 03:58:36-07	3280124
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-30 03:58:24-07	3280125
/	192.0.2.190	GET	200 OK	2016-07-30 03:58:06-07	3280126
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-30 03:58:59-07	3280127
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-30 03:58:23-07	3280128
/	192.0.2.164	GET	200 OK	2016-07-30 03:58:10-07	3280129
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 03:58:43-07	3280130
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 03:58:51-07	3280131
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 03:58:26-07	3280132
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 03:58:27-07	3280133
/article/media-obsessed-with-bears	192.0.2.73	GET	200 OK	2016-07-30 03:58:46-07	3280135
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-30 03:59:16-07	3280136
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-30 03:58:54-07	3280137
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-30 03:59:14-07	3280138
/	192.0.2.78	GET	200 OK	2016-07-30 03:58:24-07	3280139
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-30 03:58:49-07	3280140
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-30 03:59:10-07	3280141
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-30 03:59:07-07	3280142
/	203.0.113.169	GET	200 OK	2016-07-30 03:58:33-07	3280143
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-30 03:59:12-07	3280144
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-30 03:59:03-07	3280145
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-30 03:58:48-07	3280146
/	203.0.113.28	GET	200 OK	2016-07-30 03:58:35-07	3280147
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-30 03:59:11-07	3280148
/	203.0.113.14	GET	200 OK	2016-07-30 03:58:39-07	3280149
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 03:59:00-07	3280150
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 03:59:32-07	3280151
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 03:59:25-07	3280152
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 03:59:28-07	3280153
/	203.0.113.169	GET	200 OK	2016-07-30 03:58:42-07	3280154
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-30 03:59:07-07	3280155
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-30 03:59:04-07	3280156
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-30 03:59:05-07	3280157
/	198.51.100.84	GET	200 OK	2016-07-30 03:58:43-07	3280158
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-30 03:59:23-07	3280159
/	192.0.2.33	GET	200 OK	2016-07-30 03:58:44-07	3280160
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-30 03:59:03-07	3280161
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 03:59:19-07	3280162
/	192.0.2.233	GET	200 OK	2016-07-30 03:58:51-07	3280163
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 03:59:06-07	3280164
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-30 03:59:26-07	3280165
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-30 03:59:11-07	3280166
/	198.51.100.178	GET	200 OK	2016-07-30 03:59:01-07	3280167
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 03:59:25-07	3280168
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 03:59:55-07	3280169
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 03:59:17-07	3280170
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 03:59:58-07	3280171
/	203.0.113.47	GET	200 OK	2016-07-30 03:59:11-07	3280172
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-30 03:59:29-07	3280173
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 04:00:05-07	3280174
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 04:00:03-07	3280175
/	192.0.2.114	GET	200 OK	2016-07-30 03:59:16-07	3280176
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 04:00:08-07	3280177
/	198.51.100.193	GET	200 OK	2016-07-30 03:59:19-07	3280178
/article/bears-love-berriess	198.51.100.193	GET	404 NOT FOUND	2016-07-30 04:00:16-07	3280179
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 03:59:40-07	3280180
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-30 04:00:09-07	3280181
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 04:00:13-07	3280182
/	192.0.2.109	GET	200 OK	2016-07-30 03:59:21-07	3280183
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 03:59:48-07	3280184
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-30 03:59:43-07	3280185
/	198.51.100.36	GET	200 OK	2016-07-30 03:59:23-07	3280186
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 03:59:57-07	3280187
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 03:59:58-07	3280188
/article/bears-love-berriesb	198.51.100.36	GET	404 NOT FOUND	2016-07-30 04:00:12-07	3280189
/	198.51.100.251	GET	200 OK	2016-07-30 03:59:32-07	3280190
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-30 04:00:23-07	3280191
/	203.0.113.102	GET	200 OK	2016-07-30 03:59:37-07	3280192
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-30 03:59:58-07	3280193
/	192.0.2.16	GET	200 OK	2016-07-30 03:59:44-07	3280194
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-30 04:00:06-07	3280195
/	192.0.2.94	GET	200 OK	2016-07-30 03:59:49-07	3280196
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 04:00:37-07	3280197
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 04:00:32-07	3280198
/article/bears-love-berriesi	192.0.2.94	GET	404 NOT FOUND	2016-07-30 04:00:23-07	3280199
/	203.0.113.94	GET	200 OK	2016-07-30 03:59:54-07	3280200
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-30 04:00:35-07	3280201
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 04:00:27-07	3280202
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 04:00:36-07	3280203
/	192.0.2.124	GET	200 OK	2016-07-30 04:00:00-07	3280204
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-30 04:00:48-07	3280205
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 04:00:49-07	3280206
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 04:00:32-07	3280207
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-30 04:00:16-07	3280208
/	198.51.100.35	GET	200 OK	2016-07-30 04:00:03-07	3280209
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 04:00:47-07	3280210
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 04:00:51-07	3280211
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 04:00:23-07	3280212
/	198.51.100.124	GET	200 OK	2016-07-30 04:00:11-07	3280213
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 04:00:27-07	3280214
/	203.0.113.9	GET	200 OK	2016-07-30 04:00:14-07	3280215
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-30 04:00:52-07	3280216
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-30 04:01:11-07	3280217
/	192.0.2.186	GET	200 OK	2016-07-30 04:00:22-07	3280218
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-30 04:00:58-07	3280219
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-30 04:01:03-07	3280220
/	192.0.2.10	GET	200 OK	2016-07-30 04:00:29-07	3280221
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-30 04:00:45-07	3280222
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-30 04:01:25-07	3280223
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-30 04:01:29-07	3280224
/	198.51.100.32	GET	200 OK	2016-07-30 04:00:31-07	3280225
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-30 04:01:10-07	3280226
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-30 04:01:30-07	3280227
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-30 04:01:26-07	3280228
/	192.0.2.81	GET	200 OK	2016-07-30 04:00:33-07	3280229
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-30 04:00:58-07	3280230
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 04:01:19-07	3280231
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 04:01:11-07	3280232
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-30 04:00:58-07	3280233
/	192.0.2.94	GET	200 OK	2016-07-30 04:00:34-07	3280234
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-30 04:01:16-07	3280235
/	198.51.100.30	GET	200 OK	2016-07-30 04:00:43-07	3280236
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 04:01:26-07	3280237
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 04:01:19-07	3280238
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-30 04:00:59-07	3280239
/	198.51.100.178	GET	200 OK	2016-07-30 04:00:48-07	3280240
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-30 04:01:29-07	3280241
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 04:01:13-07	3280242
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-30 04:01:12-07	3280243
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 04:01:48-07	3280244
/	192.0.2.5	GET	200 OK	2016-07-30 04:00:57-07	3280245
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-30 04:01:19-07	3280246
/	192.0.2.26	GET	200 OK	2016-07-30 04:01:00-07	3280247
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-30 04:01:51-07	3280248
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-30 04:01:28-07	3280249
/	198.51.100.174	GET	200 OK	2016-07-30 04:01:09-07	3280250
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-30 04:01:51-07	3280251
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 04:02:08-07	3280252
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 04:02:06-07	3280253
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-30 04:01:45-07	3280254
/	198.51.100.188	GET	200 OK	2016-07-30 04:01:16-07	3280255
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 04:01:36-07	3280256
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-30 04:02:03-07	3280257
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-30 04:02:15-07	3280258
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-30 04:02:10-07	3280259
/	198.51.100.230	GET	200 OK	2016-07-30 04:01:24-07	3280260
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-30 04:01:50-07	3280261
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-30 04:02:23-07	3280262
/	203.0.113.25	GET	200 OK	2016-07-30 04:01:32-07	3280263
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-30 04:02:06-07	3280264
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-30 04:02:25-07	3280265
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-30 04:02:26-07	3280266
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-30 04:02:21-07	3280267
/	198.51.100.21	GET	200 OK	2016-07-30 04:01:41-07	3280268
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-30 04:02:24-07	3280269
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 04:02:18-07	3280270
/	192.0.2.29	GET	200 OK	2016-07-30 04:01:47-07	3280271
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-30 04:02:04-07	3280272
/	192.0.2.41	GET	200 OK	2016-07-30 04:01:54-07	3280273
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-30 04:02:40-07	3280274
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-30 04:02:47-07	3280275
/	192.0.2.25	GET	200 OK	2016-07-30 04:01:59-07	3280276
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-30 04:02:57-07	3280277
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-30 04:02:20-07	3280278
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-30 04:02:27-07	3280279
/	203.0.113.174	GET	200 OK	2016-07-30 04:02:09-07	3280280
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-30 04:02:24-07	3280281
/	192.0.2.69	GET	200 OK	2016-07-30 04:02:11-07	3280282
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-30 04:02:59-07	3280283
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 04:02:26-07	3280284
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 04:02:51-07	3280285
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-30 04:03:01-07	3280286
/	192.0.2.156	GET	200 OK	2016-07-30 04:02:15-07	3280287
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-30 04:03:06-07	3280288
/	198.51.100.62	GET	200 OK	2016-07-30 04:02:22-07	3280289
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 04:03:05-07	3280290
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 04:02:43-07	3280291
/	192.0.2.209	GET	200 OK	2016-07-30 04:02:25-07	3280292
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 04:03:13-07	3280293
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-30 04:02:55-07	3280294
/	198.51.100.153	GET	200 OK	2016-07-30 04:02:28-07	3280295
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-30 04:02:44-07	3280296
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 04:03:02-07	3280297
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-30 04:03:18-07	3280298
/	192.0.2.146	GET	200 OK	2016-07-30 04:02:36-07	3280299
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-30 04:02:56-07	3280300
/	203.0.113.72	GET	200 OK	2016-07-30 04:02:38-07	3280301
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-30 04:03:26-07	3280302
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-30 04:03:27-07	3280303
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-30 04:02:54-07	3280304
/	203.0.113.219	GET	200 OK	2016-07-30 04:02:42-07	3280305
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-30 04:03:24-07	3280306
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-30 04:03:40-07	3280307
/	192.0.2.221	GET	200 OK	2016-07-30 04:02:46-07	3280308
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-30 04:03:08-07	3280309
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-30 04:03:17-07	3280310
/	198.51.100.60	GET	200 OK	2016-07-30 04:02:55-07	3280311
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 04:03:14-07	3280312
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-30 04:03:12-07	3280313
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 04:03:37-07	3280314
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 04:03:11-07	3280315
/	198.51.100.102	GET	200 OK	2016-07-30 04:03:01-07	3280316
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-30 04:03:43-07	3280317
/	203.0.113.217	GET	200 OK	2016-07-30 04:03:09-07	3280318
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-30 04:03:51-07	3280319
/	192.0.2.74	GET	200 OK	2016-07-30 04:03:11-07	3280320
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-30 04:03:27-07	3280321
/	203.0.113.87	GET	200 OK	2016-07-30 04:03:16-07	3280322
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-30 04:04:10-07	3280323
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-30 04:03:58-07	3280324
/	203.0.113.67	GET	200 OK	2016-07-30 06:56:05-07	3286880
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-30 04:04:04-07	3280325
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 04:03:54-07	3280326
/	192.0.2.45	GET	200 OK	2016-07-30 04:03:25-07	3280327
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-30 04:04:14-07	3280328
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-30 04:03:40-07	3280329
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-30 04:04:12-07	3280330
/	192.0.2.155	GET	200 OK	2016-07-30 04:03:32-07	3280331
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-30 04:04:17-07	3280332
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 04:04:26-07	3280333
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-30 04:04:21-07	3280334
/	198.51.100.94	GET	200 OK	2016-07-30 04:03:42-07	3280335
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 04:03:57-07	3280336
/	192.0.2.129	GET	200 OK	2016-07-30 04:03:51-07	3280337
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-30 04:04:09-07	3280338
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-30 04:04:49-07	3280339
/	192.0.2.18	GET	200 OK	2016-07-30 04:04:00-07	3280340
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-30 04:04:51-07	3280341
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-30 04:04:16-07	3280342
/	203.0.113.111	GET	200 OK	2016-07-30 04:04:07-07	3280343
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-30 04:04:57-07	3280344
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-30 04:04:39-07	3280345
/	198.51.100.84	GET	200 OK	2016-07-30 04:04:17-07	3280346
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 04:04:34-07	3280347
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-30 04:05:12-07	3280348
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-30 04:04:38-07	3280349
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 04:05:07-07	3280350
/	198.51.100.104	GET	200 OK	2016-07-30 04:04:19-07	3280351
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 04:04:34-07	3280352
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-30 04:05:19-07	3280353
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 04:05:06-07	3280354
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-30 04:04:56-07	3280355
/	198.51.100.186	GET	200 OK	2016-07-30 04:04:20-07	3280356
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-30 04:05:13-07	3280357
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-30 04:04:38-07	3280358
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-30 04:04:36-07	3280359
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-30 04:04:53-07	3280360
/	203.0.113.104	GET	200 OK	2016-07-30 04:04:29-07	3280361
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-30 04:05:27-07	3280362
/	198.51.100.62	GET	200 OK	2016-07-30 04:04:34-07	3280363
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 04:05:28-07	3280364
/	203.0.113.167	GET	200 OK	2016-07-30 04:04:39-07	3280365
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 04:05:28-07	3280366
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-30 04:05:20-07	3280367
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-30 04:05:23-07	3280368
/	192.0.2.173	GET	200 OK	2016-07-30 04:04:42-07	3280369
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 04:05:03-07	3280370
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-30 04:05:34-07	3280371
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-30 04:05:40-07	3280372
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-30 04:05:02-07	3280373
/	203.0.113.172	GET	200 OK	2016-07-30 04:04:44-07	3280374
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-30 04:05:35-07	3280375
/	203.0.113.145	GET	200 OK	2016-07-30 04:04:50-07	3280376
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 04:05:30-07	3280377
/	203.0.113.198	GET	200 OK	2016-07-30 04:04:53-07	3280378
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 04:05:34-07	3280379
/	198.51.100.192	GET	200 OK	2016-07-30 04:04:56-07	3280380
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-30 04:05:44-07	3280381
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-30 04:05:46-07	3280382
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-30 04:05:15-07	3280383
/	192.0.2.35	GET	200 OK	2016-07-30 04:05:01-07	3280384
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-30 04:05:41-07	3280385
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 04:05:45-07	3280386
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-30 04:05:32-07	3280387
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 04:05:39-07	3280388
/	192.0.2.84	GET	200 OK	2016-07-30 04:05:07-07	3280389
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-30 04:05:59-07	3280390
/	192.0.2.111	GET	200 OK	2016-07-30 04:05:17-07	3280391
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 04:06:01-07	3280392
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 04:06:08-07	3280393
/	192.0.2.252	GET	200 OK	2016-07-30 04:05:25-07	3280394
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-30 04:06:13-07	3280395
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 04:06:22-07	3280396
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 04:06:00-07	3280397
/	203.0.113.26	GET	200 OK	2016-07-30 04:05:34-07	3280398
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 04:06:06-07	3280399
/	192.0.2.245	GET	200 OK	2016-07-30 04:05:40-07	3280400
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-30 04:06:35-07	3280401
/	203.0.113.179	GET	200 OK	2016-07-30 04:05:44-07	3280402
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-30 04:06:29-07	3280403
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-30 04:06:38-07	3280404
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-30 04:06:25-07	3280405
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-30 04:06:42-07	3280406
/	203.0.113.169	GET	200 OK	2016-07-30 04:05:52-07	3280407
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-30 04:06:31-07	3280408
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-30 04:06:40-07	3280409
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-30 04:06:50-07	3280410
/	203.0.113.141	GET	200 OK	2016-07-30 04:05:53-07	3280411
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 04:06:28-07	3280412
/	192.0.2.70	GET	200 OK	2016-07-30 04:05:59-07	3280413
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-30 04:06:34-07	3280414
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 04:06:40-07	3280415
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 04:06:28-07	3280416
/	192.0.2.90	GET	200 OK	2016-07-30 04:06:02-07	3280417
/article/so-many-bearss	192.0.2.90	GET	404 NOT FOUND	2016-07-30 04:07:02-07	3280418
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-30 04:06:23-07	3280419
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-30 04:07:02-07	3280420
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-30 04:06:26-07	3280421
/	198.51.100.228	GET	200 OK	2016-07-30 04:06:10-07	3280422
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-30 04:06:38-07	3280423
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-30 04:07:03-07	3280424
/	203.0.113.31	GET	200 OK	2016-07-30 04:06:19-07	3280425
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-30 04:06:35-07	3280426
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 04:07:19-07	3280427
/	192.0.2.110	GET	200 OK	2016-07-30 04:06:21-07	3280428
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 04:07:17-07	3280429
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 04:06:42-07	3280430
/	198.51.100.205	GET	200 OK	2016-07-30 04:06:26-07	3280431
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-30 04:06:51-07	3280432
/	198.51.100.226	GET	200 OK	2016-07-30 04:06:31-07	3280433
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-30 04:07:17-07	3280434
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-30 04:06:46-07	3280435
/	203.0.113.146	GET	200 OK	2016-07-30 04:06:39-07	3280436
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-30 04:06:57-07	3280437
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-30 04:06:56-07	3280438
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-30 04:07:30-07	3280439
/	203.0.113.204	GET	200 OK	2016-07-30 04:06:45-07	3280440
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-30 04:07:13-07	3280441
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-30 04:07:44-07	3280442
/	198.51.100.89	GET	200 OK	2016-07-30 04:06:54-07	3280443
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-30 04:07:28-07	3280444
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-30 04:07:40-07	3280445
/	203.0.113.113	GET	200 OK	2016-07-30 04:06:55-07	3280446
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-30 04:07:29-07	3280447
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-30 04:07:22-07	3280448
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-30 04:07:38-07	3280449
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-30 04:07:28-07	3280450
/	203.0.113.132	GET	200 OK	2016-07-30 04:07:05-07	3280451
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-30 04:08:02-07	3280452
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-30 04:07:39-07	3280453
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 04:08:04-07	3280454
/	198.51.100.110	GET	200 OK	2016-07-30 04:07:08-07	3280455
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-30 04:07:49-07	3280456
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-30 04:08:02-07	3280457
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 04:07:40-07	3280458
/	203.0.113.245	GET	200 OK	2016-07-30 04:07:16-07	3280459
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-30 04:08:13-07	3280460
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-30 04:07:49-07	3280461
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-30 04:08:15-07	3280462
/	198.51.100.135	GET	200 OK	2016-07-30 04:07:24-07	3280463
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-30 04:07:47-07	3280464
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-30 04:07:51-07	3280465
/	203.0.113.171	GET	200 OK	2016-07-30 04:07:25-07	3280466
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-30 04:08:10-07	3280467
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-30 04:07:46-07	3280468
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-30 04:08:14-07	3280469
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-30 04:08:24-07	3280470
/	198.51.100.104	GET	200 OK	2016-07-30 04:07:33-07	3280471
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-30 04:08:32-07	3280472
/	192.0.2.179	GET	200 OK	2016-07-30 04:07:38-07	3280473
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-30 04:07:58-07	3280474
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 04:08:32-07	3280475
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-30 04:08:31-07	3280476
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-30 04:08:01-07	3280477
/	192.0.2.77	GET	200 OK	2016-07-30 04:07:43-07	3280478
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-30 04:08:02-07	3280479
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 04:08:41-07	3280480
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 04:08:25-07	3280481
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-30 04:08:34-07	3280482
/	203.0.113.38	GET	200 OK	2016-07-30 04:07:51-07	3280483
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-30 04:08:32-07	3280484
/	198.51.100.168	GET	200 OK	2016-07-30 04:07:57-07	3280485
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-30 04:08:23-07	3280486
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-30 04:08:32-07	3280487
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-30 04:08:40-07	3280488
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-30 04:08:16-07	3280489
/	203.0.113.110	GET	200 OK	2016-07-30 04:08:05-07	3280490
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 04:08:28-07	3280491
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-30 04:08:52-07	3280492
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 04:08:20-07	3280493
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-30 04:08:45-07	3280494
/	192.0.2.203	GET	200 OK	2016-07-30 04:08:14-07	3280495
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-30 04:09:10-07	3280496
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-30 04:08:46-07	3280497
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-30 04:08:41-07	3280498
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-30 04:08:47-07	3280499
/	192.0.2.166	GET	200 OK	2016-07-30 04:08:15-07	3280500
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-30 04:08:31-07	3280501
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-30 04:08:48-07	3280502
/	203.0.113.88	GET	200 OK	2016-07-30 04:08:18-07	3280503
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-30 04:08:35-07	3280504
/	203.0.113.190	GET	200 OK	2016-07-30 04:08:28-07	3280505
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-30 04:09:05-07	3280506
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-30 04:08:51-07	3280507
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-30 04:09:14-07	3280508
/article/candidate-is-jerka	203.0.113.190	GET	404 NOT FOUND	2016-07-30 04:08:48-07	3280509
/	192.0.2.152	GET	200 OK	2016-07-30 04:08:34-07	3280510
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-30 04:09:30-07	3280511
/	203.0.113.43	GET	200 OK	2016-07-30 04:08:38-07	3280512
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-30 04:09:10-07	3280513
/	192.0.2.157	GET	200 OK	2016-07-30 07:14:16-07	3287638
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-30 04:09:30-07	3280514
/	192.0.2.174	GET	200 OK	2016-07-30 04:08:39-07	3280515
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-30 04:09:14-07	3280516
/	203.0.113.89	GET	200 OK	2016-07-30 04:08:48-07	3280517
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 04:09:35-07	3280518
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 04:09:12-07	3280519
/	192.0.2.242	GET	200 OK	2016-07-30 04:08:58-07	3280520
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-30 04:09:56-07	3280521
/	198.51.100.76	GET	200 OK	2016-07-30 04:09:05-07	3280522
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-30 04:09:20-07	3280523
/	203.0.113.228	GET	200 OK	2016-07-30 04:09:09-07	3280524
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-30 04:09:26-07	3280525
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-30 04:09:48-07	3280526
/	203.0.113.82	GET	200 OK	2016-07-30 04:09:13-07	3280527
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-30 04:09:36-07	3280528
/	198.51.100.134	GET	200 OK	2016-07-30 04:09:19-07	3280529
/article/bears-love-berriest	198.51.100.134	GET	404 NOT FOUND	2016-07-30 04:10:10-07	3280530
/	203.0.113.151	GET	200 OK	2016-07-30 04:09:29-07	3280531
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-30 04:09:59-07	3280532
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-30 04:10:09-07	3280533
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-30 04:10:29-07	3280534
/	198.51.100.107	GET	200 OK	2016-07-30 04:09:39-07	3280535
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-30 04:10:19-07	3280536
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 04:09:57-07	3280537
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-30 04:10:09-07	3280538
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-30 04:10:25-07	3280539
/	203.0.113.254	GET	200 OK	2016-07-30 04:09:48-07	3280540
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-30 04:10:03-07	3280541
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 04:10:42-07	3280542
/	192.0.2.236	GET	200 OK	2016-07-30 04:09:55-07	3280543
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 04:10:37-07	3280544
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 04:10:29-07	3280545
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-30 04:10:28-07	3280546
/	198.51.100.85	GET	200 OK	2016-07-30 04:10:04-07	3280547
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 04:10:24-07	3280548
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 04:10:59-07	3280549
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-30 04:11:00-07	3280550
/	203.0.113.133	GET	200 OK	2016-07-30 04:10:13-07	3280551
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-30 04:11:00-07	3280552
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-30 04:10:46-07	3280553
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-30 04:11:06-07	3280554
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-30 04:11:01-07	3280555
/	198.51.100.80	GET	200 OK	2016-07-30 04:10:20-07	3280556
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-30 04:10:45-07	3280557
/article/goats-eat-googles	198.51.100.80	GET	200 OK	2016-07-30 04:10:42-07	3280558
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 04:11:04-07	3280559
/	203.0.113.36	GET	200 OK	2016-07-30 04:10:28-07	3280560
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-30 04:11:13-07	3280561
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-30 04:11:05-07	3280562
/	203.0.113.107	GET	200 OK	2016-07-30 04:10:31-07	3280563
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 04:11:12-07	3280564
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 04:11:02-07	3280565
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 04:11:02-07	3280566
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-30 04:10:55-07	3280567
/	192.0.2.39	GET	200 OK	2016-07-30 04:10:41-07	3280568
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 04:11:06-07	3280569
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 04:11:40-07	3280570
/	198.51.100.1	GET	200 OK	2016-07-30 04:10:42-07	3280571
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 04:11:12-07	3280572
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-30 04:11:23-07	3280573
/	203.0.113.85	GET	200 OK	2016-07-30 04:10:51-07	3280574
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-30 04:11:43-07	3280575
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-30 04:11:48-07	3280576
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 04:11:48-07	3280577
/	203.0.113.156	GET	200 OK	2016-07-30 04:11:01-07	3280578
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 04:11:19-07	3280579
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-30 04:11:28-07	3280580
/	192.0.2.191	GET	200 OK	2016-07-30 04:11:09-07	3280581
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 04:12:06-07	3280582
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 04:11:54-07	3280583
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 04:11:39-07	3280584
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 04:12:06-07	3280585
/	192.0.2.103	GET	200 OK	2016-07-30 04:11:17-07	3280586
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-30 04:11:39-07	3280587
/	192.0.2.8	GET	200 OK	2016-07-30 04:11:24-07	3280588
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 04:11:45-07	3280589
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-30 04:11:57-07	3280590
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-30 04:12:22-07	3280591
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 04:11:51-07	3280592
/	203.0.113.206	GET	200 OK	2016-07-30 04:11:29-07	3280593
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-30 04:12:29-07	3280594
/	192.0.2.80	GET	200 OK	2016-07-30 04:11:39-07	3280595
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 04:12:19-07	3280596
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-30 04:11:57-07	3280597
/	192.0.2.21	GET	200 OK	2016-07-30 04:11:48-07	3280598
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-30 04:12:09-07	3280599
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-30 04:12:23-07	3280600
/	203.0.113.69	GET	200 OK	2016-07-30 04:11:50-07	3280601
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-30 04:12:21-07	3280602
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-30 04:12:07-07	3280603
/	203.0.113.153	GET	200 OK	2016-07-30 04:11:59-07	3280604
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-30 04:12:59-07	3280605
/	203.0.113.73	GET	200 OK	2016-07-30 04:12:00-07	3280606
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-30 04:12:36-07	3280607
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-30 04:12:15-07	3280608
/	198.51.100.133	GET	200 OK	2016-07-30 04:12:02-07	3280609
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-30 04:12:51-07	3280610
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 04:12:44-07	3280611
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 04:12:22-07	3280612
/	198.51.100.120	GET	200 OK	2016-07-30 04:12:08-07	3280613
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-30 04:12:52-07	3280614
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-30 04:13:00-07	3280615
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-30 04:12:26-07	3280616
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-30 04:12:58-07	3280617
/	192.0.2.204	GET	200 OK	2016-07-30 04:12:13-07	3280618
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-30 04:12:40-07	3280619
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 04:13:06-07	3280620
/	192.0.2.71	GET	200 OK	2016-07-30 04:12:21-07	3280621
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 04:12:52-07	3280622
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-30 04:13:03-07	3280623
/	198.51.100.136	GET	200 OK	2016-07-30 04:12:26-07	3280624
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-30 04:13:00-07	3280625
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-30 04:12:53-07	3280626
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-30 04:13:14-07	3280627
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 04:13:26-07	3280628
/	198.51.100.40	GET	200 OK	2016-07-30 04:12:32-07	3280629
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 04:13:10-07	3280630
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 04:13:25-07	3280631
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-30 04:13:25-07	3280632
/	192.0.2.33	GET	200 OK	2016-07-30 04:12:41-07	3280633
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 04:13:07-07	3280634
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-30 04:13:13-07	3280635
/	203.0.113.185	GET	200 OK	2016-07-30 04:12:45-07	3280636
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 04:13:06-07	3280637
/	198.51.100.254	GET	200 OK	2016-07-30 04:12:49-07	3280638
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-30 04:13:17-07	3280639
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-30 04:13:12-07	3280640
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 04:13:11-07	3280641
/	203.0.113.149	GET	200 OK	2016-07-30 04:12:58-07	3280642
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 04:13:22-07	3280643
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-30 04:13:53-07	3280644
/	203.0.113.210	GET	200 OK	2016-07-30 04:12:59-07	3280645
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 04:13:30-07	3280646
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 04:13:54-07	3280647
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-30 04:13:24-07	3280648
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 04:13:49-07	3280649
/	192.0.2.78	GET	200 OK	2016-07-30 04:13:01-07	3280650
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-30 04:13:45-07	3280651
/	192.0.2.72	GET	200 OK	2016-07-30 04:13:05-07	3280652
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 04:13:26-07	3280653
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 04:13:59-07	3280654
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 04:13:34-07	3280655
/	192.0.2.123	GET	200 OK	2016-07-30 04:13:07-07	3280656
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-30 04:14:07-07	3280657
/	192.0.2.30	GET	200 OK	2016-07-30 04:13:09-07	3280658
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-30 04:13:39-07	3280659
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-30 04:13:46-07	3280660
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 04:13:43-07	3280661
/	192.0.2.124	GET	200 OK	2016-07-30 04:13:11-07	3280662
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-30 04:13:38-07	3280663
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 04:14:03-07	3280664
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 04:14:08-07	3280665
/	203.0.113.5	GET	200 OK	2016-07-30 04:13:20-07	3280666
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 04:14:17-07	3280667
/	203.0.113.5	GET	200 OK	2016-07-30 04:13:29-07	3280668
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 04:13:57-07	3280669
/	203.0.113.79	GET	200 OK	2016-07-30 04:13:37-07	3280670
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-30 04:14:20-07	3280671
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-30 04:14:32-07	3280672
/	203.0.113.220	GET	200 OK	2016-07-30 04:13:47-07	3280673
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-30 04:14:36-07	3280674
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-30 04:14:26-07	3280675
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 04:14:12-07	3280676
/	192.0.2.178	GET	200 OK	2016-07-30 04:13:57-07	3280677
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-30 04:14:19-07	3280678
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 04:14:18-07	3280679
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-30 04:14:44-07	3280680
/	198.51.100.231	GET	200 OK	2016-07-30 04:14:03-07	3280681
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 04:14:45-07	3280682
/	198.51.100.7	GET	200 OK	2016-07-30 04:14:04-07	3280683
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 04:14:59-07	3280684
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-30 04:14:57-07	3280685
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-30 04:14:28-07	3280686
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 04:14:22-07	3280687
/	203.0.113.188	GET	200 OK	2016-07-30 04:14:11-07	3280688
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-30 04:14:50-07	3280689
/	198.51.100.16	GET	200 OK	2016-07-30 04:14:14-07	3280690
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 04:14:44-07	3280691
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-30 04:14:41-07	3280692
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-30 04:15:09-07	3280693
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 04:14:35-07	3280694
/	192.0.2.114	GET	200 OK	2016-07-30 04:14:19-07	3280695
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 04:14:41-07	3280696
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 04:15:14-07	3280697
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-30 04:14:39-07	3280698
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-30 04:15:14-07	3280699
/	203.0.113.240	GET	200 OK	2016-07-30 04:14:20-07	3280700
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-30 04:14:53-07	3280701
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-30 04:15:16-07	3280702
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 04:14:36-07	3280703
/	198.51.100.87	GET	200 OK	2016-07-30 04:14:28-07	3280704
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-30 04:15:12-07	3280705
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 04:14:58-07	3280706
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 04:15:26-07	3280707
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-30 04:14:53-07	3280708
/	192.0.2.226	GET	200 OK	2016-07-30 04:14:38-07	3280709
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-30 04:15:08-07	3280710
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-30 04:15:38-07	3280711
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-30 04:14:59-07	3280712
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-30 04:15:17-07	3280713
/	198.51.100.90	GET	200 OK	2016-07-30 04:14:42-07	3280714
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 04:15:19-07	3280715
/article/candidate-is-jerkv	198.51.100.90	GET	404 NOT FOUND	2016-07-30 04:15:37-07	3280716
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 04:15:39-07	3280717
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 04:15:27-07	3280718
/	198.51.100.28	GET	200 OK	2016-07-30 04:14:45-07	3280719
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-30 04:15:06-07	3280720
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-30 04:15:42-07	3280721
/	198.51.100.177	GET	200 OK	2016-07-30 04:14:52-07	3280722
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-30 04:15:36-07	3280723
/	198.51.100.46	GET	200 OK	2016-07-30 04:14:53-07	3280724
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 04:15:14-07	3280725
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 04:15:15-07	3280726
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 04:15:34-07	3280727
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-30 04:15:19-07	3280728
/	198.51.100.125	GET	200 OK	2016-07-30 04:14:55-07	3280729
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-30 04:15:20-07	3280730
/article/trouble-for-troubled	198.51.100.125	GET	200 OK	2016-07-30 04:15:25-07	3280731
/	203.0.113.214	GET	200 OK	2016-07-30 04:14:57-07	3280732
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-30 04:15:36-07	3280733
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 04:15:57-07	3280734
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 04:15:56-07	3280735
/	198.51.100.61	GET	200 OK	2016-07-30 04:15:04-07	3280736
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-30 04:15:26-07	3280737
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 04:15:24-07	3280738
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 04:15:27-07	3280739
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-30 04:15:55-07	3280740
/	203.0.113.146	GET	200 OK	2016-07-30 04:15:08-07	3280741
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-30 04:15:47-07	3280742
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-30 04:15:55-07	3280743
/	192.0.2.72	GET	200 OK	2016-07-30 04:15:12-07	3280744
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 04:15:34-07	3280745
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-30 04:16:00-07	3280746
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 04:15:36-07	3280747
/	192.0.2.214	GET	200 OK	2016-07-30 04:15:15-07	3280748
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 04:15:41-07	3280749
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-30 04:15:39-07	3280750
/	192.0.2.191	GET	200 OK	2016-07-30 04:15:24-07	3280751
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 04:15:48-07	3280752
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-30 04:15:42-07	3280753
/	198.51.100.230	GET	200 OK	2016-07-30 04:15:25-07	3280754
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-30 04:15:52-07	3280755
/	192.0.2.97	GET	200 OK	2016-07-30 04:15:33-07	3280756
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-30 04:15:53-07	3280757
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-30 04:16:16-07	3280758
/	203.0.113.179	GET	200 OK	2016-07-30 04:15:34-07	3280759
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 04:16:13-07	3280760
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-30 04:16:30-07	3280761
/	203.0.113.37	GET	200 OK	2016-07-30 04:15:38-07	3280762
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-30 04:16:03-07	3280763
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-30 04:16:16-07	3280764
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-30 04:16:26-07	3280765
/	203.0.113.188	GET	200 OK	2016-07-30 04:15:48-07	3280766
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-30 04:16:36-07	3280767
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-30 04:16:26-07	3280768
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-30 04:16:38-07	3280769
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-30 04:16:16-07	3280770
/	198.51.100.90	GET	200 OK	2016-07-30 04:15:50-07	3280771
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 04:16:23-07	3280772
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 04:16:07-07	3280773
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-30 04:16:19-07	3280774
/	203.0.113.166	GET	200 OK	2016-07-30 04:15:53-07	3280775
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-30 04:16:14-07	3280776
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 04:16:47-07	3280777
/	198.51.100.62	GET	200 OK	2016-07-30 04:15:59-07	3280778
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 04:16:14-07	3280779
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-30 04:16:36-07	3280780
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 04:16:43-07	3280781
/	198.51.100.221	GET	200 OK	2016-07-30 04:16:08-07	3280782
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-30 04:16:58-07	3280783
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-30 04:16:25-07	3280784
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 04:16:28-07	3280785
/	192.0.2.1	GET	200 OK	2016-07-30 04:16:16-07	3280786
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-30 04:17:07-07	3280787
/	203.0.113.87	GET	200 OK	2016-07-30 04:16:24-07	3280788
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-30 04:16:42-07	3280789
/	192.0.2.199	GET	200 OK	2016-07-30 04:16:32-07	3280790
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 04:17:12-07	3280791
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 04:17:20-07	3280792
/	192.0.2.115	GET	200 OK	2016-07-30 04:16:41-07	3280793
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-30 04:17:03-07	3280794
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 04:17:04-07	3280795
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-30 04:17:03-07	3280796
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-30 04:17:34-07	3280797
/	203.0.113.60	GET	200 OK	2016-07-30 04:16:45-07	3280798
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-30 04:17:08-07	3280799
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-30 04:17:29-07	3280800
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-30 04:17:13-07	3280801
/	192.0.2.245	GET	200 OK	2016-07-30 04:16:51-07	3280802
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-30 04:17:07-07	3280803
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-30 04:17:51-07	3280804
/	192.0.2.115	GET	200 OK	2016-07-30 04:16:53-07	3280805
/article/balloon-goons-doomed	192.0.2.115	GET	200 OK	2016-07-30 04:17:36-07	3280806
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-30 04:17:16-07	3280807
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 04:17:17-07	3280808
/	192.0.2.158	GET	200 OK	2016-07-30 04:17:01-07	3280809
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-30 04:17:58-07	3280810
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 04:17:30-07	3280811
/	192.0.2.166	GET	200 OK	2016-07-30 04:17:09-07	3280812
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-30 04:18:07-07	3280813
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-30 04:17:55-07	3280814
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-30 04:17:25-07	3280815
/	192.0.2.170	GET	200 OK	2016-07-30 04:17:19-07	3280816
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-30 04:17:57-07	3280817
/	203.0.113.10	GET	200 OK	2016-07-30 04:17:26-07	3280818
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 04:18:19-07	3280819
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 04:18:25-07	3280820
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 04:17:48-07	3280821
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 04:17:58-07	3280822
/	198.51.100.220	GET	200 OK	2016-07-30 04:17:32-07	3280823
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 04:17:59-07	3280824
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-30 04:18:07-07	3280825
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-30 04:17:50-07	3280826
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-30 04:18:01-07	3280827
/	203.0.113.234	GET	200 OK	2016-07-30 04:17:33-07	3280828
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 04:18:11-07	3280829
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 04:17:51-07	3280830
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 04:18:05-07	3280831
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 04:17:49-07	3280832
/	203.0.113.112	GET	200 OK	2016-07-30 04:17:37-07	3280833
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 04:18:07-07	3280834
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-30 04:17:56-07	3280835
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-30 04:18:08-07	3280836
/	203.0.113.67	GET	200 OK	2016-07-30 04:17:42-07	3280837
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-30 04:18:16-07	3280838
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 04:18:12-07	3280839
/	192.0.2.57	GET	200 OK	2016-07-30 04:17:46-07	3280840
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-30 04:18:45-07	3280841
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-30 04:18:04-07	3280842
/	198.51.100.137	GET	200 OK	2016-07-30 04:17:51-07	3280843
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 04:18:39-07	3280844
/	198.51.100.183	GET	200 OK	2016-07-30 04:17:59-07	3280845
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-30 04:18:45-07	3280846
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-30 04:18:33-07	3280847
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-30 04:18:21-07	3280848
/	192.0.2.150	GET	200 OK	2016-07-30 04:18:05-07	3280849
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-30 04:18:52-07	3280850
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-30 04:19:02-07	3280851
/	203.0.113.252	GET	200 OK	2016-07-30 04:18:10-07	3280852
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-30 04:18:46-07	3280853
/	192.0.2.161	GET	200 OK	2016-07-30 04:18:17-07	3280854
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-30 04:18:58-07	3280855
/	203.0.113.241	GET	200 OK	2016-07-30 04:18:24-07	3280856
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-30 04:19:24-07	3280857
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-30 04:19:09-07	3280858
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-30 04:19:09-07	3280859
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-30 04:19:00-07	3280860
/	203.0.113.239	GET	200 OK	2016-07-30 04:18:25-07	3280861
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-30 04:19:08-07	3280862
/	198.51.100.48	GET	200 OK	2016-07-30 04:18:32-07	3280863
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 04:19:26-07	3280864
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-30 04:19:22-07	3280865
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-30 04:18:49-07	3280866
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-30 04:19:07-07	3280867
/	192.0.2.12	GET	200 OK	2016-07-30 04:18:33-07	3280868
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-30 04:19:12-07	3280869
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 04:18:50-07	3280870
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 04:19:13-07	3280871
/	198.51.100.174	GET	200 OK	2016-07-30 04:18:36-07	3280872
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 04:19:15-07	3280873
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 04:19:30-07	3280874
/	203.0.113.92	GET	200 OK	2016-07-30 04:18:44-07	3280875
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-30 04:19:05-07	3280876
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-30 04:19:31-07	3280877
/	203.0.113.119	GET	200 OK	2016-07-30 04:18:47-07	3280878
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-30 04:19:14-07	3280879
/	203.0.113.100	GET	200 OK	2016-07-30 04:18:50-07	3280880
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 04:19:18-07	3280881
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-30 04:19:25-07	3280882
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 04:19:16-07	3280883
/	198.51.100.32	GET	200 OK	2016-07-30 04:18:57-07	3280884
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-30 04:19:25-07	3280885
/	192.0.2.242	GET	200 OK	2016-07-30 04:19:00-07	3280886
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-30 04:19:50-07	3280887
/	203.0.113.127	GET	200 OK	2016-07-30 04:19:02-07	3280888
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 04:19:58-07	3280889
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-30 04:19:17-07	3280890
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 04:19:20-07	3280891
/	198.51.100.60	GET	200 OK	2016-07-30 04:19:10-07	3280892
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 04:20:06-07	3280893
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-30 04:19:37-07	3280894
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-30 04:19:29-07	3280895
/	203.0.113.23	GET	200 OK	2016-07-30 04:19:13-07	3280896
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-30 04:20:07-07	3280897
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 04:19:52-07	3280898
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-30 04:19:59-07	3280899
/	203.0.113.220	GET	200 OK	2016-07-30 04:19:15-07	3280900
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 04:20:14-07	3280901
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-30 04:20:00-07	3280902
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 04:19:32-07	3280903
/	203.0.113.13	GET	200 OK	2016-07-30 04:19:17-07	3280904
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-30 04:19:42-07	3280905
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-30 04:20:16-07	3280906
/	198.51.100.163	GET	200 OK	2016-07-30 04:19:26-07	3280907
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-30 04:19:57-07	3280908
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-30 04:19:56-07	3280909
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-30 04:19:50-07	3280910
/	198.51.100.171	GET	200 OK	2016-07-30 04:19:34-07	3280911
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-30 04:19:56-07	3280912
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-30 04:20:03-07	3280913
/	198.51.100.73	GET	200 OK	2016-07-30 04:19:40-07	3280914
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-30 04:20:07-07	3280915
/	203.0.113.82	GET	200 OK	2016-07-30 04:19:44-07	3280916
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-30 04:20:31-07	3280917
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 04:20:16-07	3280918
/	198.51.100.93	GET	200 OK	2016-07-30 04:19:52-07	3280919
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-30 04:20:26-07	3280920
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-30 04:20:27-07	3280921
/	198.51.100.61	GET	200 OK	2016-07-30 04:19:59-07	3280922
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-30 04:20:56-07	3280923
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-30 04:20:58-07	3280924
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-30 04:20:36-07	3280925
/	198.51.100.32	GET	200 OK	2016-07-30 04:20:03-07	3280926
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-30 04:20:46-07	3280927
/article/bad-things-gonee	198.51.100.32	GET	404 NOT FOUND	2016-07-30 04:20:36-07	3280928
/	203.0.113.150	GET	200 OK	2016-07-30 04:20:12-07	3280929
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-30 04:20:34-07	3280930
/	192.0.2.250	GET	200 OK	2016-07-30 04:20:13-07	3280931
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-30 04:20:33-07	3280932
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 04:20:28-07	3280933
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-30 04:20:28-07	3280934
/	198.51.100.159	GET	200 OK	2016-07-30 04:20:21-07	3280935
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 04:20:58-07	3280936
/	198.51.100.246	GET	200 OK	2016-07-30 04:20:25-07	3280937
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-30 04:20:55-07	3280938
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-30 04:20:56-07	3280939
/	203.0.113.24	GET	200 OK	2016-07-30 04:20:31-07	3280940
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-30 04:21:09-07	3280941
/	203.0.113.21	GET	200 OK	2016-07-30 04:20:37-07	3280942
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-30 04:21:26-07	3280943
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-30 04:21:03-07	3280944
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 04:21:17-07	3280945
/	198.51.100.134	GET	200 OK	2016-07-30 04:20:45-07	3280946
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-30 04:21:35-07	3280947
/	192.0.2.22	GET	200 OK	2016-07-30 04:20:50-07	3280948
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 04:21:46-07	3280949
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-30 04:21:17-07	3280950
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-30 04:21:46-07	3280951
/	192.0.2.181	GET	200 OK	2016-07-30 04:20:54-07	3280952
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 04:21:17-07	3280953
/	192.0.2.65	GET	200 OK	2016-07-30 04:21:00-07	3280954
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 04:21:53-07	3280955
/	198.51.100.244	GET	200 OK	2016-07-30 04:21:04-07	3280956
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-30 04:21:45-07	3280957
/	192.0.2.238	GET	200 OK	2016-07-30 04:21:08-07	3280958
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-30 04:21:45-07	3280959
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-30 04:21:26-07	3280960
/	203.0.113.180	GET	200 OK	2016-07-30 04:21:11-07	3280961
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-30 04:21:59-07	3280962
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 04:21:54-07	3280963
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 04:21:34-07	3280964
/	198.51.100.241	GET	200 OK	2016-07-30 04:21:18-07	3280965
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 04:21:58-07	3280966
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 04:21:43-07	3280967
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 04:21:54-07	3280968
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-30 04:22:18-07	3280969
/	203.0.113.75	GET	200 OK	2016-07-30 04:21:25-07	3280970
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-30 04:21:45-07	3280971
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 04:22:22-07	3280972
/	198.51.100.229	GET	200 OK	2016-07-30 04:21:32-07	3280973
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 04:21:59-07	3280974
/	203.0.113.105	GET	200 OK	2016-07-30 04:21:41-07	3280975
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-30 04:22:09-07	3280976
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-30 04:22:32-07	3280977
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-30 04:22:27-07	3280978
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-30 04:22:36-07	3280979
/	203.0.113.214	GET	200 OK	2016-07-30 04:21:45-07	3280980
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-30 04:22:30-07	3280981
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-30 04:22:07-07	3280982
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-30 04:22:24-07	3280983
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-30 04:22:34-07	3280984
/	192.0.2.125	GET	200 OK	2016-07-30 04:21:47-07	3280985
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-30 04:22:36-07	3280986
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-30 04:22:06-07	3280987
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-30 04:22:37-07	3280988
/	198.51.100.209	GET	200 OK	2016-07-30 04:21:48-07	3280989
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 04:22:28-07	3280990
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-30 04:22:27-07	3280992
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-30 04:22:47-07	3280993
/	192.0.2.193	GET	200 OK	2016-07-30 04:22:02-07	3280994
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-30 04:22:59-07	3280995
/	192.0.2.30	GET	200 OK	2016-07-30 04:22:06-07	3280996
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 04:22:28-07	3280997
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-30 04:23:04-07	3280998
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-30 04:22:51-07	3280999
/	203.0.113.34	GET	200 OK	2016-07-30 04:22:09-07	3281000
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-30 04:23:08-07	3281001
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-30 04:22:42-07	3281002
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-30 04:22:55-07	3281003
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 04:22:59-07	3281004
/	198.51.100.248	GET	200 OK	2016-07-30 04:22:19-07	3281005
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 04:22:47-07	3281006
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 04:23:04-07	3281007
/	198.51.100.210	GET	200 OK	2016-07-30 04:22:25-07	3281008
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-30 04:23:24-07	3281009
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 04:22:52-07	3281010
/	192.0.2.77	GET	200 OK	2016-07-30 04:22:29-07	3281011
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-30 04:22:58-07	3281012
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 04:23:18-07	3281013
/	198.51.100.253	GET	200 OK	2016-07-30 04:22:31-07	3281014
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-30 04:23:18-07	3281015
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-30 04:23:27-07	3281016
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-30 04:23:04-07	3281017
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-30 04:22:57-07	3281018
/	203.0.113.90	GET	200 OK	2016-07-30 04:22:38-07	3281019
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 04:23:18-07	3281020
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-30 04:23:23-07	3281021
/	198.51.100.174	GET	200 OK	2016-07-30 04:22:45-07	3281022
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 04:23:43-07	3281023
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-30 04:23:44-07	3281024
/	192.0.2.84	GET	200 OK	2016-07-30 04:22:55-07	3281025
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-30 04:23:25-07	3281026
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-30 04:23:15-07	3281027
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-30 04:23:42-07	3281028
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-30 04:23:35-07	3281029
/	198.51.100.10	GET	200 OK	2016-07-30 04:23:00-07	3281030
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-30 04:23:40-07	3281031
/	192.0.2.214	GET	200 OK	2016-07-30 04:23:10-07	3281032
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-30 04:23:55-07	3281033
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-30 04:23:54-07	3281034
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 04:23:46-07	3281035
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 04:24:10-07	3281036
/	192.0.2.195	GET	200 OK	2016-07-30 04:23:13-07	3281037
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 04:23:51-07	3281038
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 04:24:13-07	3281039
/article/goats-eat-googless	192.0.2.195	GET	404 NOT FOUND	2016-07-30 04:23:59-07	3281040
/	198.51.100.83	GET	200 OK	2016-07-30 04:23:19-07	3281041
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-30 04:23:41-07	3281042
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 04:24:00-07	3281043
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 04:23:49-07	3281044
/	198.51.100.54	GET	200 OK	2016-07-30 04:23:21-07	3281045
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 04:24:12-07	3281046
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 04:23:36-07	3281047
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-30 04:23:40-07	3281048
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 04:24:21-07	3281049
/	192.0.2.209	GET	200 OK	2016-07-30 04:23:30-07	3281050
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 04:23:57-07	3281051
/	192.0.2.94	GET	200 OK	2016-07-30 04:23:39-07	3281052
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 04:24:10-07	3281053
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-30 04:24:33-07	3281054
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 04:24:26-07	3281055
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 04:24:35-07	3281056
/	198.51.100.244	GET	200 OK	2016-07-30 04:23:42-07	3281057
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 04:24:37-07	3281058
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 04:24:16-07	3281059
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-30 04:24:34-07	3281060
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 04:24:33-07	3281061
/	203.0.113.165	GET	200 OK	2016-07-30 04:23:48-07	3281062
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 04:24:15-07	3281063
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-30 04:24:05-07	3281064
/	192.0.2.9	GET	200 OK	2016-07-30 04:23:49-07	3281065
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 04:24:42-07	3281066
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-30 04:24:08-07	3281067
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 04:24:22-07	3281068
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 04:24:16-07	3281069
/	192.0.2.237	GET	200 OK	2016-07-30 04:23:59-07	3281070
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-30 04:24:16-07	3281071
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 04:24:22-07	3281072
/	203.0.113.168	GET	200 OK	2016-07-30 04:24:09-07	3281073
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 04:24:57-07	3281074
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-30 04:24:33-07	3281075
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 04:24:38-07	3281076
/	203.0.113.165	GET	200 OK	2016-07-30 04:24:11-07	3281077
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-30 04:24:50-07	3281078
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-30 04:24:43-07	3281079
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 04:24:33-07	3281080
/	203.0.113.229	GET	200 OK	2016-07-30 04:24:14-07	3281081
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 04:24:51-07	3281082
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 04:25:05-07	3281083
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 04:25:03-07	3281084
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-30 04:24:34-07	3281085
/	203.0.113.108	GET	200 OK	2016-07-30 04:24:24-07	3281086
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-30 04:25:20-07	3281087
/	192.0.2.83	GET	200 OK	2016-07-30 04:24:32-07	3281088
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-30 04:25:01-07	3281089
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-30 04:25:10-07	3281090
/	192.0.2.51	GET	200 OK	2016-07-30 04:24:39-07	3281091
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-30 04:25:02-07	3281092
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 04:25:11-07	3281093
/	198.51.100.155	GET	200 OK	2016-07-30 04:24:42-07	3281094
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-30 04:25:09-07	3281095
/	192.0.2.211	GET	200 OK	2016-07-30 04:24:48-07	3281096
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-30 04:25:35-07	3281097
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 04:25:15-07	3281098
/	198.51.100.209	GET	200 OK	2016-07-30 04:24:52-07	3281099
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-30 04:25:40-07	3281100
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 04:25:37-07	3281101
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 04:25:11-07	3281102
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-30 04:25:36-07	3281103
/	192.0.2.202	GET	200 OK	2016-07-30 04:25:01-07	3281104
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-30 04:25:41-07	3281105
/	203.0.113.4	GET	200 OK	2016-07-30 04:25:05-07	3281106
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-30 04:25:39-07	3281107
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 04:26:01-07	3281108
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-30 04:25:50-07	3281109
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-30 04:25:27-07	3281110
/	203.0.113.53	GET	200 OK	2016-07-30 04:25:06-07	3281111
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 04:25:42-07	3281112
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 04:25:34-07	3281113
/	192.0.2.87	GET	200 OK	2016-07-30 04:25:09-07	3281114
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-30 04:26:00-07	3281115
/	192.0.2.179	GET	200 OK	2016-07-30 04:25:12-07	3281116
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 04:26:04-07	3281117
/	203.0.113.51	GET	200 OK	2016-07-30 04:25:17-07	3281118
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-30 04:26:12-07	3281119
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-30 04:25:48-07	3281120
/	192.0.2.228	GET	200 OK	2016-07-30 04:25:27-07	3281121
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-30 04:26:07-07	3281122
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 04:26:24-07	3281123
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-30 04:25:48-07	3281124
/	198.51.100.122	GET	200 OK	2016-07-30 04:25:37-07	3281125
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 04:25:57-07	3281126
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-30 04:25:59-07	3281127
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 04:26:22-07	3281128
/	198.51.100.173	GET	200 OK	2016-07-30 04:25:38-07	3281129
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 04:26:37-07	3281130
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-30 04:26:31-07	3281131
/	203.0.113.250	GET	200 OK	2016-07-30 04:25:45-07	3281132
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-30 04:26:21-07	3281133
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-30 04:26:10-07	3281134
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-30 04:26:26-07	3281135
/	198.51.100.52	GET	200 OK	2016-07-30 04:25:50-07	3281136
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 04:26:33-07	3281137
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-30 04:26:43-07	3281138
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-30 04:26:25-07	3281139
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 04:26:48-07	3281140
/	203.0.113.91	GET	200 OK	2016-07-30 04:25:54-07	3281141
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 04:26:34-07	3281142
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 04:26:30-07	3281143
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 04:26:25-07	3281144
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 04:26:51-07	3281145
/	203.0.113.225	GET	200 OK	2016-07-30 04:26:00-07	3281146
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 04:26:28-07	3281147
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 04:26:19-07	3281148
/	198.51.100.252	GET	200 OK	2016-07-30 04:26:01-07	3281149
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 04:26:50-07	3281150
/	198.51.100.88	GET	200 OK	2016-07-30 04:26:11-07	3281151
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 04:26:38-07	3281152
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-30 04:26:56-07	3281153
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 04:27:07-07	3281154
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 04:26:27-07	3281155
/	203.0.113.190	GET	200 OK	2016-07-30 04:26:21-07	3281156
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-30 04:26:57-07	3281157
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-30 04:27:09-07	3281158
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-30 04:26:48-07	3281159
/	198.51.100.186	GET	200 OK	2016-07-30 04:26:26-07	3281160
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 04:26:43-07	3281161
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-30 04:26:49-07	3281162
/	192.0.2.105	GET	200 OK	2016-07-30 04:26:32-07	3281163
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-30 04:27:13-07	3281164
/	192.0.2.237	GET	200 OK	2016-07-30 04:26:42-07	3281165
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 04:27:06-07	3281166
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-30 04:27:33-07	3281167
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-30 04:27:33-07	3281168
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-30 04:27:03-07	3281169
/	203.0.113.95	GET	200 OK	2016-07-30 04:26:49-07	3281170
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-30 04:27:19-07	3281171
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-30 04:27:22-07	3281172
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 04:27:12-07	3281173
/	198.51.100.223	GET	200 OK	2016-07-30 04:26:58-07	3281174
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-30 04:27:35-07	3281175
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-30 04:27:53-07	3281176
/	203.0.113.217	GET	200 OK	2016-07-30 04:27:07-07	3281177
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-30 04:27:43-07	3281178
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-30 04:27:25-07	3281179
/	192.0.2.100	GET	200 OK	2016-07-30 04:27:14-07	3281180
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-30 04:27:45-07	3281181
/	198.51.100.243	GET	200 OK	2016-07-30 07:18:59-07	3287828
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-30 04:27:49-07	3281182
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-30 04:28:01-07	3281183
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-30 04:27:59-07	3281184
/	203.0.113.8	GET	200 OK	2016-07-30 04:27:21-07	3281185
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-30 04:28:05-07	3281186
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-30 04:27:38-07	3281187
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 04:28:13-07	3281188
/	192.0.2.61	GET	200 OK	2016-07-30 04:27:22-07	3281189
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 04:28:20-07	3281190
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 04:27:47-07	3281191
/	203.0.113.101	GET	200 OK	2016-07-30 04:27:23-07	3281192
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 04:27:41-07	3281193
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-30 04:28:10-07	3281194
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-30 04:28:07-07	3281195
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 04:28:18-07	3281196
/	192.0.2.204	GET	200 OK	2016-07-30 04:27:25-07	3281197
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-30 04:28:14-07	3281198
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 04:28:19-07	3281199
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-30 04:27:42-07	3281200
/	198.51.100.108	GET	200 OK	2016-07-30 04:27:34-07	3281201
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 04:28:23-07	3281202
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-30 04:28:13-07	3281203
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 04:28:30-07	3281204
/	192.0.2.197	GET	200 OK	2016-07-30 04:27:37-07	3281205
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-30 04:28:13-07	3281206
/	192.0.2.43	GET	200 OK	2016-07-30 04:27:43-07	3281207
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 04:28:06-07	3281208
/	203.0.113.57	GET	200 OK	2016-07-30 04:27:49-07	3281209
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-30 04:28:30-07	3281210
/	203.0.113.209	GET	200 OK	2016-07-30 04:27:57-07	3281211
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-30 04:28:45-07	3281212
/	203.0.113.99	GET	200 OK	2016-07-30 04:28:01-07	3281213
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-30 04:29:01-07	3281214
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-30 04:28:40-07	3281215
/	192.0.2.82	GET	200 OK	2016-07-30 04:28:03-07	3281216
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-30 04:28:23-07	3281217
/	203.0.113.123	GET	200 OK	2016-07-30 04:28:05-07	3281218
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 04:28:56-07	3281219
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 04:29:00-07	3281220
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 04:28:53-07	3281221
/	192.0.2.102	GET	200 OK	2016-07-30 04:28:06-07	3281222
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 04:28:34-07	3281223
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 04:28:21-07	3281224
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-30 04:29:00-07	3281225
/	203.0.113.52	GET	200 OK	2016-07-30 04:28:15-07	3281226
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-30 04:29:03-07	3281227
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-30 04:28:36-07	3281228
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-30 04:29:05-07	3281229
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-30 04:29:05-07	3281230
/	192.0.2.90	GET	200 OK	2016-07-30 04:28:19-07	3281231
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-30 04:28:50-07	3281232
/	203.0.113.107	GET	200 OK	2016-07-30 04:28:23-07	3281233
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-30 04:29:20-07	3281234
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-30 04:29:09-07	3281235
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 04:28:40-07	3281236
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-30 04:29:01-07	3281237
/	198.51.100.74	GET	200 OK	2016-07-30 04:28:28-07	3281238
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-30 04:29:09-07	3281239
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 04:29:16-07	3281240
/	192.0.2.126	GET	200 OK	2016-07-30 04:28:37-07	3281241
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-30 04:29:26-07	3281242
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-30 04:28:54-07	3281243
/	192.0.2.53	GET	200 OK	2016-07-30 04:28:41-07	3281244
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-30 04:29:20-07	3281245
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 04:29:38-07	3281246
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 04:29:05-07	3281247
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-30 04:29:31-07	3281248
/	198.51.100.82	GET	200 OK	2016-07-30 04:28:45-07	3281249
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-30 04:29:40-07	3281250
/	198.51.100.76	GET	200 OK	2016-07-30 04:28:50-07	3281251
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-30 04:29:49-07	3281252
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 04:29:09-07	3281253
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 04:29:32-07	3281254
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-30 04:29:18-07	3281255
/	203.0.113.100	GET	200 OK	2016-07-30 04:28:56-07	3281256
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-30 04:29:54-07	3281257
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 04:29:23-07	3281258
/	203.0.113.18	GET	200 OK	2016-07-30 04:29:06-07	3281259
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-30 04:29:44-07	3281260
/	203.0.113.243	GET	200 OK	2016-07-30 04:29:09-07	3281261
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-30 04:29:44-07	3281262
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-30 04:30:00-07	3281263
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-30 04:29:40-07	3281264
/	192.0.2.250	GET	200 OK	2016-07-30 04:29:12-07	3281265
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-30 04:29:43-07	3281266
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-30 04:29:38-07	3281267
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-30 04:29:47-07	3281268
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-30 04:29:55-07	3281269
/	192.0.2.145	GET	200 OK	2016-07-30 04:29:16-07	3281270
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 04:30:05-07	3281271
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-30 04:29:57-07	3281272
/	198.51.100.166	GET	200 OK	2016-07-30 04:29:19-07	3281273
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-30 04:30:14-07	3281274
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-30 04:29:35-07	3281275
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-30 04:29:46-07	3281276
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-30 04:30:12-07	3281277
/	203.0.113.164	GET	200 OK	2016-07-30 04:29:25-07	3281278
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-30 04:29:44-07	3281279
/	198.51.100.56	GET	200 OK	2016-07-30 04:29:32-07	3281280
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 04:30:09-07	3281281
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-30 04:30:09-07	3281282
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-30 04:29:56-07	3281283
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 04:29:51-07	3281284
/	203.0.113.86	GET	200 OK	2016-07-30 04:29:33-07	3281285
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 04:30:11-07	3281286
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-30 04:30:29-07	3281287
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-30 04:30:25-07	3281288
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 04:30:15-07	3281289
/	203.0.113.253	GET	200 OK	2016-07-30 04:29:34-07	3281290
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-30 04:30:31-07	3281291
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-30 04:30:28-07	3281292
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 04:30:14-07	3281293
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-30 04:29:55-07	3281294
/	198.51.100.230	GET	200 OK	2016-07-30 04:29:40-07	3281295
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-30 04:29:55-07	3281296
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-30 04:30:22-07	3281297
/	192.0.2.156	GET	200 OK	2016-07-30 04:29:50-07	3281298
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 04:30:16-07	3281299
/	192.0.2.121	GET	200 OK	2016-07-30 04:29:58-07	3281300
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-30 04:30:46-07	3281301
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-30 04:30:25-07	3281302
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 04:30:42-07	3281303
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-30 04:30:17-07	3281304
/	203.0.113.129	GET	200 OK	2016-07-30 04:30:04-07	3281305
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-30 04:30:28-07	3281306
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 04:30:29-07	3281307
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-30 04:30:29-07	3281308
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-30 04:30:27-07	3281309
/	192.0.2.119	GET	200 OK	2016-07-30 04:30:06-07	3281310
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 04:31:03-07	3281311
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 04:30:55-07	3281312
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-30 04:30:23-07	3281313
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-30 04:30:22-07	3281314
/	203.0.113.220	GET	200 OK	2016-07-30 04:30:16-07	3281315
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-30 04:30:35-07	3281316
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 04:30:45-07	3281317
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-30 04:30:49-07	3281318
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 04:30:49-07	3281319
/	203.0.113.199	GET	200 OK	2016-07-30 04:30:20-07	3281320
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 04:30:59-07	3281321
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-30 04:30:53-07	3281322
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-30 04:30:54-07	3281323
/	192.0.2.136	GET	200 OK	2016-07-30 04:30:28-07	3281324
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-30 04:31:01-07	3281325
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-30 04:30:59-07	3281326
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 04:30:45-07	3281327
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 04:31:23-07	3281328
/	198.51.100.105	GET	200 OK	2016-07-30 04:30:31-07	3281329
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-30 04:31:26-07	3281330
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 04:31:30-07	3281331
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-30 04:31:10-07	3281332
/	198.51.100.157	GET	200 OK	2016-07-30 04:30:38-07	3281333
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 04:31:09-07	3281334
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-30 04:31:25-07	3281335
/	192.0.2.113	GET	200 OK	2016-07-30 04:30:45-07	3281336
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-30 04:31:12-07	3281337
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 04:31:20-07	3281338
/	192.0.2.189	GET	200 OK	2016-07-30 04:30:51-07	3281339
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 04:31:28-07	3281340
/	203.0.113.184	GET	200 OK	2016-07-30 04:30:58-07	3281341
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-30 04:31:36-07	3281342
/	192.0.2.61	GET	200 OK	2016-07-30 04:31:01-07	3281343
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-30 04:32:00-07	3281344
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-30 04:31:58-07	3281345
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-30 04:31:23-07	3281346
/	198.51.100.111	GET	200 OK	2016-07-30 04:31:02-07	3281347
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 04:31:35-07	3281348
/	192.0.2.143	GET	200 OK	2016-07-30 04:31:12-07	3281349
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-30 04:31:37-07	3281350
/	192.0.2.89	GET	200 OK	2016-07-30 04:31:21-07	3281351
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 04:31:42-07	3281352
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 04:31:50-07	3281353
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-30 04:31:54-07	3281354
/	198.51.100.185	GET	200 OK	2016-07-30 04:31:28-07	3281355
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 04:32:28-07	3281356
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 04:31:44-07	3281357
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-30 04:31:56-07	3281358
/	203.0.113.145	GET	200 OK	2016-07-30 04:31:32-07	3281359
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-30 04:32:04-07	3281360
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 04:32:27-07	3281361
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-30 04:32:01-07	3281362
/	198.51.100.47	GET	200 OK	2016-07-30 04:31:39-07	3281363
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-30 04:32:32-07	3281364
/	192.0.2.180	GET	200 OK	2016-07-30 04:31:49-07	3281365
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-30 04:32:42-07	3281366
/	192.0.2.36	GET	200 OK	2016-07-30 04:31:59-07	3281367
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-30 04:32:46-07	3281368
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-30 04:32:57-07	3281369
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 04:32:20-07	3281370
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 04:32:17-07	3281371
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 04:32:28-07	3281373
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 04:32:43-07	3281374
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 04:33:02-07	3281375
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-30 04:32:27-07	3281376
/	203.0.113.201	GET	200 OK	2016-07-30 04:32:03-07	3281377
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 04:32:19-07	3281378
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-30 04:32:50-07	3281379
/	192.0.2.194	GET	200 OK	2016-07-30 04:32:12-07	3281380
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-30 04:33:00-07	3281381
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-30 04:32:30-07	3281382
/	203.0.113.7	GET	200 OK	2016-07-30 04:32:22-07	3281383
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-30 04:33:10-07	3281384
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-30 04:33:18-07	3281385
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-30 04:32:42-07	3281386
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-30 04:32:41-07	3281387
/	198.51.100.34	GET	200 OK	2016-07-30 04:32:24-07	3281388
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 04:32:48-07	3281389
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 04:32:58-07	3281390
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 04:32:56-07	3281391
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-30 04:33:15-07	3281392
/	198.51.100.243	GET	200 OK	2016-07-30 04:32:34-07	3281393
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-30 04:33:02-07	3281394
/	203.0.113.123	GET	200 OK	2016-07-30 04:32:36-07	3281395
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 04:33:33-07	3281396
/	203.0.113.6	GET	200 OK	2016-07-30 04:32:46-07	3281397
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-30 04:33:02-07	3281398
/	198.51.100.132	GET	200 OK	2016-07-30 04:32:53-07	3281399
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-30 04:33:26-07	3281400
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-30 04:33:16-07	3281401
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-30 04:33:31-07	3281402
/	192.0.2.100	GET	200 OK	2016-07-30 04:32:56-07	3281403
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-30 04:33:48-07	3281404
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-30 04:33:23-07	3281405
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-30 04:33:43-07	3281406
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-30 04:33:27-07	3281407
/	192.0.2.225	GET	200 OK	2016-07-30 04:33:06-07	3281408
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-30 04:33:34-07	3281409
/	203.0.113.20	GET	200 OK	2016-07-30 04:33:10-07	3281410
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 04:34:01-07	3281411
/	198.51.100.33	GET	200 OK	2016-07-30 04:33:18-07	3281412
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-30 04:33:34-07	3281413
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-30 04:34:16-07	3281414
/	198.51.100.84	GET	200 OK	2016-07-30 04:33:24-07	3281415
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-30 04:33:42-07	3281416
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-30 04:34:23-07	3281417
/	198.51.100.115	GET	200 OK	2016-07-30 04:33:26-07	3281418
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-30 04:34:13-07	3281419
/	203.0.113.88	GET	200 OK	2016-07-30 04:33:35-07	3281420
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-30 04:34:06-07	3281421
/	203.0.113.62	GET	200 OK	2016-07-30 04:33:38-07	3281422
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-30 04:33:53-07	3281423
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-30 04:34:06-07	3281424
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-30 04:34:36-07	3281425
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-30 04:34:21-07	3281426
/	203.0.113.86	GET	200 OK	2016-07-30 04:33:41-07	3281427
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-30 04:34:13-07	3281428
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-30 04:34:01-07	3281429
/	203.0.113.176	GET	200 OK	2016-07-30 04:33:47-07	3281430
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-30 04:34:19-07	3281431
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-30 04:34:29-07	3281432
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-30 04:34:15-07	3281433
/	198.51.100.153	GET	200 OK	2016-07-30 04:33:48-07	3281434
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-30 04:34:26-07	3281435
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 04:34:47-07	3281436
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 04:34:24-07	3281437
/	203.0.113.170	GET	200 OK	2016-07-30 04:33:58-07	3281438
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-30 04:34:43-07	3281439
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 04:34:18-07	3281440
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-30 04:34:36-07	3281441
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-30 04:34:25-07	3281442
/	198.51.100.243	GET	200 OK	2016-07-30 04:34:03-07	3281443
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-30 04:34:21-07	3281444
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-30 04:34:51-07	3281445
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-30 04:34:30-07	3281446
/	203.0.113.34	GET	200 OK	2016-07-30 04:34:07-07	3281447
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-30 04:34:57-07	3281448
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-30 04:34:48-07	3281449
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 04:34:55-07	3281450
/	203.0.113.168	GET	200 OK	2016-07-30 04:34:10-07	3281451
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-30 04:35:10-07	3281452
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 04:34:36-07	3281453
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-30 04:34:39-07	3281454
/	203.0.113.97	GET	200 OK	2016-07-30 04:34:14-07	3281455
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-30 04:34:54-07	3281456
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 04:35:00-07	3281457
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 04:34:47-07	3281458
/	192.0.2.8	GET	200 OK	2016-07-30 04:34:18-07	3281459
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-30 04:34:34-07	3281460
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-30 04:34:51-07	3281461
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-30 04:34:54-07	3281462
/	203.0.113.53	GET	200 OK	2016-07-30 04:34:28-07	3281463
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 04:35:12-07	3281464
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 04:35:04-07	3281465
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-30 04:35:02-07	3281466
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 04:35:10-07	3281467
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 04:35:17-07	3281469
/	203.0.113.104	GET	200 OK	2016-07-30 04:34:43-07	3281470
/article/so-many-bearsp	203.0.113.104	GET	404 NOT FOUND	2016-07-30 04:35:00-07	3281471
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-30 04:35:10-07	3281472
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 04:35:08-07	3281473
/	203.0.113.170	GET	200 OK	2016-07-30 04:34:50-07	3281474
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-30 04:35:21-07	3281475
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-30 04:35:38-07	3281476
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-30 04:35:11-07	3281477
/	192.0.2.192	GET	200 OK	2016-07-30 04:34:53-07	3281478
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 04:35:34-07	3281479
/	192.0.2.132	GET	200 OK	2016-07-30 04:35:00-07	3281480
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-30 04:35:15-07	3281481
/	198.51.100.47	GET	200 OK	2016-07-30 04:35:09-07	3281482
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-30 04:36:04-07	3281483
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-30 04:35:27-07	3281484
/	192.0.2.16	GET	200 OK	2016-07-30 04:35:14-07	3281485
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-30 04:35:36-07	3281486
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-30 04:35:40-07	3281487
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-30 04:35:47-07	3281488
/	192.0.2.18	GET	200 OK	2016-07-30 04:35:24-07	3281489
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-30 04:36:05-07	3281490
/	192.0.2.217	GET	200 OK	2016-07-30 04:35:29-07	3281491
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-30 04:36:04-07	3281492
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-30 04:36:07-07	3281493
/	192.0.2.235	GET	200 OK	2016-07-30 04:35:31-07	3281494
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-30 04:36:01-07	3281495
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 04:36:15-07	3281496
/	198.51.100.110	GET	200 OK	2016-07-30 04:35:35-07	3281497
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-30 04:35:53-07	3281498
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-30 04:36:33-07	3281499
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-30 04:36:19-07	3281500
/	192.0.2.57	GET	200 OK	2016-07-30 04:35:39-07	3281501
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-30 04:36:35-07	3281502
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-30 04:36:26-07	3281503
/	192.0.2.219	GET	200 OK	2016-07-30 04:35:40-07	3281504
/article/trouble-for-troubledv	192.0.2.219	GET	404 NOT FOUND	2016-07-30 04:35:58-07	3281505
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-30 04:35:58-07	3281506
/	203.0.113.27	GET	200 OK	2016-07-30 04:35:49-07	3281507
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-30 04:36:37-07	3281508
/	192.0.2.195	GET	200 OK	2016-07-30 04:35:57-07	3281509
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-30 04:36:29-07	3281510
/	203.0.113.134	GET	200 OK	2016-07-30 04:35:59-07	3281511
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 04:36:16-07	3281512
/	198.51.100.166	GET	200 OK	2016-07-30 04:36:07-07	3281513
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-30 04:36:30-07	3281514
/	192.0.2.239	GET	200 OK	2016-07-30 04:36:17-07	3281515
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-30 04:36:45-07	3281516
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-30 04:37:08-07	3281517
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-30 04:36:44-07	3281518
/	192.0.2.10	GET	200 OK	2016-07-30 04:36:19-07	3281519
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 04:36:49-07	3281520
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 04:37:16-07	3281521
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-30 04:37:02-07	3281522
/	198.51.100.22	GET	200 OK	2016-07-30 04:36:27-07	3281523
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-30 04:36:46-07	3281524
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-30 04:37:06-07	3281525
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-30 04:36:44-07	3281526
/	203.0.113.225	GET	200 OK	2016-07-30 04:36:30-07	3281527
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-30 04:37:28-07	3281528
/	198.51.100.89	GET	200 OK	2016-07-30 04:36:35-07	3281529
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-30 04:37:18-07	3281530
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-30 04:37:19-07	3281531
/	198.51.100.242	GET	200 OK	2016-07-30 04:36:37-07	3281532
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-30 04:37:20-07	3281533
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-30 04:37:33-07	3281534
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-30 04:37:29-07	3281535
/	203.0.113.26	GET	200 OK	2016-07-30 04:36:47-07	3281536
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-30 04:37:31-07	3281537
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-30 04:37:10-07	3281538
/	203.0.113.215	GET	200 OK	2016-07-30 04:36:53-07	3281539
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 04:37:15-07	3281540
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 04:37:44-07	3281541
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-30 04:37:11-07	3281542
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 04:37:13-07	3281543
/	192.0.2.77	GET	200 OK	2016-07-30 04:37:01-07	3281544
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-30 04:37:45-07	3281545
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-30 04:37:27-07	3281546
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 04:37:35-07	3281547
/	203.0.113.1	GET	200 OK	2016-07-30 04:37:11-07	3281548
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-30 04:37:47-07	3281549
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-30 04:37:29-07	3281550
/	198.51.100.181	GET	200 OK	2016-07-30 04:37:16-07	3281551
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-30 04:37:49-07	3281552
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 04:38:08-07	3281553
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 04:38:16-07	3281554
/	192.0.2.126	GET	200 OK	2016-07-30 04:37:21-07	3281555
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-30 04:38:12-07	3281556
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-30 04:38:04-07	3281557
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-30 04:38:01-07	3281558
/	192.0.2.233	GET	200 OK	2016-07-30 04:37:31-07	3281559
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 04:37:56-07	3281560
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-30 04:37:55-07	3281561
/	198.51.100.110	GET	200 OK	2016-07-30 04:37:39-07	3281562
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 04:38:32-07	3281563
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 04:37:59-07	3281564
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 04:38:38-07	3281566
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 04:38:06-07	3281567
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 04:38:14-07	3281568
/	203.0.113.45	GET	200 OK	2016-07-30 04:37:52-07	3281569
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 04:38:35-07	3281570
/	192.0.2.209	GET	200 OK	2016-07-30 04:37:57-07	3281571
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-30 04:38:27-07	3281572
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-30 04:38:37-07	3281573
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-30 04:38:32-07	3281574
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-30 04:38:30-07	3281575
/	203.0.113.105	GET	200 OK	2016-07-30 04:38:00-07	3281576
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-30 04:38:51-07	3281577
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-30 04:38:54-07	3281578
/	198.51.100.132	GET	200 OK	2016-07-30 04:38:04-07	3281579
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 04:38:54-07	3281580
/article/candidate-is-jerkq	198.51.100.132	GET	404 NOT FOUND	2016-07-30 04:38:52-07	3281581
/	192.0.2.38	GET	200 OK	2016-07-30 04:38:06-07	3281582
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-30 04:38:29-07	3281583
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-30 04:38:39-07	3281584
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 04:38:49-07	3281585
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-30 04:38:32-07	3281586
/	203.0.113.108	GET	200 OK	2016-07-30 04:38:09-07	3281587
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-30 04:38:49-07	3281588
/	203.0.113.33	GET	200 OK	2016-07-30 04:38:13-07	3281589
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 04:38:55-07	3281590
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-30 04:38:30-07	3281591
/	192.0.2.188	GET	200 OK	2016-07-30 04:38:22-07	3281592
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-30 04:39:10-07	3281593
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-30 04:38:42-07	3281594
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-30 04:38:37-07	3281595
/	198.51.100.120	GET	200 OK	2016-07-30 04:38:30-07	3281596
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-30 04:38:56-07	3281597
/	192.0.2.84	GET	200 OK	2016-07-30 04:38:38-07	3281598
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-30 04:39:20-07	3281599
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-30 04:39:12-07	3281600
/	198.51.100.84	GET	200 OK	2016-07-30 04:38:41-07	3281601
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-30 04:39:09-07	3281602
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-30 04:38:57-07	3281603
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 04:39:02-07	3281604
/	203.0.113.190	GET	200 OK	2016-07-30 04:38:48-07	3281605
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-30 04:39:11-07	3281606
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-30 04:39:39-07	3281607
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-30 04:39:11-07	3281608
/	203.0.113.47	GET	200 OK	2016-07-30 04:38:55-07	3281609
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 04:39:38-07	3281610
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 04:39:51-07	3281611
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 04:39:44-07	3281612
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 04:39:16-07	3281613
/	192.0.2.69	GET	200 OK	2016-07-30 04:39:01-07	3281614
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-30 04:39:55-07	3281615
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-30 04:39:34-07	3281616
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 04:39:45-07	3281617
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 04:39:36-07	3281618
/	192.0.2.9	GET	200 OK	2016-07-30 04:39:10-07	3281619
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-30 04:39:36-07	3281620
/	198.51.100.149	GET	200 OK	2016-07-30 04:39:17-07	3281621
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 04:39:56-07	3281622
/	198.51.100.50	GET	200 OK	2016-07-30 04:39:25-07	3281623
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-30 04:39:44-07	3281624
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 04:40:03-07	3281625
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 04:40:06-07	3281626
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 04:39:55-07	3281627
/	198.51.100.87	GET	200 OK	2016-07-30 04:39:32-07	3281628
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-30 04:40:16-07	3281629
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-30 04:40:15-07	3281630
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-30 04:39:56-07	3281631
/	198.51.100.194	GET	200 OK	2016-07-30 04:39:37-07	3281632
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 04:40:23-07	3281633
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-30 04:40:29-07	3281634
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-30 04:40:19-07	3281635
/	198.51.100.201	GET	200 OK	2016-07-30 04:39:43-07	3281636
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 04:40:29-07	3281637
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 04:40:32-07	3281638
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 04:40:28-07	3281639
/	203.0.113.234	GET	200 OK	2016-07-30 04:39:46-07	3281640
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-30 04:40:06-07	3281641
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 04:40:42-07	3281642
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-30 04:40:12-07	3281643
/	198.51.100.202	GET	200 OK	2016-07-30 04:39:53-07	3281644
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-30 04:40:32-07	3281645
/	203.0.113.88	GET	200 OK	2016-07-30 04:39:57-07	3281646
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-30 04:40:17-07	3281647
/	198.51.100.222	GET	200 OK	2016-07-30 04:40:03-07	3281648
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-30 04:40:31-07	3281649
/	198.51.100.68	GET	200 OK	2016-07-30 04:40:04-07	3281650
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-30 04:41:00-07	3281651
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-30 04:40:58-07	3281652
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-30 04:40:48-07	3281653
/	203.0.113.16	GET	200 OK	2016-07-30 04:40:10-07	3281654
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 04:40:45-07	3281655
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 04:40:39-07	3281656
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 04:40:44-07	3281657
/	192.0.2.143	GET	200 OK	2016-07-30 04:40:19-07	3281658
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-30 04:41:00-07	3281659
/	198.51.100.108	GET	200 OK	2016-07-30 04:40:29-07	3281660
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-30 04:41:13-07	3281661
/	203.0.113.168	GET	200 OK	2016-07-30 04:40:38-07	3281662
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-30 04:41:36-07	3281663
/	192.0.2.88	GET	200 OK	2016-07-30 04:40:41-07	3281664
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-30 04:41:17-07	3281665
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 04:41:33-07	3281666
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-30 04:41:10-07	3281667
/	198.51.100.38	GET	200 OK	2016-07-30 04:40:45-07	3281668
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-30 04:41:24-07	3281669
/	192.0.2.70	GET	200 OK	2016-07-30 04:40:52-07	3281670
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 04:41:17-07	3281671
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 04:41:12-07	3281672
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 04:41:21-07	3281673
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-30 04:41:40-07	3281674
/	198.51.100.75	GET	200 OK	2016-07-30 04:40:54-07	3281675
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 04:41:28-07	3281676
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-30 04:41:15-07	3281677
/	198.51.100.189	GET	200 OK	2016-07-30 04:41:00-07	3281678
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 04:41:33-07	3281679
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-30 04:41:23-07	3281680
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-30 04:41:33-07	3281681
/	203.0.113.182	GET	200 OK	2016-07-30 04:41:02-07	3281682
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 04:41:57-07	3281683
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-30 04:41:23-07	3281684
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-30 04:41:26-07	3281685
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-30 04:41:39-07	3281686
/	198.51.100.67	GET	200 OK	2016-07-30 04:41:09-07	3281687
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-30 04:41:28-07	3281688
/	198.51.100.228	GET	200 OK	2016-07-30 04:41:17-07	3281689
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 04:42:00-07	3281690
/	198.51.100.82	GET	200 OK	2016-07-30 04:41:19-07	3281691
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-30 04:42:04-07	3281692
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-30 04:42:00-07	3281693
/	192.0.2.76	GET	200 OK	2016-07-30 04:41:26-07	3281694
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-30 04:41:45-07	3281695
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-30 04:42:25-07	3281696
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-30 04:41:46-07	3281697
/	198.51.100.153	GET	200 OK	2016-07-30 04:41:35-07	3281698
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 04:42:07-07	3281699
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 04:42:03-07	3281700
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-30 04:41:59-07	3281701
/	203.0.113.121	GET	200 OK	2016-07-30 04:41:40-07	3281702
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 04:42:00-07	3281703
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 04:42:29-07	3281704
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 04:42:18-07	3281705
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-30 04:42:33-07	3281706
/	198.51.100.22	GET	200 OK	2016-07-30 04:41:41-07	3281707
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-30 04:42:16-07	3281708
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-30 04:42:19-07	3281709
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-30 04:42:23-07	3281710
/	198.51.100.51	GET	200 OK	2016-07-30 04:41:42-07	3281711
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 04:42:33-07	3281712
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 04:42:18-07	3281713
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-30 04:42:00-07	3281714
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 04:42:13-07	3281715
/	198.51.100.209	GET	200 OK	2016-07-30 04:41:47-07	3281716
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-30 04:42:14-07	3281717
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-30 04:42:45-07	3281718
/	198.51.100.91	GET	200 OK	2016-07-30 04:41:56-07	3281719
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-30 04:42:25-07	3281720
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 04:42:35-07	3281721
/	192.0.2.65	GET	200 OK	2016-07-30 04:42:04-07	3281722
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 04:42:27-07	3281723
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-30 04:43:04-07	3281724
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 04:43:03-07	3281725
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-30 04:42:24-07	3281726
/	203.0.113.110	GET	200 OK	2016-07-30 04:42:13-07	3281727
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 04:42:52-07	3281728
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 04:42:43-07	3281729
/	192.0.2.142	GET	200 OK	2016-07-30 04:42:16-07	3281730
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-30 04:42:59-07	3281731
/	203.0.113.125	GET	200 OK	2016-07-30 04:42:20-07	3281732
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-30 04:42:50-07	3281733
/	192.0.2.161	GET	200 OK	2016-07-30 04:42:27-07	3281734
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-30 04:43:13-07	3281735
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-30 04:43:08-07	3281736
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-30 04:43:06-07	3281737
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-30 04:42:52-07	3281738
/	192.0.2.208	GET	200 OK	2016-07-30 04:42:35-07	3281739
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-30 04:43:31-07	3281740
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 04:43:23-07	3281741
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 04:42:58-07	3281742
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 04:43:18-07	3281743
/	198.51.100.205	GET	200 OK	2016-07-30 04:42:44-07	3281744
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-30 04:43:43-07	3281745
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-30 04:43:23-07	3281746
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 04:43:27-07	3281747
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-30 04:43:27-07	3281748
/	203.0.113.218	GET	200 OK	2016-07-30 04:42:54-07	3281749
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-30 04:43:21-07	3281750
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-30 04:43:27-07	3281751
/	203.0.113.198	GET	200 OK	2016-07-30 04:42:57-07	3281752
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-30 04:43:40-07	3281753
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-30 04:43:27-07	3281754
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-30 04:43:49-07	3281755
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 04:43:43-07	3281756
/	192.0.2.113	GET	200 OK	2016-07-30 04:43:01-07	3281757
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 04:43:33-07	3281758
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 04:43:51-07	3281759
/	198.51.100.213	GET	200 OK	2016-07-30 04:43:03-07	3281760
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-30 04:43:46-07	3281761
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-30 04:43:39-07	3281762
/	203.0.113.115	GET	200 OK	2016-07-30 04:43:11-07	3281763
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-30 04:43:31-07	3281764
/	203.0.113.191	GET	200 OK	2016-07-30 04:43:21-07	3281765
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 04:43:57-07	3281766
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-30 04:44:12-07	3281767
/	192.0.2.113	GET	200 OK	2016-07-30 04:43:23-07	3281768
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 04:43:47-07	3281769
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 04:44:12-07	3281770
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-30 04:43:53-07	3281771
/	198.51.100.227	GET	200 OK	2016-07-30 04:43:24-07	3281772
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-30 04:44:18-07	3281773
/	198.51.100.125	GET	200 OK	2016-07-30 04:43:25-07	3281774
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-30 04:43:55-07	3281775
/	198.51.100.59	GET	200 OK	2016-07-30 04:43:28-07	3281776
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-30 04:43:55-07	3281777
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-30 04:43:52-07	3281778
/	198.51.100.218	GET	200 OK	2016-07-30 04:43:36-07	3281779
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 04:44:04-07	3281780
/	203.0.113.244	GET	200 OK	2016-07-30 04:43:38-07	3281781
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-30 04:43:58-07	3281782
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-30 04:44:26-07	3281783
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 04:44:30-07	3281784
/	198.51.100.36	GET	200 OK	2016-07-30 04:43:44-07	3281785
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-30 04:43:59-07	3281786
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-30 04:44:18-07	3281787
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-30 04:44:15-07	3281788
/	198.51.100.112	GET	200 OK	2016-07-30 04:43:48-07	3281789
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-30 04:44:23-07	3281790
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 04:44:27-07	3281791
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 04:44:36-07	3281792
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-30 04:44:25-07	3281793
/	203.0.113.215	GET	200 OK	2016-07-30 04:43:49-07	3281794
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 04:44:39-07	3281795
/	203.0.113.2	GET	200 OK	2016-07-30 04:43:51-07	3281796
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 04:44:07-07	3281797
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-30 04:44:43-07	3281798
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 04:44:46-07	3281799
/	198.51.100.103	GET	200 OK	2016-07-30 04:43:53-07	3281800
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-30 04:44:11-07	3281801
/	192.0.2.245	GET	200 OK	2016-07-30 04:44:03-07	3281802
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 04:44:37-07	3281803
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-30 04:44:31-07	3281804
/	203.0.113.165	GET	200 OK	2016-07-30 04:44:10-07	3281805
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-30 04:44:35-07	3281806
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 04:44:45-07	3281807
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 04:44:43-07	3281808
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-30 04:44:44-07	3281809
/	203.0.113.228	GET	200 OK	2016-07-30 04:44:12-07	3281810
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-30 04:44:49-07	3281811
/	192.0.2.184	GET	200 OK	2016-07-30 04:44:16-07	3281812
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 04:45:06-07	3281813
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 04:45:06-07	3281814
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 04:44:46-07	3281815
/	192.0.2.75	GET	200 OK	2016-07-30 04:44:20-07	3281816
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-30 04:44:55-07	3281817
/	198.51.100.223	GET	200 OK	2016-07-30 04:44:28-07	3281818
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-30 04:44:48-07	3281819
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-30 04:45:06-07	3281820
/	203.0.113.138	GET	200 OK	2016-07-30 04:44:33-07	3281821
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 04:45:30-07	3281822
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-30 04:45:14-07	3281823
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 04:44:56-07	3281824
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 04:45:04-07	3281825
/	192.0.2.246	GET	200 OK	2016-07-30 04:44:41-07	3281826
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-30 04:45:06-07	3281827
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 04:45:35-07	3281828
/	198.51.100.88	GET	200 OK	2016-07-30 04:44:44-07	3281829
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-30 04:45:09-07	3281830
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-30 04:45:16-07	3281831
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-30 04:45:14-07	3281832
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-30 04:45:33-07	3281833
/	192.0.2.195	GET	200 OK	2016-07-30 04:44:46-07	3281834
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-30 04:45:43-07	3281835
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 04:45:23-07	3281836
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-30 04:45:24-07	3281837
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-30 04:45:35-07	3281838
/	198.51.100.79	GET	200 OK	2016-07-30 04:44:50-07	3281839
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 04:45:10-07	3281840
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-30 04:45:34-07	3281841
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-30 04:45:33-07	3281842
/	198.51.100.170	GET	200 OK	2016-07-30 04:44:58-07	3281843
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 04:45:14-07	3281844
/	192.0.2.240	GET	200 OK	2016-07-30 04:45:02-07	3281845
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-30 04:45:17-07	3281846
/	198.51.100.81	GET	200 OK	2016-07-30 04:45:03-07	3281847
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 04:45:26-07	3281848
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 04:45:55-07	3281849
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-30 04:45:56-07	3281850
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-30 04:45:47-07	3281851
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-30 04:45:50-07	3281853
/article/candidate-is-jerkf	198.51.100.52	GET	404 NOT FOUND	2016-07-30 04:45:39-07	3281854
/	203.0.113.182	GET	200 OK	2016-07-30 04:45:08-07	3281855
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-30 04:45:44-07	3281856
/	198.51.100.210	GET	200 OK	2016-07-30 04:45:18-07	3281857
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 04:46:06-07	3281858
/	198.51.100.78	GET	200 OK	2016-07-30 04:45:22-07	3281859
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-30 04:45:41-07	3281860
/	198.51.100.54	GET	200 OK	2016-07-30 04:45:26-07	3281861
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-30 04:46:14-07	3281862
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-30 04:46:05-07	3281863
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 04:45:51-07	3281864
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 04:45:50-07	3281865
/	198.51.100.107	GET	200 OK	2016-07-30 04:45:32-07	3281866
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-30 04:46:04-07	3281867
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-30 04:45:55-07	3281868
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-30 04:45:47-07	3281869
/	198.51.100.213	GET	200 OK	2016-07-30 04:45:33-07	3281870
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-30 04:46:01-07	3281871
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 04:46:04-07	3281872
/	192.0.2.39	GET	200 OK	2016-07-30 04:45:35-07	3281873
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-30 04:46:31-07	3281874
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-30 04:45:52-07	3281875
/	203.0.113.12	GET	200 OK	2016-07-30 04:45:39-07	3281876
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 04:45:57-07	3281877
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 04:46:01-07	3281878
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 04:46:13-07	3281879
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 04:46:05-07	3281880
/	203.0.113.123	GET	200 OK	2016-07-30 04:45:41-07	3281881
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-30 04:46:33-07	3281882
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 04:46:07-07	3281883
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 04:46:10-07	3281884
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 04:46:32-07	3281885
/	198.51.100.172	GET	200 OK	2016-07-30 04:45:51-07	3281886
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 04:46:44-07	3281887
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 04:46:46-07	3281888
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-30 04:46:37-07	3281889
/	192.0.2.119	GET	200 OK	2016-07-30 04:45:58-07	3281890
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 04:46:26-07	3281891
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 04:46:40-07	3281892
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 04:46:22-07	3281893
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 04:46:54-07	3281894
/	203.0.113.42	GET	200 OK	2016-07-30 04:46:07-07	3281895
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-30 04:46:29-07	3281896
/	198.51.100.115	GET	200 OK	2016-07-30 04:46:13-07	3281897
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 04:46:29-07	3281898
/	198.51.100.108	GET	200 OK	2016-07-30 04:46:17-07	3281899
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 04:47:17-07	3281900
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-30 04:46:53-07	3281901
/	198.51.100.30	GET	200 OK	2016-07-30 04:46:20-07	3281902
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 04:47:15-07	3281903
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-30 04:46:58-07	3281904
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 04:47:19-07	3281905
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 04:47:09-07	3281906
/	198.51.100.17	GET	200 OK	2016-07-30 04:46:25-07	3281907
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 04:46:58-07	3281908
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-30 04:47:06-07	3281909
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 04:47:14-07	3281910
/article/so-many-bearsa	198.51.100.17	GET	404 NOT FOUND	2016-07-30 04:46:53-07	3281911
/	198.51.100.209	GET	200 OK	2016-07-30 04:46:31-07	3281912
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-30 04:47:07-07	3281913
/	198.51.100.239	GET	200 OK	2016-07-30 04:46:36-07	3281914
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-30 04:47:13-07	3281915
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 04:47:27-07	3281916
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-30 04:47:15-07	3281917
/	192.0.2.88	GET	200 OK	2016-07-30 04:46:40-07	3281918
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-30 04:47:17-07	3281919
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-30 04:47:07-07	3281920
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 04:47:07-07	3281921
/	203.0.113.109	GET	200 OK	2016-07-30 04:46:43-07	3281922
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 04:47:13-07	3281923
/	192.0.2.54	GET	200 OK	2016-07-30 04:46:44-07	3281924
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-30 04:47:09-07	3281925
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-30 04:47:18-07	3281926
/	203.0.113.27	GET	200 OK	2016-07-30 04:46:51-07	3281927
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 04:47:35-07	3281928
/	192.0.2.72	GET	200 OK	2016-07-30 04:47:00-07	3281929
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-30 04:47:33-07	3281930
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-30 04:47:25-07	3281931
/	203.0.113.168	GET	200 OK	2016-07-30 04:47:01-07	3281932
/article/candidate-is-jerky	203.0.113.168	GET	404 NOT FOUND	2016-07-30 04:47:44-07	3281933
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 04:47:19-07	3281934
/	192.0.2.107	GET	200 OK	2016-07-30 04:47:05-07	3281935
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-30 04:47:48-07	3281936
/	198.51.100.39	GET	200 OK	2016-07-30 04:47:08-07	3281937
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 04:47:54-07	3281938
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 04:47:51-07	3281939
/	203.0.113.195	GET	200 OK	2016-07-30 04:47:17-07	3281940
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-30 04:47:51-07	3281941
/	198.51.100.134	GET	200 OK	2016-07-30 04:47:24-07	3281942
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-30 04:47:40-07	3281943
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-30 04:47:55-07	3281944
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-30 04:48:14-07	3281945
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-30 04:48:09-07	3281946
/	198.51.100.194	GET	200 OK	2016-07-30 04:47:30-07	3281947
/	198.51.100.7	GET	200 OK	2016-07-30 07:33:35-07	3288400
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 04:47:46-07	3281948
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-30 04:47:48-07	3281949
/	203.0.113.102	GET	200 OK	2016-07-30 04:47:38-07	3281950
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-30 04:48:16-07	3281951
/	203.0.113.37	GET	200 OK	2016-07-30 04:47:41-07	3281952
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-30 04:48:03-07	3281953
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-30 04:48:15-07	3281954
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-30 04:48:09-07	3281955
/	198.51.100.200	GET	200 OK	2016-07-30 04:47:42-07	3281956
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 04:48:25-07	3281957
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-30 04:48:18-07	3281958
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 04:47:58-07	3281959
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 04:48:34-07	3281960
/	203.0.113.129	GET	200 OK	2016-07-30 04:47:51-07	3281961
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-30 04:48:26-07	3281962
/article/balloon-goons-doomedb	203.0.113.129	GET	404 NOT FOUND	2016-07-30 04:48:45-07	3281963
/	198.51.100.107	GET	200 OK	2016-07-30 04:47:52-07	3281964
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 04:48:44-07	3281965
/	198.51.100.112	GET	200 OK	2016-07-30 04:47:56-07	3281966
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-30 04:48:29-07	3281967
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-30 04:48:12-07	3281968
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-30 04:48:33-07	3281969
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-30 04:48:56-07	3281970
/	203.0.113.145	GET	200 OK	2016-07-30 04:48:01-07	3281971
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 04:49:01-07	3281972
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 04:48:16-07	3281973
/	192.0.2.141	GET	200 OK	2016-07-30 04:48:08-07	3281974
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 04:48:27-07	3281975
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-30 04:49:08-07	3281976
/	192.0.2.98	GET	200 OK	2016-07-30 04:48:14-07	3281977
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 04:48:34-07	3281978
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-30 04:48:44-07	3281979
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-30 04:48:32-07	3281980
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-30 04:49:11-07	3281981
/	198.51.100.113	GET	200 OK	2016-07-30 04:48:15-07	3281982
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-30 04:48:48-07	3281983
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-30 04:49:02-07	3281984
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-30 04:48:56-07	3281985
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-30 04:48:42-07	3281986
/	203.0.113.224	GET	200 OK	2016-07-30 04:48:24-07	3281987
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-30 04:49:09-07	3281988
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-30 04:48:56-07	3281989
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-30 04:49:01-07	3281990
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-30 04:49:21-07	3281991
/	198.51.100.110	GET	200 OK	2016-07-30 04:48:28-07	3281992
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 04:49:19-07	3281993
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-30 04:49:01-07	3281994
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-30 04:49:02-07	3281995
/	192.0.2.102	GET	200 OK	2016-07-30 04:48:30-07	3281996
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 04:49:11-07	3281997
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 04:49:13-07	3281998
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 04:48:53-07	3281999
/	203.0.113.132	GET	200 OK	2016-07-30 04:48:31-07	3282000
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-30 04:49:19-07	3282001
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-30 04:49:09-07	3282002
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 04:49:20-07	3282003
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-30 04:48:57-07	3282004
/	198.51.100.131	GET	200 OK	2016-07-30 04:48:35-07	3282005
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-30 04:49:31-07	3282006
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-30 04:49:09-07	3282007
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-30 04:49:34-07	3282008
/	192.0.2.172	GET	200 OK	2016-07-30 04:48:36-07	3282009
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-30 04:49:32-07	3282010
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 04:49:00-07	3282011
/	192.0.2.44	GET	200 OK	2016-07-30 04:48:46-07	3282012
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 04:49:44-07	3282013
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-30 04:49:16-07	3282014
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-30 04:49:26-07	3282015
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 04:49:31-07	3282016
/	192.0.2.81	GET	200 OK	2016-07-30 04:48:50-07	3282017
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 04:49:47-07	3282018
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-30 04:49:49-07	3282019
/	192.0.2.21	GET	200 OK	2016-07-30 04:48:59-07	3282020
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-30 04:49:44-07	3282021
/	192.0.2.173	GET	200 OK	2016-07-30 04:49:06-07	3282022
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-30 04:49:47-07	3282023
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-30 04:49:39-07	3282024
/	203.0.113.183	GET	200 OK	2016-07-30 04:49:08-07	3282025
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-30 04:49:36-07	3282026
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 04:50:05-07	3282027
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 04:49:30-07	3282028
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-30 04:49:29-07	3282029
/	198.51.100.144	GET	200 OK	2016-07-30 04:49:12-07	3282030
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-30 04:49:32-07	3282031
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-30 04:49:59-07	3282032
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-30 04:49:54-07	3282033
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-30 04:49:35-07	3282034
/	203.0.113.115	GET	200 OK	2016-07-30 04:49:16-07	3282035
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-30 04:49:50-07	3282036
/	198.51.100.81	GET	200 OK	2016-07-30 04:49:19-07	3282037
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-30 04:50:12-07	3282038
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 04:49:54-07	3282039
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 04:49:39-07	3282040
/	192.0.2.248	GET	200 OK	2016-07-30 04:49:25-07	3282041
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-30 04:50:13-07	3282042
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-30 04:50:08-07	3282043
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-30 04:50:03-07	3282044
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-30 04:49:57-07	3282045
/	203.0.113.15	GET	200 OK	2016-07-30 04:49:27-07	3282046
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-30 04:50:21-07	3282047
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-30 04:50:20-07	3282048
/	192.0.2.55	GET	200 OK	2016-07-30 04:49:33-07	3282049
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 04:50:32-07	3282050
/	198.51.100.118	GET	200 OK	2016-07-30 04:49:39-07	3282051
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-30 04:50:01-07	3282052
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-30 04:49:54-07	3282053
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-30 04:50:38-07	3282054
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-30 04:50:14-07	3282055
/	203.0.113.124	GET	200 OK	2016-07-30 04:49:40-07	3282056
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-30 04:50:30-07	3282057
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 04:50:27-07	3282058
/	203.0.113.36	GET	200 OK	2016-07-30 04:49:42-07	3282059
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-30 04:50:09-07	3282060
/	192.0.2.233	GET	200 OK	2016-07-30 04:49:46-07	3282061
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 04:50:41-07	3282062
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 04:50:39-07	3282063
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-30 04:50:13-07	3282064
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 04:50:02-07	3282065
/	192.0.2.49	GET	200 OK	2016-07-30 04:49:47-07	3282066
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-30 04:50:10-07	3282067
/	192.0.2.134	GET	200 OK	2016-07-30 04:49:51-07	3282068
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-30 04:50:49-07	3282069
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-30 04:50:47-07	3282070
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-30 04:50:10-07	3282071
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 04:50:08-07	3282072
/	198.51.100.54	GET	200 OK	2016-07-30 04:49:56-07	3282073
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 04:50:54-07	3282074
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 04:50:20-07	3282075
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 04:50:17-07	3282076
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-30 04:50:52-07	3282077
/	192.0.2.34	GET	200 OK	2016-07-30 04:49:58-07	3282078
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 04:50:45-07	3282079
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 04:50:38-07	3282080
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 04:50:23-07	3282081
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-30 04:50:16-07	3282082
/	203.0.113.12	GET	200 OK	2016-07-30 04:50:03-07	3282083
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-30 04:50:48-07	3282084
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-30 04:50:20-07	3282085
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 04:50:57-07	3282086
/	192.0.2.136	GET	200 OK	2016-07-30 04:50:09-07	3282087
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-30 04:50:48-07	3282088
/	198.51.100.130	GET	200 OK	2016-07-30 04:50:14-07	3282089
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-30 04:50:47-07	3282090
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-30 04:50:47-07	3282091
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-30 04:51:04-07	3282092
/	203.0.113.91	GET	200 OK	2016-07-30 04:50:20-07	3282093
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 04:50:45-07	3282094
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 04:51:00-07	3282095
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 04:51:14-07	3282096
/	198.51.100.175	GET	200 OK	2016-07-30 04:50:22-07	3282097
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 04:51:03-07	3282098
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-30 04:51:14-07	3282099
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-30 04:50:54-07	3282100
/	203.0.113.73	GET	200 OK	2016-07-30 04:50:27-07	3282101
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-30 04:50:46-07	3282102
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 04:51:24-07	3282103
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 04:50:58-07	3282104
/	203.0.113.72	GET	200 OK	2016-07-30 04:50:28-07	3282105
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-30 04:51:01-07	3282106
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-30 04:51:09-07	3282107
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-30 04:50:51-07	3282108
/	203.0.113.244	GET	200 OK	2016-07-30 04:50:35-07	3282109
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-30 04:51:23-07	3282110
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 04:50:51-07	3282111
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 04:51:31-07	3282112
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 04:51:19-07	3282113
/	198.51.100.36	GET	200 OK	2016-07-30 04:50:37-07	3282114
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 04:51:11-07	3282115
/	203.0.113.35	GET	200 OK	2016-07-30 04:50:42-07	3282116
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-30 04:51:34-07	3282117
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-30 04:51:38-07	3282118
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-30 04:51:06-07	3282119
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-30 04:51:31-07	3282120
/	198.51.100.215	GET	200 OK	2016-07-30 04:50:48-07	3282121
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 04:51:10-07	3282122
/	203.0.113.144	GET	200 OK	2016-07-30 04:50:55-07	3282123
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-30 04:51:19-07	3282124
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-30 04:51:39-07	3282125
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 04:51:21-07	3282126
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 04:51:15-07	3282127
/	192.0.2.248	GET	200 OK	2016-07-30 04:50:58-07	3282128
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-30 04:51:43-07	3282129
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-30 04:51:51-07	3282130
/	198.51.100.252	GET	200 OK	2016-07-30 04:51:04-07	3282131
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-30 04:51:26-07	3282132
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 04:51:46-07	3282133
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 04:51:56-07	3282134
/	192.0.2.102	GET	200 OK	2016-07-30 04:51:09-07	3282135
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 04:51:48-07	3282136
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 04:52:06-07	3282137
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 04:51:51-07	3282138
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 04:51:26-07	3282139
/	198.51.100.223	GET	200 OK	2016-07-30 04:51:12-07	3282140
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-30 04:51:59-07	3282141
/	192.0.2.232	GET	200 OK	2016-07-30 04:51:13-07	3282142
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-30 04:52:02-07	3282143
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-30 04:52:01-07	3282144
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 04:51:43-07	3282145
/	192.0.2.41	GET	200 OK	2016-07-30 04:51:17-07	3282146
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-30 04:51:37-07	3282147
/	198.51.100.210	GET	200 OK	2016-07-30 04:51:21-07	3282148
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 04:51:53-07	3282149
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 04:51:37-07	3282150
/	192.0.2.6	GET	200 OK	2016-07-30 04:51:31-07	3282151
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 04:52:00-07	3282152
/	198.51.100.198	GET	200 OK	2016-07-30 04:51:32-07	3282153
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 04:52:22-07	3282154
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-30 04:52:26-07	3282155
/	203.0.113.219	GET	200 OK	2016-07-30 04:51:36-07	3282156
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-30 04:52:15-07	3282157
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-30 04:52:09-07	3282158
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-30 04:52:03-07	3282159
/	198.51.100.58	GET	200 OK	2016-07-30 04:51:40-07	3282160
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-30 04:52:24-07	3282161
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-30 04:52:15-07	3282162
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-30 04:52:10-07	3282163
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-30 04:52:07-07	3282164
/	203.0.113.94	GET	200 OK	2016-07-30 04:51:47-07	3282165
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 04:52:42-07	3282166
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 04:52:42-07	3282167
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 04:52:13-07	3282168
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 04:52:09-07	3282169
/	203.0.113.213	GET	200 OK	2016-07-30 04:51:49-07	3282170
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-30 04:52:09-07	3282171
/	192.0.2.66	GET	200 OK	2016-07-30 04:51:58-07	3282172
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 04:52:47-07	3282173
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-30 04:52:31-07	3282174
/	198.51.100.28	GET	200 OK	2016-07-30 04:52:03-07	3282175
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-30 04:52:34-07	3282176
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-30 04:52:43-07	3282177
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-30 04:52:36-07	3282178
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 04:52:46-07	3282179
/	192.0.2.157	GET	200 OK	2016-07-30 04:52:06-07	3282180
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-30 04:53:00-07	3282181
/	198.51.100.144	GET	200 OK	2016-07-30 04:52:11-07	3282182
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-30 04:53:01-07	3282183
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-30 04:52:50-07	3282184
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 04:52:38-07	3282185
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-30 04:53:10-07	3282186
/	192.0.2.160	GET	200 OK	2016-07-30 04:52:14-07	3282187
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 04:52:30-07	3282188
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 04:52:54-07	3282189
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 04:52:42-07	3282190
/	203.0.113.249	GET	200 OK	2016-07-30 04:52:20-07	3282191
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-30 04:53:18-07	3282192
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 04:53:03-07	3282193
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 04:52:51-07	3282194
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-30 04:52:56-07	3282195
/	192.0.2.184	GET	200 OK	2016-07-30 04:52:21-07	3282196
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 04:52:49-07	3282197
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-30 04:53:20-07	3282198
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-30 04:52:50-07	3282199
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-30 04:53:02-07	3282200
/	203.0.113.185	GET	200 OK	2016-07-30 04:52:27-07	3282201
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-30 04:53:09-07	3282202
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-30 04:53:27-07	3282203
/	198.51.100.52	GET	200 OK	2016-07-30 04:52:32-07	3282204
/article/trouble-for-troubledp	198.51.100.52	GET	404 NOT FOUND	2016-07-30 04:53:18-07	3282205
/	203.0.113.15	GET	200 OK	2016-07-30 04:52:40-07	3282206
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-30 04:53:32-07	3282207
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 04:53:33-07	3282208
/	198.51.100.251	GET	200 OK	2016-07-30 04:52:49-07	3282209
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-30 04:53:04-07	3282210
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-30 04:53:31-07	3282211
/	192.0.2.169	GET	200 OK	2016-07-30 04:52:59-07	3282212
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-30 04:53:43-07	3282213
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 04:53:57-07	3282214
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 04:53:58-07	3282215
/	198.51.100.229	GET	200 OK	2016-07-30 04:53:07-07	3282216
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 04:53:26-07	3282217
/	198.51.100.213	GET	200 OK	2016-07-30 04:53:15-07	3282218
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-30 04:53:54-07	3282219
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-30 04:54:07-07	3282220
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-30 04:53:49-07	3282221
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-30 04:53:34-07	3282222
/	192.0.2.128	GET	200 OK	2016-07-30 04:53:25-07	3282223
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-30 04:53:55-07	3282224
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 04:53:43-07	3282225
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-30 04:53:55-07	3282226
/	192.0.2.160	GET	200 OK	2016-07-30 04:53:33-07	3282227
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 04:54:19-07	3282228
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-30 04:53:51-07	3282229
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 04:54:08-07	3282230
/	198.51.100.191	GET	200 OK	2016-07-30 04:53:37-07	3282231
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-30 04:54:21-07	3282232
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-30 04:54:05-07	3282233
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-30 04:54:13-07	3282234
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-30 04:54:03-07	3282235
/	203.0.113.55	GET	200 OK	2016-07-30 04:53:47-07	3282236
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-30 04:54:38-07	3282237
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-30 04:54:35-07	3282238
/	203.0.113.50	GET	200 OK	2016-07-30 04:53:53-07	3282239
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-30 04:54:24-07	3282240
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-30 04:54:21-07	3282241
/	203.0.113.61	GET	200 OK	2016-07-30 04:53:57-07	3282242
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-30 04:54:48-07	3282243
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 04:54:49-07	3282244
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-30 04:54:44-07	3282245
/	192.0.2.199	GET	200 OK	2016-07-30 04:54:06-07	3282246
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-30 04:54:43-07	3282247
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 04:54:27-07	3282248
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-30 04:54:33-07	3282249
/	192.0.2.56	GET	200 OK	2016-07-30 04:54:13-07	3282250
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-30 04:54:45-07	3282251
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-30 04:54:31-07	3282252
/	192.0.2.249	GET	200 OK	2016-07-30 04:54:18-07	3282253
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-30 04:54:52-07	3282254
/	203.0.113.4	GET	200 OK	2016-07-30 04:54:24-07	3282255
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-30 04:54:40-07	3282256
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-30 04:55:23-07	3282257
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 04:54:54-07	3282258
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-30 04:55:01-07	3282259
/	192.0.2.85	GET	200 OK	2016-07-30 04:54:25-07	3282260
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-30 04:54:58-07	3282261
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 04:54:45-07	3282262
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 04:55:04-07	3282263
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 04:54:53-07	3282264
/	203.0.113.217	GET	200 OK	2016-07-30 04:54:27-07	3282265
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-30 04:55:24-07	3282266
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 04:54:48-07	3282267
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 04:55:00-07	3282268
/	198.51.100.148	GET	200 OK	2016-07-30 04:54:34-07	3282269
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 04:55:28-07	3282270
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 04:55:21-07	3282271
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-30 04:54:53-07	3282272
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 04:54:55-07	3282273
/	192.0.2.87	GET	200 OK	2016-07-30 04:54:43-07	3282274
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 04:55:13-07	3282275
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 04:55:17-07	3282276
/	203.0.113.33	GET	200 OK	2016-07-30 04:54:53-07	3282277
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 04:55:33-07	3282278
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-30 04:55:20-07	3282279
/	203.0.113.190	GET	200 OK	2016-07-30 04:55:01-07	3282280
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-30 04:55:20-07	3282281
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-30 04:55:40-07	3282282
/	203.0.113.113	GET	200 OK	2016-07-30 04:55:05-07	3282283
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-30 04:55:27-07	3282284
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-30 04:55:42-07	3282285
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-30 04:55:39-07	3282286
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-30 04:55:43-07	3282287
/	203.0.113.180	GET	200 OK	2016-07-30 04:55:11-07	3282288
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-30 04:55:50-07	3282289
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 04:55:26-07	3282290
/	198.51.100.8	GET	200 OK	2016-07-30 04:55:18-07	3282291
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 04:55:33-07	3282292
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-30 04:56:14-07	3282293
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 04:56:12-07	3282294
/	203.0.113.3	GET	200 OK	2016-07-30 04:55:19-07	3282295
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-30 04:55:51-07	3282296
/	192.0.2.142	GET	200 OK	2016-07-30 04:55:22-07	3282297
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-30 04:56:13-07	3282298
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 04:56:12-07	3282299
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 04:56:12-07	3282300
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-30 04:55:41-07	3282301
/	198.51.100.13	GET	200 OK	2016-07-30 04:55:31-07	3282302
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-30 04:56:31-07	3282303
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-30 04:56:14-07	3282304
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-30 04:56:11-07	3282305
/	198.51.100.226	GET	200 OK	2016-07-30 04:55:33-07	3282306
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 04:56:30-07	3282307
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-30 04:56:00-07	3282308
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-30 04:56:08-07	3282309
/	192.0.2.171	GET	200 OK	2016-07-30 04:55:41-07	3282310
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-30 04:56:04-07	3282311
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 04:56:13-07	3282312
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-30 04:56:06-07	3282313
/	203.0.113.181	GET	200 OK	2016-07-30 04:55:48-07	3282314
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-30 04:56:42-07	3282315
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-30 04:56:05-07	3282316
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-30 04:56:08-07	3282317
/	192.0.2.145	GET	200 OK	2016-07-30 04:55:55-07	3282318
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 04:56:42-07	3282319
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 04:56:19-07	3282320
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-30 04:56:39-07	3282321
/	198.51.100.212	GET	200 OK	2016-07-30 04:56:02-07	3282322
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 04:56:18-07	3282323
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 04:56:28-07	3282324
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-30 04:56:28-07	3282325
/article/candidate-is-jerkx	198.51.100.212	GET	404 NOT FOUND	2016-07-30 04:56:45-07	3282326
/	198.51.100.254	GET	200 OK	2016-07-30 04:56:09-07	3282327
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-30 04:56:53-07	3282328
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 04:57:00-07	3282329
/	192.0.2.126	GET	200 OK	2016-07-30 04:56:15-07	3282330
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-30 04:56:40-07	3282331
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-30 04:57:03-07	3282332
/	198.51.100.215	GET	200 OK	2016-07-30 04:56:16-07	3282333
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 04:56:54-07	3282334
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-30 04:56:45-07	3282335
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 04:57:07-07	3282336
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 04:56:46-07	3282337
/	192.0.2.213	GET	200 OK	2016-07-30 04:56:20-07	3282338
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-30 04:57:07-07	3282339
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 04:56:37-07	3282340
/	203.0.113.153	GET	200 OK	2016-07-30 04:56:21-07	3282341
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-30 04:56:44-07	3282342
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-30 04:57:10-07	3282343
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-30 04:56:38-07	3282344
/	203.0.113.19	GET	200 OK	2016-07-30 04:56:23-07	3282345
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 04:56:51-07	3282346
/	198.51.100.88	GET	200 OK	2016-07-30 04:56:25-07	3282347
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-30 04:56:47-07	3282348
/	198.51.100.53	GET	200 OK	2016-07-30 04:56:28-07	3282349
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 04:57:18-07	3282350
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 04:57:06-07	3282351
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-30 04:56:52-07	3282352
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-30 04:56:55-07	3282353
/	192.0.2.213	GET	200 OK	2016-07-30 04:56:35-07	3282354
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-30 04:57:15-07	3282355
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-30 04:57:23-07	3282356
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-30 04:57:24-07	3282357
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-30 04:57:07-07	3282358
/	192.0.2.181	GET	200 OK	2016-07-30 04:56:41-07	3282359
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-30 04:57:32-07	3282360
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 04:57:15-07	3282361
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-30 04:56:57-07	3282362
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-30 04:57:33-07	3282363
/	198.51.100.241	GET	200 OK	2016-07-30 04:56:44-07	3282364
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 04:57:24-07	3282365
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-30 04:57:16-07	3282366
/	192.0.2.10	GET	200 OK	2016-07-30 04:56:53-07	3282367
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 04:57:15-07	3282368
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-30 04:57:26-07	3282369
/	198.51.100.162	GET	200 OK	2016-07-30 04:56:59-07	3282370
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-30 04:57:35-07	3282371
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 04:57:28-07	3282372
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 04:57:23-07	3282373
/	198.51.100.167	GET	200 OK	2016-07-30 04:57:00-07	3282374
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-30 04:57:39-07	3282375
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-30 04:57:43-07	3282376
/	203.0.113.17	GET	200 OK	2016-07-30 04:57:04-07	3282377
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-30 04:57:23-07	3282378
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-30 04:57:49-07	3282379
/	203.0.113.228	GET	200 OK	2016-07-30 04:57:08-07	3282380
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-30 04:57:26-07	3282381
/	198.51.100.147	GET	200 OK	2016-07-30 04:57:14-07	3282382
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 04:58:03-07	3282383
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-30 04:57:59-07	3282384
/	198.51.100.82	GET	200 OK	2016-07-30 04:57:24-07	3282385
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-30 04:57:54-07	3282386
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-30 04:58:03-07	3282387
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-30 04:57:58-07	3282388
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-30 04:58:09-07	3282389
/	198.51.100.238	GET	200 OK	2016-07-30 04:57:27-07	3282390
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 04:57:52-07	3282391
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-30 04:58:20-07	3282392
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-30 04:58:02-07	3282393
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-30 04:57:54-07	3282394
/	203.0.113.15	GET	200 OK	2016-07-30 04:57:29-07	3282395
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-30 04:58:06-07	3282396
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 04:58:18-07	3282397
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-30 04:58:19-07	3282398
/	203.0.113.78	GET	200 OK	2016-07-30 04:57:30-07	3282399
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-30 04:58:29-07	3282400
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-30 04:58:03-07	3282401
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 04:58:24-07	3282402
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-30 04:58:14-07	3282403
/	203.0.113.141	GET	200 OK	2016-07-30 04:57:38-07	3282404
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-30 04:58:03-07	3282405
/	198.51.100.230	GET	200 OK	2016-07-30 04:57:39-07	3282406
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-30 04:58:29-07	3282407
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-30 04:58:20-07	3282408
/	203.0.113.160	GET	200 OK	2016-07-30 04:57:41-07	3282409
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-30 04:58:29-07	3282410
/	198.51.100.172	GET	200 OK	2016-07-30 04:57:46-07	3282411
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 04:58:18-07	3282412
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 04:58:12-07	3282413
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 04:58:04-07	3282414
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 04:58:34-07	3282415
/	198.51.100.54	GET	200 OK	2016-07-30 04:57:54-07	3282416
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 04:58:35-07	3282417
/	192.0.2.44	GET	200 OK	2016-07-30 04:57:55-07	3282418
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 04:58:39-07	3282419
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 04:58:50-07	3282420
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-30 04:58:55-07	3282422
/	192.0.2.178	GET	200 OK	2016-07-30 04:58:07-07	3282423
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 04:58:48-07	3282424
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 04:58:58-07	3282425
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-30 04:58:50-07	3282426
/	192.0.2.142	GET	200 OK	2016-07-30 04:58:09-07	3282427
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-30 04:58:34-07	3282428
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-30 04:58:38-07	3282429
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-30 04:58:54-07	3282430
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-30 04:58:34-07	3282431
/	192.0.2.85	GET	200 OK	2016-07-30 04:58:19-07	3282432
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 04:58:34-07	3282433
/	203.0.113.100	GET	200 OK	2016-07-30 04:58:23-07	3282434
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 04:58:43-07	3282435
/	198.51.100.210	GET	200 OK	2016-07-30 04:58:26-07	3282436
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 04:58:48-07	3282437
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-30 04:58:50-07	3282438
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 04:58:46-07	3282439
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-30 04:59:19-07	3282440
/	198.51.100.121	GET	200 OK	2016-07-30 04:58:30-07	3282441
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 04:59:06-07	3282442
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-30 04:58:46-07	3282443
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-30 04:58:46-07	3282444
/	203.0.113.81	GET	200 OK	2016-07-30 04:58:32-07	3282445
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-30 04:59:06-07	3282446
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-30 04:58:50-07	3282447
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-30 04:59:16-07	3282448
/	198.51.100.137	GET	200 OK	2016-07-30 04:58:42-07	3282449
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-30 04:59:30-07	3282450
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-30 04:59:16-07	3282451
/	203.0.113.240	GET	200 OK	2016-07-30 04:58:45-07	3282452
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-30 04:59:36-07	3282453
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 04:59:41-07	3282454
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-30 04:59:28-07	3282455
/	198.51.100.175	GET	200 OK	2016-07-30 04:58:50-07	3282456
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 04:59:08-07	3282457
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-30 04:59:29-07	3282458
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-30 04:59:21-07	3282459
/	203.0.113.97	GET	200 OK	2016-07-30 04:58:56-07	3282460
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 04:59:56-07	3282461
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 04:59:29-07	3282462
/	203.0.113.38	GET	200 OK	2016-07-30 04:59:05-07	3282463
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-30 04:59:38-07	3282464
/	203.0.113.135	GET	200 OK	2016-07-30 04:59:08-07	3282465
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-30 04:59:25-07	3282466
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-30 04:59:27-07	3282467
/	192.0.2.164	GET	200 OK	2016-07-30 04:59:12-07	3282468
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 04:59:42-07	3282469
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 05:00:04-07	3282470
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 04:59:54-07	3282471
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-30 04:59:51-07	3282472
/	192.0.2.243	GET	200 OK	2016-07-30 04:59:17-07	3282473
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 04:59:36-07	3282474
/	198.51.100.191	GET	200 OK	2016-07-30 04:59:25-07	3282475
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-30 05:00:14-07	3282476
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 05:00:00-07	3282477
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-30 04:59:59-07	3282478
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-30 04:59:54-07	3282479
/	203.0.113.158	GET	200 OK	2016-07-30 04:59:31-07	3282480
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-30 05:00:07-07	3282481
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-30 04:59:53-07	3282482
/	198.51.100.201	GET	200 OK	2016-07-30 04:59:36-07	3282483
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-30 05:00:28-07	3282484
/	198.51.100.51	GET	200 OK	2016-07-30 04:59:44-07	3282485
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-30 05:00:04-07	3282486
/	198.51.100.124	GET	200 OK	2016-07-30 04:59:50-07	3282487
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-30 05:00:10-07	3282488
/	192.0.2.163	GET	200 OK	2016-07-30 04:59:52-07	3282489
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 05:00:32-07	3282490
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-30 05:00:45-07	3282491
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-30 05:00:45-07	3282492
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-30 05:00:44-07	3282493
/	192.0.2.108	GET	200 OK	2016-07-30 04:59:56-07	3282494
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 05:00:20-07	3282495
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 05:00:41-07	3282496
/	198.51.100.175	GET	200 OK	2016-07-30 04:59:59-07	3282497
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-30 05:00:24-07	3282498
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-30 05:00:40-07	3282499
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-30 05:00:59-07	3282500
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 05:00:20-07	3282501
/	203.0.113.226	GET	200 OK	2016-07-30 05:00:08-07	3282502
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 05:00:30-07	3282503
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 05:01:02-07	3282504
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 05:00:33-07	3282505
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 05:01:05-07	3282506
/	203.0.113.26	GET	200 OK	2016-07-30 05:00:11-07	3282507
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 05:00:27-07	3282508
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-30 05:00:54-07	3282509
/	203.0.113.171	GET	200 OK	2016-07-30 05:00:20-07	3282510
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-30 05:00:48-07	3282511
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-30 05:01:00-07	3282512
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 05:00:57-07	3282513
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-30 05:00:38-07	3282514
/	198.51.100.7	GET	200 OK	2016-07-30 05:00:25-07	3282515
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 05:00:59-07	3282516
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-30 05:00:51-07	3282517
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 05:01:16-07	3282518
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 05:01:10-07	3282519
/	192.0.2.93	GET	200 OK	2016-07-30 05:00:35-07	3282520
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-30 05:01:28-07	3282521
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 05:00:53-07	3282522
/	192.0.2.7	GET	200 OK	2016-07-30 05:00:41-07	3282523
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 05:01:28-07	3282524
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 05:01:03-07	3282525
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 05:00:59-07	3282526
/	192.0.2.174	GET	200 OK	2016-07-30 05:00:42-07	3282527
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 05:01:24-07	3282528
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-30 05:01:35-07	3282529
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 05:01:34-07	3282530
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-30 05:01:29-07	3282531
/	192.0.2.223	GET	200 OK	2016-07-30 05:00:48-07	3282532
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 05:01:08-07	3282533
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-30 05:01:19-07	3282534
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-30 05:01:17-07	3282535
/	192.0.2.151	GET	200 OK	2016-07-30 05:00:51-07	3282536
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-30 05:01:38-07	3282537
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 05:01:51-07	3282538
/	192.0.2.204	GET	200 OK	2016-07-30 05:00:56-07	3282539
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 05:01:55-07	3282540
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 05:01:35-07	3282541
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 05:01:32-07	3282542
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 05:01:22-07	3282543
/	192.0.2.252	GET	200 OK	2016-07-30 05:01:05-07	3282544
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 05:01:39-07	3282545
/	192.0.2.137	GET	200 OK	2016-07-30 05:01:15-07	3282546
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 05:02:15-07	3282547
/	198.51.100.201	GET	200 OK	2016-07-30 05:01:23-07	3282548
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 05:01:46-07	3282549
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-30 05:02:11-07	3282550
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 05:01:48-07	3282551
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-30 05:02:19-07	3282552
/	203.0.113.101	GET	200 OK	2016-07-30 05:01:31-07	3282553
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-30 05:02:01-07	3282554
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 05:01:47-07	3282555
/	198.51.100.90	GET	200 OK	2016-07-30 05:01:34-07	3282556
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 05:02:21-07	3282557
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-30 05:02:15-07	3282558
/	198.51.100.231	GET	200 OK	2016-07-30 05:01:38-07	3282559
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-30 05:02:23-07	3282560
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-30 05:02:38-07	3282561
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-30 05:02:16-07	3282562
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 05:01:57-07	3282563
/	203.0.113.253	GET	200 OK	2016-07-30 05:01:46-07	3282564
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 05:02:29-07	3282565
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-30 05:02:01-07	3282566
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 05:02:35-07	3282567
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-30 05:02:34-07	3282568
/	203.0.113.63	GET	200 OK	2016-07-30 05:01:56-07	3282569
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-30 05:02:35-07	3282570
/	203.0.113.130	GET	200 OK	2016-07-30 05:02:03-07	3282571
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-30 05:02:39-07	3282572
/	192.0.2.111	GET	200 OK	2016-07-30 05:02:10-07	3282573
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-30 05:02:28-07	3282574
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-30 05:02:34-07	3282575
/	203.0.113.49	GET	200 OK	2016-07-30 05:02:18-07	3282576
/article/balloon-goons-doomeda	203.0.113.49	GET	404 NOT FOUND	2016-07-30 05:02:42-07	3282577
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 05:02:36-07	3282578
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-30 05:03:12-07	3282579
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-30 05:03:04-07	3282580
/	192.0.2.59	GET	200 OK	2016-07-30 05:02:22-07	3282581
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-30 05:02:39-07	3282582
/	203.0.113.52	GET	200 OK	2016-07-30 05:02:23-07	3282583
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-30 05:03:07-07	3282584
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-30 05:02:45-07	3282585
/	198.51.100.11	GET	200 OK	2016-07-30 05:02:26-07	3282586
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 05:03:07-07	3282587
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 05:02:50-07	3282588
/	198.51.100.103	GET	200 OK	2016-07-30 05:02:33-07	3282589
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 05:02:56-07	3282590
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 05:02:48-07	3282591
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 05:03:05-07	3282592
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 05:03:07-07	3282593
/	203.0.113.163	GET	200 OK	2016-07-30 05:02:38-07	3282594
/article/so-many-bears	203.0.113.163	GET	200 OK	2016-07-30 05:03:08-07	3282595
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-30 05:02:57-07	3282596
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-30 05:03:00-07	3282597
/	203.0.113.73	GET	200 OK	2016-07-30 05:02:48-07	3282598
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-30 05:03:24-07	3282599
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-30 05:03:38-07	3282600
/	198.51.100.25	GET	200 OK	2016-07-30 05:02:56-07	3282601
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-30 05:03:44-07	3282602
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-30 05:03:49-07	3282603
/	198.51.100.88	GET	200 OK	2016-07-30 05:03:02-07	3282604
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-30 05:03:36-07	3282605
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-30 05:03:31-07	3282606
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-30 05:03:27-07	3282607
/	203.0.113.124	GET	200 OK	2016-07-30 05:03:03-07	3282608
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-30 05:03:35-07	3282609
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 05:03:30-07	3282610
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-30 05:03:20-07	3282611
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 05:03:52-07	3282613
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-30 05:03:23-07	3282614
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-30 05:04:04-07	3282615
/	203.0.113.145	GET	200 OK	2016-07-30 05:03:13-07	3282616
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 05:03:53-07	3282617
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 05:04:04-07	3282618
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 05:04:02-07	3282619
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 05:03:33-07	3282620
/	192.0.2.6	GET	200 OK	2016-07-30 05:03:21-07	3282621
/article/goats-eat-googlesl	192.0.2.6	GET	404 NOT FOUND	2016-07-30 05:04:08-07	3282622
/	198.51.100.210	GET	200 OK	2016-07-30 05:03:25-07	3282623
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 05:04:11-07	3282624
/	203.0.113.139	GET	200 OK	2016-07-30 05:03:32-07	3282625
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-30 05:04:10-07	3282626
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-30 05:04:10-07	3282627
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-30 05:04:14-07	3282628
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-30 05:04:07-07	3282629
/	198.51.100.76	GET	200 OK	2016-07-30 05:03:33-07	3282630
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-30 05:04:10-07	3282631
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 05:03:49-07	3282632
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 05:04:09-07	3282633
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-30 05:04:02-07	3282634
/	203.0.113.222	GET	200 OK	2016-07-30 05:03:40-07	3282635
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-30 05:04:10-07	3282636
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-30 05:04:38-07	3282637
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-30 05:04:34-07	3282638
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 05:04:03-07	3282639
/	192.0.2.102	GET	200 OK	2016-07-30 05:03:46-07	3282640
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 05:04:37-07	3282641
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-30 05:04:25-07	3282642
/	198.51.100.207	GET	200 OK	2016-07-30 05:03:49-07	3282643
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 05:04:13-07	3282644
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-30 05:04:07-07	3282645
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 05:04:41-07	3282646
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-30 05:04:13-07	3282647
/	192.0.2.80	GET	200 OK	2016-07-30 05:03:58-07	3282648
/article/goats-eat-googlesv	192.0.2.80	GET	404 NOT FOUND	2016-07-30 05:04:14-07	3282649
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 05:04:47-07	3282650
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-30 05:04:16-07	3282651
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 05:04:17-07	3282652
/	203.0.113.247	GET	200 OK	2016-07-30 05:04:08-07	3282653
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 05:04:33-07	3282654
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 05:04:59-07	3282655
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 05:04:31-07	3282656
/article/candidate-is-jerkw	203.0.113.247	GET	404 NOT FOUND	2016-07-30 05:04:58-07	3282657
/	192.0.2.226	GET	200 OK	2016-07-30 05:04:13-07	3282658
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 05:05:09-07	3282659
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 05:05:12-07	3282660
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-30 05:05:02-07	3282661
/	203.0.113.166	GET	200 OK	2016-07-30 05:04:22-07	3282662
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-30 05:04:57-07	3282663
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-30 05:04:39-07	3282664
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 05:05:14-07	3282665
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-30 05:04:40-07	3282666
/	192.0.2.48	GET	200 OK	2016-07-30 05:04:23-07	3282667
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-30 05:04:59-07	3282668
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 05:05:10-07	3282669
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 05:04:46-07	3282670
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-30 05:05:03-07	3282671
/	198.51.100.176	GET	200 OK	2016-07-30 05:04:32-07	3282672
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-30 05:04:58-07	3282673
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-30 05:05:08-07	3282674
/	192.0.2.94	GET	200 OK	2016-07-30 05:04:38-07	3282675
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-30 05:05:25-07	3282676
/	198.51.100.217	GET	200 OK	2016-07-30 05:04:43-07	3282677
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-30 05:05:16-07	3282678
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-30 05:05:38-07	3282679
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-30 05:05:28-07	3282680
/	198.51.100.185	GET	200 OK	2016-07-30 05:04:45-07	3282681
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-30 05:05:10-07	3282682
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-30 05:05:07-07	3282683
/	198.51.100.152	GET	200 OK	2016-07-30 05:04:53-07	3282684
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-30 05:05:53-07	3282685
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-30 05:05:24-07	3282686
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-30 05:05:39-07	3282687
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-30 05:05:16-07	3282688
/	198.51.100.99	GET	200 OK	2016-07-30 05:04:57-07	3282689
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-30 05:05:40-07	3282690
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-30 05:05:54-07	3282691
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-30 05:05:16-07	3282692
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-30 05:05:18-07	3282693
/	203.0.113.155	GET	200 OK	2016-07-30 05:05:06-07	3282694
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 05:05:26-07	3282695
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 05:06:02-07	3282696
/	203.0.113.144	GET	200 OK	2016-07-30 05:05:11-07	3282697
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 05:06:03-07	3282698
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-30 05:06:05-07	3282699
/	203.0.113.179	GET	200 OK	2016-07-30 05:05:17-07	3282700
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-30 05:05:50-07	3282701
/	203.0.113.173	GET	200 OK	2016-07-30 05:05:24-07	3282702
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-30 05:05:39-07	3282703
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 05:05:44-07	3282704
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-30 05:06:02-07	3282705
/	203.0.113.86	GET	200 OK	2016-07-30 05:05:33-07	3282706
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 05:06:27-07	3282707
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 05:06:32-07	3282708
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-30 05:05:49-07	3282709
/	203.0.113.132	GET	200 OK	2016-07-30 05:05:39-07	3282710
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-30 05:06:22-07	3282711
/	203.0.113.136	GET	200 OK	2016-07-30 05:05:40-07	3282712
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-30 05:06:25-07	3282713
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-30 05:06:07-07	3282714
/	203.0.113.94	GET	200 OK	2016-07-30 05:05:48-07	3282715
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 05:06:47-07	3282716
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 05:06:31-07	3282717
/	198.51.100.64	GET	200 OK	2016-07-30 05:05:51-07	3282718
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 05:06:20-07	3282719
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 05:06:21-07	3282720
/	198.51.100.31	GET	200 OK	2016-07-30 05:05:53-07	3282721
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-30 05:06:50-07	3282722
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-30 05:06:25-07	3282723
/	192.0.2.203	GET	200 OK	2016-07-30 05:05:57-07	3282724
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-30 05:06:17-07	3282725
/	203.0.113.187	GET	200 OK	2016-07-30 05:06:01-07	3282726
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-30 05:06:19-07	3282727
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-30 05:06:26-07	3282728
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-30 05:06:45-07	3282729
/	198.51.100.50	GET	200 OK	2016-07-30 05:06:03-07	3282730
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 05:06:59-07	3282731
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 05:06:39-07	3282732
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 05:06:56-07	3282733
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 05:07:03-07	3282734
/	203.0.113.38	GET	200 OK	2016-07-30 05:06:07-07	3282735
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-30 05:06:31-07	3282736
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-30 05:06:25-07	3282737
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-30 05:06:24-07	3282738
/	203.0.113.145	GET	200 OK	2016-07-30 05:06:13-07	3282739
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 05:06:48-07	3282740
/	192.0.2.125	GET	200 OK	2016-07-30 05:06:19-07	3282741
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-30 05:06:55-07	3282742
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-30 05:06:52-07	3282743
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-30 05:07:11-07	3282744
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-30 05:06:50-07	3282745
/	198.51.100.114	GET	200 OK	2016-07-30 05:06:24-07	3282746
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-30 05:07:12-07	3282747
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-30 05:06:54-07	3282748
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-30 05:07:14-07	3282749
/	198.51.100.3	GET	200 OK	2016-07-30 05:06:29-07	3282750
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-30 05:06:54-07	3282751
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-30 05:06:56-07	3282752
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 05:07:06-07	3282753
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-30 05:06:46-07	3282754
/	203.0.113.97	GET	200 OK	2016-07-30 05:06:37-07	3282755
/article/bad-things-goneh	203.0.113.97	GET	404 NOT FOUND	2016-07-30 05:07:30-07	3282756
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 05:07:11-07	3282757
/	192.0.2.72	GET	200 OK	2016-07-30 05:06:42-07	3282758
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 05:07:31-07	3282759
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 05:07:32-07	3282760
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 05:07:03-07	3282761
/	198.51.100.124	GET	200 OK	2016-07-30 05:06:48-07	3282762
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-30 05:07:34-07	3282763
/	192.0.2.11	GET	200 OK	2016-07-30 05:06:57-07	3282764
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-30 05:07:48-07	3282765
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-30 05:07:35-07	3282766
/	192.0.2.78	GET	200 OK	2016-07-30 05:07:07-07	3282767
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-30 05:08:00-07	3282768
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-30 05:07:45-07	3282769
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-30 05:07:36-07	3282770
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-30 05:08:05-07	3282771
/	192.0.2.200	GET	200 OK	2016-07-30 05:07:16-07	3282772
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 05:07:32-07	3282773
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-30 05:07:36-07	3282774
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-30 05:08:16-07	3282775
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 05:08:10-07	3282776
/	203.0.113.218	GET	200 OK	2016-07-30 05:07:26-07	3282777
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-30 05:07:41-07	3282778
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-30 05:07:45-07	3282779
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 05:08:06-07	3282780
/	192.0.2.181	GET	200 OK	2016-07-30 05:07:30-07	3282781
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 05:07:58-07	3282782
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-30 05:08:00-07	3282783
/	192.0.2.131	GET	200 OK	2016-07-30 05:07:37-07	3282784
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 05:07:59-07	3282785
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 05:08:36-07	3282786
/	192.0.2.202	GET	200 OK	2016-07-30 05:07:40-07	3282787
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 05:07:58-07	3282788
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-30 05:08:02-07	3282789
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 05:08:33-07	3282790
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 05:08:12-07	3282791
/	198.51.100.98	GET	200 OK	2016-07-30 05:07:45-07	3282792
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-30 05:08:43-07	3282793
/	198.51.100.84	GET	200 OK	2016-07-30 05:07:49-07	3282794
/article/media-obsessed-with-bears	198.51.100.84	GET	200 OK	2016-07-30 05:08:30-07	3282795
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-30 05:08:18-07	3282796
/	198.51.100.167	GET	200 OK	2016-07-30 05:07:52-07	3282797
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 05:08:45-07	3282798
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-30 05:08:31-07	3282799
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 05:08:39-07	3282800
/	203.0.113.128	GET	200 OK	2016-07-30 07:36:30-07	3288496
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-30 05:08:24-07	3282801
/	192.0.2.179	GET	200 OK	2016-07-30 05:07:57-07	3282802
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 05:08:57-07	3282803
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-30 05:08:37-07	3282804
/	198.51.100.178	GET	200 OK	2016-07-30 05:08:06-07	3282805
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-30 05:08:41-07	3282806
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 05:09:01-07	3282807
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-30 05:08:26-07	3282808
/	192.0.2.104	GET	200 OK	2016-07-30 05:08:15-07	3282809
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-30 05:08:59-07	3282810
/	203.0.113.168	GET	200 OK	2016-07-30 05:08:16-07	3282811
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 05:08:51-07	3282812
/	198.51.100.76	GET	200 OK	2016-07-30 05:08:23-07	3282813
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 05:09:22-07	3282814
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 05:09:01-07	3282815
/	198.51.100.27	GET	200 OK	2016-07-30 05:08:28-07	3282816
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-30 05:09:18-07	3282817
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-30 05:09:22-07	3282818
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 05:09:24-07	3282819
/	203.0.113.40	GET	200 OK	2016-07-30 05:08:37-07	3282820
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-30 05:09:26-07	3282821
/	192.0.2.213	GET	200 OK	2016-07-30 05:08:40-07	3282822
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-30 05:09:10-07	3282823
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 05:09:35-07	3282824
/	192.0.2.206	GET	200 OK	2016-07-30 05:08:46-07	3282825
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 05:09:23-07	3282826
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 05:09:37-07	3282827
/	203.0.113.71	GET	200 OK	2016-07-30 05:08:56-07	3282828
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-30 05:09:52-07	3282829
/	198.51.100.21	GET	200 OK	2016-07-30 05:09:06-07	3282830
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-30 05:10:03-07	3282831
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 05:09:29-07	3282832
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 05:09:31-07	3282833
/	192.0.2.229	GET	200 OK	2016-07-30 05:09:11-07	3282834
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 05:09:49-07	3282835
/	192.0.2.60	GET	200 OK	2016-07-30 05:09:19-07	3282836
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-30 05:09:48-07	3282837
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 05:09:45-07	3282838
/	192.0.2.249	GET	200 OK	2016-07-30 05:09:22-07	3282839
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-30 05:09:41-07	3282840
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-30 05:10:06-07	3282841
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-30 05:09:57-07	3282842
/	198.51.100.149	GET	200 OK	2016-07-30 05:09:32-07	3282843
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 05:10:05-07	3282844
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-30 05:10:23-07	3282845
/	192.0.2.165	GET	200 OK	2016-07-30 05:09:38-07	3282846
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 05:10:07-07	3282847
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-30 05:10:36-07	3282848
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-30 05:10:17-07	3282849
/	203.0.113.143	GET	200 OK	2016-07-30 05:09:45-07	3282850
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-30 05:10:18-07	3282851
/	198.51.100.59	GET	200 OK	2016-07-30 05:09:53-07	3282852
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-30 05:10:31-07	3282853
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-30 05:10:34-07	3282854
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 05:10:46-07	3282855
/	198.51.100.86	GET	200 OK	2016-07-30 05:10:02-07	3282856
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-30 05:10:21-07	3282857
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-30 05:10:42-07	3282858
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-30 05:10:40-07	3282859
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-30 05:10:57-07	3282860
/	198.51.100.222	GET	200 OK	2016-07-30 05:10:05-07	3282861
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-30 05:10:52-07	3282862
/	198.51.100.55	GET	200 OK	2016-07-30 05:10:10-07	3282863
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-30 05:10:42-07	3282864
/	203.0.113.243	GET	200 OK	2016-07-30 05:10:16-07	3282865
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-30 05:10:38-07	3282866
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-30 05:10:50-07	3282867
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-30 05:11:02-07	3282868
/	203.0.113.37	GET	200 OK	2016-07-30 05:10:22-07	3282869
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-30 05:10:41-07	3282870
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-30 05:10:51-07	3282871
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-30 05:10:38-07	3282872
/	203.0.113.198	GET	200 OK	2016-07-30 05:10:29-07	3282873
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-30 05:11:14-07	3282874
/	198.51.100.54	GET	200 OK	2016-07-30 05:10:37-07	3282875
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 05:11:28-07	3282876
/	198.51.100.77	GET	200 OK	2016-07-30 05:10:41-07	3282877
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-30 05:11:29-07	3282878
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-30 05:11:08-07	3282879
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-30 05:11:01-07	3282880
/	203.0.113.178	GET	200 OK	2016-07-30 05:10:43-07	3282881
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-30 05:11:18-07	3282882
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 05:11:31-07	3282883
/	192.0.2.176	GET	200 OK	2016-07-30 05:10:53-07	3282884
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-30 05:11:16-07	3282885
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-30 05:11:12-07	3282886
/	198.51.100.59	GET	200 OK	2016-07-30 05:10:56-07	3282887
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 05:11:17-07	3282888
/	192.0.2.118	GET	200 OK	2016-07-30 05:11:05-07	3282889
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-30 05:11:52-07	3282890
/	198.51.100.197	GET	200 OK	2016-07-30 05:11:08-07	3282891
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-30 05:12:07-07	3282892
/	192.0.2.206	GET	200 OK	2016-07-30 05:11:17-07	3282893
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 05:12:08-07	3282894
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 05:12:16-07	3282895
/	192.0.2.23	GET	200 OK	2016-07-30 05:11:24-07	3282896
/	192.0.2.242	GET	200 OK	2016-07-30 07:48:22-07	3288972
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-30 05:11:52-07	3282897
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-30 05:12:01-07	3282898
/	203.0.113.133	GET	200 OK	2016-07-30 05:11:31-07	3282899
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-30 05:12:17-07	3282900
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-30 05:12:23-07	3282901
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-30 05:12:28-07	3282902
/	198.51.100.178	GET	200 OK	2016-07-30 05:11:32-07	3282903
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-30 05:12:16-07	3282904
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-30 05:12:14-07	3282905
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 05:12:27-07	3282906
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 05:12:16-07	3282907
/	203.0.113.224	GET	200 OK	2016-07-30 05:11:42-07	3282908
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 05:12:15-07	3282909
/	192.0.2.203	GET	200 OK	2016-07-30 05:11:46-07	3282910
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-30 05:12:15-07	3282911
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-30 05:12:14-07	3282912
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-30 05:12:22-07	3282913
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-30 05:12:16-07	3282914
/	203.0.113.167	GET	200 OK	2016-07-30 05:11:54-07	3282915
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-30 05:12:27-07	3282916
/	192.0.2.17	GET	200 OK	2016-07-30 05:11:55-07	3282917
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 05:12:21-07	3282918
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-30 05:12:30-07	3282919
/	203.0.113.136	GET	200 OK	2016-07-30 05:12:00-07	3282920
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-30 05:12:39-07	3282921
/	203.0.113.65	GET	200 OK	2016-07-30 05:12:07-07	3282922
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-30 05:12:54-07	3282923
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 05:12:35-07	3282924
/	203.0.113.229	GET	200 OK	2016-07-30 05:12:10-07	3282925
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 05:13:06-07	3282926
/	192.0.2.146	GET	200 OK	2016-07-30 05:12:15-07	3282927
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-30 05:12:32-07	3282928
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 05:12:53-07	3282929
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 05:12:46-07	3282930
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-30 05:12:47-07	3282931
/	198.51.100.184	GET	200 OK	2016-07-30 05:12:23-07	3282932
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-30 05:13:13-07	3282933
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-30 05:13:20-07	3282934
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-30 05:12:54-07	3282935
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 05:12:47-07	3282936
/	192.0.2.45	GET	200 OK	2016-07-30 05:12:28-07	3282937
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-30 05:13:16-07	3282938
/	203.0.113.167	GET	200 OK	2016-07-30 05:12:29-07	3282939
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-30 05:13:26-07	3282940
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-30 05:13:27-07	3282941
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-30 05:12:46-07	3282942
/	203.0.113.13	GET	200 OK	2016-07-30 05:12:36-07	3282943
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-30 05:13:13-07	3282944
/	198.51.100.136	GET	200 OK	2016-07-30 05:12:45-07	3282945
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 05:13:00-07	3282946
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-30 05:13:03-07	3282947
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-30 05:13:21-07	3282948
/	192.0.2.143	GET	200 OK	2016-07-30 05:12:49-07	3282949
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-30 05:13:14-07	3282950
/	203.0.113.106	GET	200 OK	2016-07-30 05:12:55-07	3282951
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-30 05:13:35-07	3282952
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 05:13:14-07	3282953
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-30 05:13:33-07	3282954
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 05:13:49-07	3282955
/	198.51.100.199	GET	200 OK	2016-07-30 05:13:05-07	3282956
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-30 05:13:43-07	3282957
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-30 05:14:03-07	3282958
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-30 05:13:40-07	3282959
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-30 05:13:51-07	3282960
/	203.0.113.125	GET	200 OK	2016-07-30 05:13:14-07	3282961
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-30 05:14:00-07	3282962
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-30 05:13:52-07	3282963
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-30 05:14:08-07	3282964
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-30 05:13:43-07	3282965
/	192.0.2.46	GET	200 OK	2016-07-30 05:13:18-07	3282966
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-30 05:13:50-07	3282967
/	192.0.2.31	GET	200 OK	2016-07-30 05:13:27-07	3282968
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-30 05:13:59-07	3282969
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-30 05:13:59-07	3282970
/	203.0.113.185	GET	200 OK	2016-07-30 05:13:34-07	3282971
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 05:14:16-07	3282972
/	192.0.2.57	GET	200 OK	2016-07-30 05:13:35-07	3282973
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-30 05:14:20-07	3282974
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 05:14:01-07	3282975
/	192.0.2.157	GET	200 OK	2016-07-30 05:13:39-07	3282976
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-30 05:14:09-07	3282977
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 05:14:09-07	3282978
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 05:14:19-07	3282979
/	203.0.113.254	GET	200 OK	2016-07-30 05:13:46-07	3282980
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-30 05:14:39-07	3282981
/	192.0.2.227	GET	200 OK	2016-07-30 05:13:49-07	3282982
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-30 05:14:09-07	3282983
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 05:14:09-07	3282984
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-30 05:14:27-07	3282985
/	203.0.113.58	GET	200 OK	2016-07-30 05:13:53-07	3282986
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-30 05:14:52-07	3282987
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-30 05:14:47-07	3282988
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 05:14:46-07	3282989
/	192.0.2.57	GET	200 OK	2016-07-30 05:14:03-07	3282990
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 05:14:27-07	3282991
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-30 05:14:23-07	3282992
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 05:14:19-07	3282993
/	203.0.113.246	GET	200 OK	2016-07-30 05:14:04-07	3282994
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 05:14:41-07	3282995
/	198.51.100.93	GET	200 OK	2016-07-30 05:14:05-07	3282996
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-30 05:14:58-07	3282997
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-30 05:14:28-07	3282998
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-30 05:14:34-07	3282999
/	192.0.2.108	GET	200 OK	2016-07-30 05:14:10-07	3283000
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 05:14:36-07	3283001
/	192.0.2.80	GET	200 OK	2016-07-30 05:14:20-07	3283002
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-30 05:15:00-07	3283003
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-30 05:15:04-07	3283004
/	198.51.100.234	GET	200 OK	2016-07-30 05:14:29-07	3283005
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-30 05:15:02-07	3283006
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-30 05:14:45-07	3283007
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 05:14:57-07	3283008
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 05:15:13-07	3283009
/	198.51.100.214	GET	200 OK	2016-07-30 05:14:38-07	3283010
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 05:15:36-07	3283011
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-30 05:15:24-07	3283012
/	192.0.2.98	GET	200 OK	2016-07-30 05:14:42-07	3283013
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-30 05:15:22-07	3283014
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 05:15:08-07	3283015
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-30 05:15:10-07	3283016
/	198.51.100.252	GET	200 OK	2016-07-30 05:14:45-07	3283017
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-30 05:15:15-07	3283018
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 05:15:21-07	3283019
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 05:15:02-07	3283020
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 05:15:12-07	3283021
/	203.0.113.231	GET	200 OK	2016-07-30 05:14:54-07	3283022
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 05:15:50-07	3283023
/	192.0.2.10	GET	200 OK	2016-07-30 05:15:01-07	3283024
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 05:15:29-07	3283025
/	192.0.2.104	GET	200 OK	2016-07-30 05:15:03-07	3283026
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-30 05:15:40-07	3283027
/	203.0.113.114	GET	200 OK	2016-07-30 05:15:04-07	3283028
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 05:15:37-07	3283029
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-30 05:15:35-07	3283030
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 05:15:44-07	3283031
/	203.0.113.126	GET	200 OK	2016-07-30 05:15:06-07	3283032
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-30 05:16:01-07	3283033
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-30 05:15:34-07	3283034
/	198.51.100.181	GET	200 OK	2016-07-30 05:15:13-07	3283035
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-30 05:15:57-07	3283036
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 05:15:33-07	3283037
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-30 05:16:01-07	3283038
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 05:15:28-07	3283039
/	198.51.100.99	GET	200 OK	2016-07-30 05:15:18-07	3283040
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 05:15:35-07	3283041
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-30 05:15:44-07	3283042
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-30 05:16:03-07	3283043
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-30 05:16:00-07	3283044
/	198.51.100.211	GET	200 OK	2016-07-30 05:15:22-07	3283045
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-30 05:16:20-07	3283046
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 05:15:37-07	3283047
/	203.0.113.247	GET	200 OK	2016-07-30 05:15:32-07	3283048
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 05:16:10-07	3283049
/	198.51.100.89	GET	200 OK	2016-07-30 05:15:42-07	3283050
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-30 05:16:09-07	3283051
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-30 05:16:10-07	3283052
/article/trouble-for-troubled	198.51.100.89	GET	200 OK	2016-07-30 05:16:33-07	3283053
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-30 05:16:03-07	3283054
/	192.0.2.195	GET	200 OK	2016-07-30 05:15:45-07	3283055
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-30 05:16:38-07	3283056
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 05:16:35-07	3283057
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-30 05:16:29-07	3283058
/	192.0.2.15	GET	200 OK	2016-07-30 05:15:54-07	3283059
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-30 05:16:28-07	3283060
/	203.0.113.112	GET	200 OK	2016-07-30 05:16:04-07	3283061
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-30 05:16:22-07	3283062
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 05:16:26-07	3283063
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-30 05:17:04-07	3283064
/	198.51.100.83	GET	200 OK	2016-07-30 05:16:13-07	3283065
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-30 05:16:32-07	3283066
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-30 05:16:42-07	3283067
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-30 05:16:29-07	3283068
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-30 05:16:50-07	3283069
/	203.0.113.203	GET	200 OK	2016-07-30 05:16:15-07	3283070
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-30 05:16:54-07	3283071
/	192.0.2.130	GET	200 OK	2016-07-30 05:16:23-07	3283072
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 05:17:20-07	3283073
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 05:17:01-07	3283074
/	192.0.2.74	GET	200 OK	2016-07-30 05:16:25-07	3283075
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 05:16:52-07	3283076
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-30 05:16:48-07	3283077
/article/goats-eat-googles	192.0.2.74	GET	200 OK	2016-07-30 05:16:49-07	3283078
/	198.51.100.6	GET	200 OK	2016-07-30 05:16:30-07	3283079
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-30 05:16:53-07	3283080
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-30 05:17:09-07	3283081
/	203.0.113.166	GET	200 OK	2016-07-30 05:16:39-07	3283082
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-30 05:17:15-07	3283083
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 05:17:00-07	3283084
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-30 05:17:26-07	3283085
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-30 05:17:11-07	3283086
/	192.0.2.204	GET	200 OK	2016-07-30 05:16:42-07	3283087
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 05:17:29-07	3283088
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 05:17:39-07	3283089
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-30 05:17:08-07	3283090
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-30 05:16:57-07	3283091
/	192.0.2.149	GET	200 OK	2016-07-30 05:16:51-07	3283092
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 05:17:46-07	3283093
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 05:17:25-07	3283094
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-30 05:17:51-07	3283095
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 05:17:51-07	3283096
/	192.0.2.167	GET	200 OK	2016-07-30 05:16:57-07	3283097
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-30 05:17:13-07	3283098
/	198.51.100.244	GET	200 OK	2016-07-30 05:16:59-07	3283099
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-30 05:17:19-07	3283100
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 05:17:28-07	3283101
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 05:17:45-07	3283102
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 05:17:23-07	3283103
/	198.51.100.83	GET	200 OK	2016-07-30 05:17:04-07	3283104
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 05:17:55-07	3283105
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-30 05:17:34-07	3283106
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-30 05:17:23-07	3283107
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-30 05:17:29-07	3283108
/	192.0.2.218	GET	200 OK	2016-07-30 05:17:11-07	3283109
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 05:18:09-07	3283110
/	198.51.100.252	GET	200 OK	2016-07-30 05:17:15-07	3283111
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 05:18:07-07	3283112
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 05:17:49-07	3283113
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-30 05:18:14-07	3283114
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 05:17:33-07	3283115
/	203.0.113.191	GET	200 OK	2016-07-30 05:17:18-07	3283116
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-30 05:17:48-07	3283117
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 05:18:01-07	3283118
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-30 05:18:06-07	3283119
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-30 05:18:02-07	3283120
/	203.0.113.239	GET	200 OK	2016-07-30 05:17:26-07	3283121
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-30 05:17:44-07	3283122
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-30 05:18:23-07	3283123
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-30 05:18:01-07	3283124
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-30 05:18:12-07	3283125
/	203.0.113.217	GET	200 OK	2016-07-30 05:17:32-07	3283126
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 05:18:03-07	3283127
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 05:17:53-07	3283128
/	203.0.113.34	GET	200 OK	2016-07-30 05:17:42-07	3283129
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-30 05:18:11-07	3283130
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-30 05:18:25-07	3283131
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-30 05:18:32-07	3283132
/	192.0.2.28	GET	200 OK	2016-07-30 05:17:49-07	3283133
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 05:18:41-07	3283134
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 05:18:30-07	3283135
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-30 05:18:45-07	3283136
/	203.0.113.140	GET	200 OK	2016-07-30 05:17:59-07	3283137
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 05:18:43-07	3283138
/	192.0.2.22	GET	200 OK	2016-07-30 05:18:07-07	3283139
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-30 05:18:37-07	3283140
/	203.0.113.161	GET	200 OK	2016-07-30 05:18:08-07	3283141
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 05:19:04-07	3283142
/	203.0.113.7	GET	200 OK	2016-07-30 05:18:12-07	3283143
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 05:18:45-07	3283144
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-30 05:19:08-07	3283145
/	192.0.2.138	GET	200 OK	2016-07-30 05:18:16-07	3283146
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-30 05:18:41-07	3283147
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 05:18:49-07	3283148
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 05:19:04-07	3283149
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-30 05:18:58-07	3283150
/	198.51.100.157	GET	200 OK	2016-07-30 05:18:21-07	3283151
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 05:18:37-07	3283152
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-30 05:18:38-07	3283153
/	198.51.100.157	GET	200 OK	2016-07-30 05:18:30-07	3283154
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 05:18:48-07	3283155
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 05:18:55-07	3283156
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 05:19:23-07	3283157
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 05:19:02-07	3283158
/	192.0.2.6	GET	200 OK	2016-07-30 05:18:34-07	3283159
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-30 05:19:33-07	3283160
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-30 05:19:00-07	3283161
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 05:19:25-07	3283162
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-30 05:19:08-07	3283163
/	203.0.113.24	GET	200 OK	2016-07-30 05:18:38-07	3283164
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-30 05:19:28-07	3283165
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-30 05:19:16-07	3283166
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 05:18:55-07	3283167
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-30 05:19:34-07	3283168
/	203.0.113.208	GET	200 OK	2016-07-30 05:18:43-07	3283169
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 05:19:11-07	3283170
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-30 05:19:13-07	3283171
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-30 05:19:04-07	3283172
/	192.0.2.113	GET	200 OK	2016-07-30 05:18:52-07	3283173
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-30 05:19:22-07	3283174
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 05:19:10-07	3283175
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 05:19:17-07	3283176
/	203.0.113.47	GET	200 OK	2016-07-30 05:18:56-07	3283177
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-30 05:19:45-07	3283178
/	198.51.100.111	GET	200 OK	2016-07-30 05:18:57-07	3283179
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 05:19:14-07	3283180
/	198.51.100.228	GET	200 OK	2016-07-30 05:19:02-07	3283181
/	198.51.100.162	GET	200 OK	2016-07-30 08:00:14-07	3289448
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-30 05:19:51-07	3283182
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-30 05:19:25-07	3283183
/	203.0.113.97	GET	200 OK	2016-07-30 05:19:07-07	3283184
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 05:20:06-07	3283185
/	192.0.2.222	GET	200 OK	2016-07-30 05:19:08-07	3283186
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-30 05:19:23-07	3283187
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-30 05:19:38-07	3283188
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 05:19:44-07	3283189
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 05:19:25-07	3283190
/	203.0.113.11	GET	200 OK	2016-07-30 05:19:15-07	3283191
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-30 05:20:07-07	3283192
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-30 05:20:07-07	3283193
/	198.51.100.137	GET	200 OK	2016-07-30 05:19:22-07	3283194
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-30 05:19:45-07	3283195
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-30 05:19:53-07	3283196
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-30 05:20:04-07	3283197
/	192.0.2.37	GET	200 OK	2016-07-30 05:19:26-07	3283198
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-30 05:19:45-07	3283199
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 05:19:55-07	3283200
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-30 05:19:59-07	3283201
/	198.51.100.139	GET	200 OK	2016-07-30 05:19:33-07	3283202
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-30 05:20:32-07	3283203
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-30 05:20:04-07	3283204
/	192.0.2.41	GET	200 OK	2016-07-30 05:19:40-07	3283205
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-30 05:19:57-07	3283206
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-30 05:20:02-07	3283207
/	203.0.113.63	GET	200 OK	2016-07-30 05:19:42-07	3283208
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-30 05:20:20-07	3283209
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-30 05:20:23-07	3283210
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-30 05:20:08-07	3283211
/	198.51.100.16	GET	200 OK	2016-07-30 05:19:47-07	3283212
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 05:20:13-07	3283213
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-30 05:20:24-07	3283214
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 05:20:30-07	3283215
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-30 05:20:19-07	3283216
/	192.0.2.108	GET	200 OK	2016-07-30 05:19:52-07	3283217
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-30 05:20:40-07	3283218
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-30 05:20:34-07	3283219
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-30 05:20:37-07	3283220
/	198.51.100.159	GET	200 OK	2016-07-30 05:19:54-07	3283221
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-30 05:20:14-07	3283222
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-30 05:20:22-07	3283223
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 05:20:48-07	3283224
/	203.0.113.66	GET	200 OK	2016-07-30 05:19:55-07	3283225
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-30 05:20:55-07	3283226
/	203.0.113.198	GET	200 OK	2016-07-30 05:20:04-07	3283227
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-30 05:20:39-07	3283228
/	198.51.100.248	GET	200 OK	2016-07-30 05:20:05-07	3283229
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-30 05:20:25-07	3283230
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 05:20:50-07	3283231
/	203.0.113.106	GET	200 OK	2016-07-30 05:20:08-07	3283232
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 05:20:25-07	3283233
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-30 05:21:01-07	3283234
/	192.0.2.233	GET	200 OK	2016-07-30 05:20:17-07	3283235
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-30 05:20:55-07	3283236
/	192.0.2.205	GET	200 OK	2016-07-30 05:20:21-07	3283237
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 05:20:54-07	3283238
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 05:20:39-07	3283239
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-30 05:21:13-07	3283240
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 05:21:12-07	3283241
/	198.51.100.196	GET	200 OK	2016-07-30 05:20:29-07	3283242
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 05:21:21-07	3283243
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-30 05:21:03-07	3283244
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-30 05:21:08-07	3283245
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-30 05:20:48-07	3283246
/	192.0.2.104	GET	200 OK	2016-07-30 05:20:35-07	3283247
/article/balloon-goons-doomed	192.0.2.104	GET	200 OK	2016-07-30 05:21:29-07	3283248
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-30 05:21:03-07	3283249
/	192.0.2.89	GET	200 OK	2016-07-30 05:20:42-07	3283250
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 05:21:14-07	3283251
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-30 05:21:09-07	3283252
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-30 05:21:17-07	3283253
/	203.0.113.156	GET	200 OK	2016-07-30 05:20:49-07	3283254
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-30 05:21:16-07	3283255
/	198.51.100.107	GET	200 OK	2016-07-30 05:20:56-07	3283256
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-30 05:21:20-07	3283257
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-30 05:21:16-07	3283258
/	198.51.100.205	GET	200 OK	2016-07-30 05:21:01-07	3283259
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-30 05:21:21-07	3283260
/	192.0.2.253	GET	200 OK	2016-07-30 05:21:09-07	3283261
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-30 05:21:47-07	3283262
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 05:21:37-07	3283263
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 05:21:28-07	3283264
/	198.51.100.66	GET	200 OK	2016-07-30 05:21:12-07	3283265
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-30 05:21:38-07	3283266
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-30 05:21:47-07	3283267
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-30 05:22:06-07	3283268
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 05:22:12-07	3283269
/	192.0.2.162	GET	200 OK	2016-07-30 05:21:17-07	3283270
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 05:21:35-07	3283271
/	203.0.113.81	GET	200 OK	2016-07-30 05:21:21-07	3283272
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-30 05:22:16-07	3283273
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-30 05:21:59-07	3283274
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-30 05:22:03-07	3283275
/	203.0.113.137	GET	200 OK	2016-07-30 05:21:23-07	3283276
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 05:21:55-07	3283277
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 05:21:52-07	3283278
/	198.51.100.180	GET	200 OK	2016-07-30 05:21:24-07	3283279
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-30 05:22:19-07	3283280
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 05:21:44-07	3283281
/	192.0.2.61	GET	200 OK	2016-07-30 05:21:34-07	3283282
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-30 05:22:30-07	3283283
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-30 05:22:32-07	3283284
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-30 05:22:06-07	3283285
/	192.0.2.235	GET	200 OK	2016-07-30 05:21:43-07	3283286
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 05:22:41-07	3283287
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-30 05:22:42-07	3283288
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 05:22:22-07	3283289
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 05:22:18-07	3283290
/	198.51.100.94	GET	200 OK	2016-07-30 05:21:51-07	3283291
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-30 05:22:27-07	3283292
/	192.0.2.134	GET	200 OK	2016-07-30 05:21:56-07	3283293
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-30 05:22:41-07	3283294
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-30 05:22:33-07	3283295
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-30 05:22:19-07	3283296
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-30 05:22:21-07	3283297
/	203.0.113.175	GET	200 OK	2016-07-30 05:22:00-07	3283298
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-30 05:22:30-07	3283299
/	198.51.100.140	GET	200 OK	2016-07-30 05:22:03-07	3283300
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-30 05:22:53-07	3283301
/	198.51.100.181	GET	200 OK	2016-07-30 05:22:09-07	3283302
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-30 05:22:50-07	3283303
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 05:23:04-07	3283304
/	198.51.100.153	GET	200 OK	2016-07-30 05:22:13-07	3283305
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 05:22:51-07	3283306
/	203.0.113.116	GET	200 OK	2016-07-30 05:22:17-07	3283307
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-30 05:23:03-07	3283308
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 05:22:47-07	3283309
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-30 05:23:03-07	3283310
/	198.51.100.33	GET	200 OK	2016-07-30 05:22:19-07	3283311
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-30 05:22:39-07	3283312
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-30 05:22:53-07	3283313
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-30 05:22:51-07	3283314
/	198.51.100.121	GET	200 OK	2016-07-30 05:22:27-07	3283315
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 05:23:18-07	3283316
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-30 05:23:08-07	3283317
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-30 05:23:07-07	3283318
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-30 05:22:50-07	3283319
/	203.0.113.63	GET	200 OK	2016-07-30 05:22:30-07	3283320
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 05:23:01-07	3283321
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-30 05:23:05-07	3283322
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 05:23:10-07	3283323
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-30 05:23:23-07	3283324
/	198.51.100.97	GET	200 OK	2016-07-30 05:22:38-07	3283325
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-30 05:23:23-07	3283326
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-30 05:23:26-07	3283327
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 05:22:59-07	3283328
/	198.51.100.99	GET	200 OK	2016-07-30 05:22:44-07	3283329
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-30 05:23:00-07	3283330
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-30 05:23:42-07	3283331
/	192.0.2.168	GET	200 OK	2016-07-30 05:22:50-07	3283332
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-30 05:23:39-07	3283333
/	198.51.100.60	GET	200 OK	2016-07-30 05:22:58-07	3283334
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 05:23:36-07	3283335
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-30 05:23:25-07	3283336
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 05:23:47-07	3283337
/	192.0.2.14	GET	200 OK	2016-07-30 05:22:59-07	3283338
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-30 05:23:55-07	3283339
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-30 05:23:37-07	3283340
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-30 05:23:29-07	3283341
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-30 05:23:28-07	3283342
/	198.51.100.129	GET	200 OK	2016-07-30 05:23:01-07	3283343
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 05:23:52-07	3283344
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 05:23:46-07	3283345
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 05:23:19-07	3283346
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-30 05:23:32-07	3283347
/	192.0.2.97	GET	200 OK	2016-07-30 05:23:06-07	3283348
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-30 05:23:44-07	3283349
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-30 05:23:49-07	3283350
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-30 05:23:38-07	3283351
/	192.0.2.55	GET	200 OK	2016-07-30 05:23:14-07	3283352
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-30 05:24:06-07	3283353
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-30 05:23:59-07	3283354
/	192.0.2.234	GET	200 OK	2016-07-30 05:23:19-07	3283355
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 05:24:07-07	3283356
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 05:24:09-07	3283357
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 05:24:04-07	3283358
/	198.51.100.131	GET	200 OK	2016-07-30 05:23:27-07	3283359
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 05:23:48-07	3283360
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-30 05:23:57-07	3283361
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 05:24:21-07	3283362
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-30 05:24:18-07	3283363
/	198.51.100.141	GET	200 OK	2016-07-30 05:23:36-07	3283364
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-30 05:24:13-07	3283365
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-30 05:23:58-07	3283366
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 05:24:20-07	3283367
/	203.0.113.5	GET	200 OK	2016-07-30 05:23:41-07	3283368
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 05:24:22-07	3283369
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-30 05:24:23-07	3283370
/	198.51.100.73	GET	200 OK	2016-07-30 08:02:27-07	3289544
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 05:24:09-07	3283371
/	203.0.113.150	GET	200 OK	2016-07-30 05:23:45-07	3283372
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-30 05:24:43-07	3283373
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 05:24:29-07	3283374
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-30 05:24:30-07	3283375
/	192.0.2.102	GET	200 OK	2016-07-30 05:23:48-07	3283376
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 05:24:14-07	3283377
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 05:24:24-07	3283378
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 05:24:38-07	3283379
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 05:24:07-07	3283380
/	198.51.100.58	GET	200 OK	2016-07-30 05:23:55-07	3283381
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 05:24:49-07	3283382
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-30 05:24:24-07	3283383
/	192.0.2.11	GET	200 OK	2016-07-30 05:24:00-07	3283384
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 05:24:45-07	3283385
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-30 05:24:22-07	3283386
/	192.0.2.102	GET	200 OK	2016-07-30 05:24:10-07	3283387
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 05:24:43-07	3283388
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 05:24:26-07	3283389
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 05:24:44-07	3283390
/	203.0.113.204	GET	200 OK	2016-07-30 05:24:12-07	3283391
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 05:24:49-07	3283392
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-30 05:24:54-07	3283393
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-30 05:24:37-07	3283394
/	198.51.100.20	GET	200 OK	2016-07-30 05:24:16-07	3283395
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-30 05:24:47-07	3283396
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-30 05:24:39-07	3283397
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-30 05:25:00-07	3283398
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-30 05:25:00-07	3283399
/	203.0.113.213	GET	200 OK	2016-07-30 05:24:19-07	3283400
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 05:24:47-07	3283401
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-30 05:24:37-07	3283402
/	203.0.113.132	GET	200 OK	2016-07-30 05:24:27-07	3283403
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 05:24:52-07	3283404
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-30 05:25:05-07	3283405
/	192.0.2.107	GET	200 OK	2016-07-30 05:24:34-07	3283406
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 05:25:22-07	3283407
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-30 05:24:57-07	3283408
/	198.51.100.247	GET	200 OK	2016-07-30 05:24:43-07	3283409
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 05:24:58-07	3283410
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-30 05:25:27-07	3283411
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 05:25:02-07	3283412
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 05:25:39-07	3283413
/	203.0.113.195	GET	200 OK	2016-07-30 05:24:52-07	3283414
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 05:25:40-07	3283415
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 05:25:27-07	3283416
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-30 05:25:41-07	3283417
/	203.0.113.144	GET	200 OK	2016-07-30 05:24:57-07	3283418
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 05:25:49-07	3283419
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 05:25:14-07	3283420
/	203.0.113.147	GET	200 OK	2016-07-30 05:24:58-07	3283421
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 05:25:30-07	3283422
/	192.0.2.23	GET	200 OK	2016-07-30 05:24:59-07	3283423
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-30 05:25:41-07	3283424
/	203.0.113.71	GET	200 OK	2016-07-30 05:25:06-07	3283425
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 05:25:47-07	3283426
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-30 05:25:41-07	3283427
/	198.51.100.92	GET	200 OK	2016-07-30 05:25:13-07	3283428
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-30 05:26:12-07	3283429
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-30 05:26:06-07	3283430
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-30 05:25:45-07	3283431
/	203.0.113.155	GET	200 OK	2016-07-30 05:25:15-07	3283432
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 05:26:00-07	3283433
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-30 05:26:13-07	3283434
/	198.51.100.205	GET	200 OK	2016-07-30 05:25:20-07	3283435
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 05:25:44-07	3283436
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 05:25:54-07	3283437
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 05:26:16-07	3283438
/	192.0.2.127	GET	200 OK	2016-07-30 05:25:30-07	3283439
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 05:25:47-07	3283440
/	203.0.113.84	GET	200 OK	2016-07-30 05:25:38-07	3283441
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-30 05:26:12-07	3283442
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 05:26:00-07	3283443
/	203.0.113.108	GET	200 OK	2016-07-30 05:25:44-07	3283444
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 05:26:12-07	3283445
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-30 05:26:44-07	3283446
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-30 05:26:43-07	3283447
/	192.0.2.140	GET	200 OK	2016-07-30 05:25:50-07	3283448
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 05:26:41-07	3283449
/	192.0.2.31	GET	200 OK	2016-07-30 05:25:58-07	3283450
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 05:26:22-07	3283451
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 05:26:28-07	3283452
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-30 05:26:35-07	3283453
/	198.51.100.194	GET	200 OK	2016-07-30 05:26:04-07	3283454
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-30 05:27:04-07	3283455
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-30 05:26:52-07	3283456
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 05:26:20-07	3283457
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 05:26:51-07	3283458
/	198.51.100.51	GET	200 OK	2016-07-30 05:26:07-07	3283459
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 05:26:56-07	3283460
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-30 05:27:01-07	3283461
/	203.0.113.97	GET	200 OK	2016-07-30 05:26:10-07	3283462
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 05:26:44-07	3283463
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 05:26:39-07	3283464
/	198.51.100.92	GET	200 OK	2016-07-30 05:26:17-07	3283465
/	192.0.2.134	GET	200 OK	2016-07-30 08:27:09-07	3290492
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-30 05:26:43-07	3283466
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-30 05:26:46-07	3283467
/	198.51.100.14	GET	200 OK	2016-07-30 05:26:24-07	3283468
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-30 05:27:19-07	3283469
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-30 05:27:05-07	3283470
/	198.51.100.189	GET	200 OK	2016-07-30 05:26:27-07	3283471
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 05:26:53-07	3283472
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 05:26:52-07	3283473
/	198.51.100.131	GET	200 OK	2016-07-30 05:26:32-07	3283474
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 05:27:03-07	3283475
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-30 05:27:10-07	3283476
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-30 05:27:20-07	3283477
/	192.0.2.139	GET	200 OK	2016-07-30 05:26:33-07	3283478
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 05:27:03-07	3283479
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-30 05:27:07-07	3283480
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 05:27:18-07	3283481
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-30 05:27:00-07	3283482
/	198.51.100.21	GET	200 OK	2016-07-30 05:26:41-07	3283483
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 05:27:18-07	3283484
/	203.0.113.22	GET	200 OK	2016-07-30 05:26:49-07	3283485
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 05:27:35-07	3283486
/	203.0.113.114	GET	200 OK	2016-07-30 05:26:57-07	3283487
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 05:27:44-07	3283488
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-30 05:27:14-07	3283489
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-30 05:27:12-07	3283490
/	198.51.100.200	GET	200 OK	2016-07-30 05:27:00-07	3283491
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 05:27:15-07	3283492
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-30 05:27:39-07	3283493
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-30 05:27:50-07	3283494
/	192.0.2.125	GET	200 OK	2016-07-30 05:27:05-07	3283495
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-30 05:27:56-07	3283496
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-30 05:27:52-07	3283497
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-30 05:27:53-07	3283498
/	192.0.2.24	GET	200 OK	2016-07-30 05:27:06-07	3283499
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 05:28:02-07	3283500
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-30 05:27:51-07	3283501
/	203.0.113.73	GET	200 OK	2016-07-30 05:27:14-07	3283502
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-30 05:28:11-07	3283503
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-30 05:27:30-07	3283504
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-30 05:28:10-07	3283505
/	198.51.100.204	GET	200 OK	2016-07-30 05:27:17-07	3283506
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-30 05:27:47-07	3283507
/	203.0.113.73	GET	200 OK	2016-07-30 05:27:18-07	3283508
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-30 05:28:07-07	3283509
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 05:27:49-07	3283510
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-30 05:27:37-07	3283511
/	203.0.113.217	GET	200 OK	2016-07-30 05:27:28-07	3283512
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 05:27:54-07	3283513
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 05:28:16-07	3283514
/	192.0.2.234	GET	200 OK	2016-07-30 05:27:38-07	3283515
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 05:28:20-07	3283516
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 05:28:11-07	3283517
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 05:28:03-07	3283518
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 05:28:37-07	3283519
/	203.0.113.197	GET	200 OK	2016-07-30 05:27:45-07	3283520
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-30 05:28:31-07	3283521
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-30 05:28:39-07	3283522
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-30 05:28:36-07	3283523
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-30 05:28:13-07	3283524
/	192.0.2.147	GET	200 OK	2016-07-30 05:27:52-07	3283525
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-30 05:28:49-07	3283526
/	203.0.113.116	GET	200 OK	2016-07-30 05:28:00-07	3283527
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-30 05:28:37-07	3283528
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-30 05:28:44-07	3283529
/	192.0.2.212	GET	200 OK	2016-07-30 05:28:09-07	3283530
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 05:28:38-07	3283531
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 05:29:02-07	3283532
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-30 05:29:04-07	3283533
/	203.0.113.205	GET	200 OK	2016-07-30 05:28:17-07	3283534
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 05:28:43-07	3283535
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-30 05:28:44-07	3283536
/	198.51.100.37	GET	200 OK	2016-07-30 05:28:25-07	3283537
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 05:28:45-07	3283538
/	203.0.113.157	GET	200 OK	2016-07-30 05:28:35-07	3283539
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-30 05:29:10-07	3283540
/	192.0.2.229	GET	200 OK	2016-07-30 05:28:42-07	3283541
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 05:29:36-07	3283542
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 05:29:30-07	3283543
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-30 05:29:15-07	3283544
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-30 05:29:39-07	3283545
/	198.51.100.107	GET	200 OK	2016-07-30 05:28:43-07	3283546
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-30 05:29:06-07	3283547
/	192.0.2.94	GET	200 OK	2016-07-30 05:28:45-07	3283548
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-30 05:29:20-07	3283549
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 05:29:19-07	3283550
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 05:29:40-07	3283551
/	198.51.100.204	GET	200 OK	2016-07-30 05:28:52-07	3283552
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-30 05:29:41-07	3283553
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 05:29:52-07	3283554
/	198.51.100.25	GET	200 OK	2016-07-30 05:29:01-07	3283555
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-30 05:29:30-07	3283556
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-30 05:29:58-07	3283557
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-30 05:29:27-07	3283558
/	192.0.2.66	GET	200 OK	2016-07-30 05:29:08-07	3283559
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 05:29:43-07	3283560
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 05:29:45-07	3283561
/	192.0.2.42	GET	200 OK	2016-07-30 05:29:10-07	3283562
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 05:29:37-07	3283563
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 05:29:47-07	3283564
/	192.0.2.80	GET	200 OK	2016-07-30 05:29:20-07	3283565
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-30 05:30:09-07	3283566
/	203.0.113.5	GET	200 OK	2016-07-30 05:29:24-07	3283567
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-30 05:29:48-07	3283568
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 05:30:12-07	3283569
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 05:29:56-07	3283570
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-30 05:29:58-07	3283571
/	198.51.100.36	GET	200 OK	2016-07-30 05:29:27-07	3283572
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 05:30:04-07	3283573
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-30 05:30:02-07	3283574
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-30 05:30:15-07	3283575
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 05:29:49-07	3283576
/	203.0.113.14	GET	200 OK	2016-07-30 05:29:29-07	3283577
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 05:30:12-07	3283578
/article/so-many-bearsm	203.0.113.14	GET	404 NOT FOUND	2016-07-30 05:29:45-07	3283579
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-30 05:29:48-07	3283580
/	198.51.100.113	GET	200 OK	2016-07-30 05:29:37-07	3283581
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-30 05:30:24-07	3283582
/	192.0.2.114	GET	200 OK	2016-07-30 05:29:43-07	3283583
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-30 05:30:36-07	3283584
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 05:30:28-07	3283585
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-30 05:30:16-07	3283586
/	198.51.100.41	GET	200 OK	2016-07-30 05:29:46-07	3283587
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-30 05:30:05-07	3283588
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-30 05:30:30-07	3283589
/	192.0.2.246	GET	200 OK	2016-07-30 05:29:49-07	3283590
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 05:30:25-07	3283591
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 05:30:08-07	3283592
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-30 05:30:41-07	3283593
/	203.0.113.176	GET	200 OK	2016-07-30 05:29:59-07	3283594
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 05:30:47-07	3283595
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-30 05:30:42-07	3283596
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-30 05:30:22-07	3283597
/	203.0.113.4	GET	200 OK	2016-07-30 05:30:01-07	3283598
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-30 05:30:55-07	3283599
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-30 05:30:58-07	3283600
/	198.51.100.133	GET	200 OK	2016-07-30 05:30:02-07	3283601
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-30 05:30:53-07	3283602
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 05:30:41-07	3283603
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 05:30:33-07	3283604
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-30 05:30:46-07	3283605
/	192.0.2.124	GET	200 OK	2016-07-30 05:30:10-07	3283606
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-30 05:31:02-07	3283607
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-30 05:30:52-07	3283608
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-30 05:30:55-07	3283609
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-30 05:31:09-07	3283610
/	198.51.100.112	GET	200 OK	2016-07-30 05:30:17-07	3283611
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 05:30:51-07	3283612
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 05:31:11-07	3283613
/	192.0.2.70	GET	200 OK	2016-07-30 05:30:26-07	3283614
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-30 05:31:19-07	3283615
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 05:31:07-07	3283616
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-30 05:31:06-07	3283617
/	198.51.100.74	GET	200 OK	2016-07-30 05:30:27-07	3283618
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 05:31:01-07	3283619
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 05:30:45-07	3283620
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-30 05:31:07-07	3283621
/	192.0.2.201	GET	200 OK	2016-07-30 05:30:29-07	3283622
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 05:31:13-07	3283623
/	203.0.113.209	GET	200 OK	2016-07-30 05:30:35-07	3283624
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-30 05:31:20-07	3283625
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-30 05:30:52-07	3283626
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-30 05:31:31-07	3283627
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 05:31:21-07	3283628
/	198.51.100.234	GET	200 OK	2016-07-30 05:30:43-07	3283629
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 05:31:10-07	3283630
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-30 05:31:05-07	3283631
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-30 05:31:38-07	3283632
/	203.0.113.115	GET	200 OK	2016-07-30 05:30:44-07	3283633
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-30 05:31:30-07	3283634
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-30 05:31:05-07	3283635
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-30 05:31:03-07	3283636
/	198.51.100.135	GET	200 OK	2016-07-30 05:30:53-07	3283637
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 05:31:28-07	3283638
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-30 05:31:41-07	3283639
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 05:31:18-07	3283640
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 05:31:24-07	3283641
/	203.0.113.223	GET	200 OK	2016-07-30 05:31:00-07	3283642
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 05:31:27-07	3283643
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 05:31:53-07	3283644
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 05:31:30-07	3283645
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 05:31:50-07	3283646
/	198.51.100.186	GET	200 OK	2016-07-30 05:31:08-07	3283647
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-30 05:32:06-07	3283648
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-30 05:32:03-07	3283649
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-30 05:31:51-07	3283650
/	192.0.2.251	GET	200 OK	2016-07-30 05:31:16-07	3283651
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-30 05:32:05-07	3283652
/	192.0.2.239	GET	200 OK	2016-07-30 05:31:23-07	3283653
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-30 05:31:58-07	3283654
/	192.0.2.238	GET	200 OK	2016-07-30 08:37:09-07	3290872
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 05:31:47-07	3283655
/	203.0.113.172	GET	200 OK	2016-07-30 05:31:28-07	3283656
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 05:32:24-07	3283657
/	198.51.100.127	GET	200 OK	2016-07-30 05:31:34-07	3283658
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 05:32:22-07	3283659
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-30 05:32:20-07	3283660
/	198.51.100.126	GET	200 OK	2016-07-30 05:31:42-07	3283661
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-30 05:32:24-07	3283662
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-30 05:32:27-07	3283663
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-30 05:32:03-07	3283664
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-30 05:32:41-07	3283665
/	198.51.100.208	GET	200 OK	2016-07-30 05:31:50-07	3283666
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 05:32:49-07	3283667
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-30 05:32:41-07	3283668
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 05:32:09-07	3283669
/	203.0.113.32	GET	200 OK	2016-07-30 05:32:00-07	3283670
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-30 05:32:25-07	3283671
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-30 05:32:42-07	3283672
/	203.0.113.56	GET	200 OK	2016-07-30 05:32:05-07	3283673
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-30 05:32:56-07	3283674
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-30 05:32:55-07	3283675
/	203.0.113.88	GET	200 OK	2016-07-30 05:32:14-07	3283676
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-30 05:32:35-07	3283677
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-30 05:32:54-07	3283678
/	192.0.2.39	GET	200 OK	2016-07-30 05:32:17-07	3283679
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 05:33:17-07	3283680
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 05:32:41-07	3283681
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-30 05:32:38-07	3283682
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 05:32:43-07	3283683
/	192.0.2.169	GET	200 OK	2016-07-30 05:32:22-07	3283684
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-30 05:33:19-07	3283685
/	203.0.113.232	GET	200 OK	2016-07-30 05:32:27-07	3283686
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-30 05:32:42-07	3283687
/	203.0.113.35	GET	200 OK	2016-07-30 05:32:35-07	3283688
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-30 05:33:21-07	3283689
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-30 05:33:02-07	3283690
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-30 05:33:03-07	3283691
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-30 05:32:57-07	3283692
/	198.51.100.40	GET	200 OK	2016-07-30 05:32:37-07	3283693
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 05:33:33-07	3283694
/	203.0.113.142	GET	200 OK	2016-07-30 05:32:46-07	3283695
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-30 05:33:16-07	3283696
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 05:33:43-07	3283697
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 05:33:09-07	3283698
/	203.0.113.24	GET	200 OK	2016-07-30 05:32:48-07	3283699
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 05:33:15-07	3283700
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-30 05:33:35-07	3283701
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 05:33:28-07	3283702
/	203.0.113.172	GET	200 OK	2016-07-30 05:32:49-07	3283703
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-30 05:33:26-07	3283704
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-30 05:33:11-07	3283705
/	198.51.100.102	GET	200 OK	2016-07-30 05:32:50-07	3283706
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-30 05:33:22-07	3283707
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-30 05:33:25-07	3283708
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-30 05:33:47-07	3283709
/	198.51.100.145	GET	200 OK	2016-07-30 05:32:55-07	3283710
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-30 05:33:52-07	3283711
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-30 05:33:55-07	3283712
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-30 05:33:37-07	3283713
/	192.0.2.176	GET	200 OK	2016-07-30 05:33:02-07	3283714
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-30 05:33:48-07	3283715
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-30 05:33:43-07	3283716
/	198.51.100.48	GET	200 OK	2016-07-30 05:33:09-07	3283717
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-30 05:33:54-07	3283718
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-30 05:33:40-07	3283719
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-30 05:33:30-07	3283720
/	203.0.113.220	GET	200 OK	2016-07-30 05:33:16-07	3283721
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-30 05:34:05-07	3283722
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 05:33:41-07	3283723
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-30 05:33:34-07	3283724
/	203.0.113.70	GET	200 OK	2016-07-30 05:33:17-07	3283725
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 05:33:32-07	3283726
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-30 05:33:51-07	3283727
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-30 05:33:52-07	3283728
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-30 05:34:17-07	3283729
/	192.0.2.46	GET	200 OK	2016-07-30 05:33:19-07	3283730
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-30 05:33:36-07	3283731
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-30 05:33:51-07	3283732
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-30 05:33:35-07	3283733
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-30 05:33:59-07	3283734
/	192.0.2.55	GET	200 OK	2016-07-30 05:33:27-07	3283735
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-30 05:33:44-07	3283736
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-30 05:33:55-07	3283737
/	192.0.2.27	GET	200 OK	2016-07-30 05:33:34-07	3283738
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-30 05:34:08-07	3283739
/	203.0.113.238	GET	200 OK	2016-07-30 05:33:36-07	3283740
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-30 05:34:07-07	3283741
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-30 05:33:52-07	3283742
/	192.0.2.222	GET	200 OK	2016-07-30 05:33:41-07	3283743
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-30 05:34:35-07	3283744
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 05:34:12-07	3283745
/	198.51.100.175	GET	200 OK	2016-07-30 05:33:50-07	3283746
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-30 05:34:37-07	3283747
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-30 05:34:48-07	3283748
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-30 05:34:47-07	3283749
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-30 05:34:10-07	3283750
/	203.0.113.11	GET	200 OK	2016-07-30 05:33:52-07	3283751
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 05:34:18-07	3283752
/	192.0.2.36	GET	200 OK	2016-07-30 05:33:56-07	3283753
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-30 05:34:19-07	3283754
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-30 05:34:13-07	3283755
/	198.51.100.195	GET	200 OK	2016-07-30 05:33:59-07	3283756
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-30 05:34:43-07	3283757
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-30 05:34:43-07	3283758
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 05:34:38-07	3283759
/	192.0.2.224	GET	200 OK	2016-07-30 05:34:06-07	3283760
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-30 05:34:44-07	3283761
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-30 05:34:46-07	3283762
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-30 05:34:56-07	3283763
/	198.51.100.99	GET	200 OK	2016-07-30 05:34:09-07	3283764
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-30 05:34:26-07	3283765
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-30 05:34:54-07	3283766
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 05:35:00-07	3283767
/	198.51.100.206	GET	200 OK	2016-07-30 05:34:13-07	3283768
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-30 05:34:42-07	3283769
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-30 05:34:52-07	3283770
/	192.0.2.184	GET	200 OK	2016-07-30 05:34:23-07	3283771
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 05:35:20-07	3283772
/	198.51.100.203	GET	200 OK	2016-07-30 05:34:30-07	3283773
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 05:34:48-07	3283774
/	203.0.113.62	GET	200 OK	2016-07-30 05:34:40-07	3283775
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-30 05:35:13-07	3283776
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-30 05:35:13-07	3283777
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-30 05:35:25-07	3283778
/	203.0.113.97	GET	200 OK	2016-07-30 05:34:50-07	3283779
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 05:35:49-07	3283780
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-30 05:35:32-07	3283781
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 05:35:27-07	3283782
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 05:35:21-07	3283783
/	203.0.113.150	GET	200 OK	2016-07-30 05:34:58-07	3283784
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 05:35:30-07	3283785
/	203.0.113.243	GET	200 OK	2016-07-30 05:35:05-07	3283786
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 05:35:47-07	3283787
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-30 05:35:25-07	3283788
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 05:35:58-07	3283789
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 05:35:33-07	3283790
/	198.51.100.174	GET	200 OK	2016-07-30 05:35:09-07	3283791
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 05:35:48-07	3283792
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 05:36:03-07	3283793
/	192.0.2.36	GET	200 OK	2016-07-30 05:35:13-07	3283794
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-30 05:36:09-07	3283795
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-30 05:36:08-07	3283796
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 05:35:38-07	3283797
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-30 05:35:28-07	3283798
/	203.0.113.11	GET	200 OK	2016-07-30 05:35:14-07	3283799
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 05:36:06-07	3283800
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-30 05:36:08-07	3283801
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-30 05:35:52-07	3283802
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 05:35:55-07	3283803
/	192.0.2.206	GET	200 OK	2016-07-30 05:35:20-07	3283804
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-30 05:36:03-07	3283805
/	192.0.2.81	GET	200 OK	2016-07-30 05:35:23-07	3283806
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-30 05:36:04-07	3283807
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-30 05:35:57-07	3283808
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-30 05:36:07-07	3283809
/	203.0.113.242	GET	200 OK	2016-07-30 05:35:31-07	3283810
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 05:35:56-07	3283811
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-30 05:36:21-07	3283812
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 05:35:55-07	3283813
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 05:36:02-07	3283814
/	198.51.100.79	GET	200 OK	2016-07-30 05:35:32-07	3283815
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-30 05:35:51-07	3283816
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 05:36:12-07	3283817
/	203.0.113.69	GET	200 OK	2016-07-30 05:35:40-07	3283818
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-30 05:36:11-07	3283819
/	203.0.113.113	GET	200 OK	2016-07-30 05:35:46-07	3283820
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-30 05:36:11-07	3283821
/	203.0.113.132	GET	200 OK	2016-07-30 05:35:49-07	3283822
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 05:36:27-07	3283823
/	198.51.100.153	GET	200 OK	2016-07-30 05:35:54-07	3283824
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 05:36:23-07	3283825
/	203.0.113.57	GET	200 OK	2016-07-30 05:36:01-07	3283826
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-30 05:36:16-07	3283827
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-30 05:36:55-07	3283828
/	198.51.100.135	GET	200 OK	2016-07-30 05:36:07-07	3283829
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-30 05:36:56-07	3283830
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 05:37:06-07	3283831
/	203.0.113.254	GET	200 OK	2016-07-30 05:36:12-07	3283832
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 05:36:42-07	3283833
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-30 05:36:32-07	3283834
/	198.51.100.39	GET	200 OK	2016-07-30 05:36:18-07	3283835
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 05:36:52-07	3283836
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-30 05:36:35-07	3283837
/	198.51.100.138	GET	200 OK	2016-07-30 05:36:27-07	3283838
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-30 05:37:14-07	3283839
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-30 05:37:01-07	3283840
/	192.0.2.155	GET	200 OK	2016-07-30 05:36:36-07	3283841
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-30 05:37:12-07	3283842
/	192.0.2.189	GET	200 OK	2016-07-30 05:36:38-07	3283843
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-30 05:37:06-07	3283844
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-30 05:37:06-07	3283845
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-30 05:37:31-07	3283847
/	203.0.113.27	GET	200 OK	2016-07-30 05:36:51-07	3283848
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-30 05:37:41-07	3283849
/	198.51.100.214	GET	200 OK	2016-07-30 05:36:56-07	3283850
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-30 05:37:27-07	3283851
/	198.51.100.80	GET	200 OK	2016-07-30 05:36:58-07	3283852
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-30 05:37:23-07	3283853
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 05:37:17-07	3283854
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-30 05:37:47-07	3283855
/	192.0.2.143	GET	200 OK	2016-07-30 05:37:01-07	3283856
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-30 05:37:21-07	3283857
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-30 05:37:56-07	3283858
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-30 05:37:58-07	3283859
/	198.51.100.134	GET	200 OK	2016-07-30 05:37:07-07	3283860
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-30 05:37:36-07	3283861
/	198.51.100.74	GET	200 OK	2016-07-30 05:37:17-07	3283862
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 05:37:47-07	3283863
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 05:37:35-07	3283864
/	198.51.100.213	GET	200 OK	2016-07-30 05:37:20-07	3283865
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-30 05:37:51-07	3283866
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 05:38:09-07	3283867
/	192.0.2.39	GET	200 OK	2016-07-30 05:37:25-07	3283868
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-30 05:37:40-07	3283869
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 05:37:44-07	3283870
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-30 05:37:52-07	3283871
/	192.0.2.254	GET	200 OK	2016-07-30 05:37:35-07	3283872
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-30 05:38:13-07	3283873
/article/trouble-for-troubled	192.0.2.254	GET	200 OK	2016-07-30 05:38:24-07	3283874
/	203.0.113.69	GET	200 OK	2016-07-30 05:37:45-07	3283875
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-30 05:38:27-07	3283876
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-30 05:38:27-07	3283877
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-30 05:38:15-07	3283878
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-30 05:38:36-07	3283879
/	192.0.2.170	GET	200 OK	2016-07-30 05:37:48-07	3283880
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-30 05:38:22-07	3283881
/	192.0.2.46	GET	200 OK	2016-07-30 05:37:53-07	3283882
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-30 05:38:33-07	3283883
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-30 05:38:18-07	3283884
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-30 05:38:19-07	3283885
/	203.0.113.24	GET	200 OK	2016-07-30 05:37:57-07	3283886
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 05:38:22-07	3283887
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 05:38:48-07	3283888
/	198.51.100.76	GET	200 OK	2016-07-30 05:38:06-07	3283889
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-30 05:38:51-07	3283890
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 05:38:33-07	3283891
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 05:39:04-07	3283892
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 05:39:01-07	3283893
/	198.51.100.135	GET	200 OK	2016-07-30 05:38:16-07	3283894
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 05:38:56-07	3283895
/	203.0.113.126	GET	200 OK	2016-07-30 05:38:23-07	3283896
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-30 05:38:58-07	3283897
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-30 05:39:17-07	3283898
/	192.0.2.111	GET	200 OK	2016-07-30 05:38:28-07	3283899
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-30 05:38:44-07	3283900
/	198.51.100.56	GET	200 OK	2016-07-30 05:38:35-07	3283901
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 05:38:56-07	3283902
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-30 05:39:27-07	3283903
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-30 05:39:25-07	3283904
/	198.51.100.201	GET	200 OK	2016-07-30 05:38:42-07	3283905
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 05:39:30-07	3283906
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 05:39:28-07	3283907
/	198.51.100.245	GET	200 OK	2016-07-30 05:38:43-07	3283908
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 05:39:09-07	3283909
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-30 05:39:29-07	3283910
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-30 05:39:29-07	3283911
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-30 05:39:05-07	3283912
/	192.0.2.25	GET	200 OK	2016-07-30 05:38:52-07	3283913
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-30 05:39:29-07	3283914
/	198.51.100.38	GET	200 OK	2016-07-30 05:38:54-07	3283915
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 05:39:39-07	3283916
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-30 05:39:14-07	3283917
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-30 05:39:48-07	3283918
/	203.0.113.192	GET	200 OK	2016-07-30 05:38:59-07	3283919
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 05:39:51-07	3283920
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 05:39:27-07	3283921
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 05:39:45-07	3283922
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-30 05:39:39-07	3283923
/	203.0.113.19	GET	200 OK	2016-07-30 05:39:03-07	3283924
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 05:40:03-07	3283925
/	203.0.113.89	GET	200 OK	2016-07-30 05:39:06-07	3283926
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 05:39:31-07	3283927
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-30 05:39:22-07	3283928
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 05:39:46-07	3283929
/	203.0.113.66	GET	200 OK	2016-07-30 05:39:11-07	3283930
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-30 05:39:47-07	3283931
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-30 05:39:33-07	3283932
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-30 05:39:41-07	3283933
/	198.51.100.7	GET	200 OK	2016-07-30 05:39:16-07	3283934
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-30 05:39:46-07	3283935
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 05:39:43-07	3283936
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 05:39:47-07	3283937
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-30 05:40:12-07	3283938
/	203.0.113.157	GET	200 OK	2016-07-30 05:39:19-07	3283939
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 05:39:57-07	3283940
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-30 05:39:47-07	3283941
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-30 05:40:02-07	3283942
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-30 05:39:54-07	3283943
/	192.0.2.237	GET	200 OK	2016-07-30 05:39:27-07	3283944
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 05:39:52-07	3283945
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-30 05:40:26-07	3283946
/	203.0.113.113	GET	200 OK	2016-07-30 05:39:34-07	3283947
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 05:40:23-07	3283948
/	203.0.113.241	GET	200 OK	2016-07-30 05:39:42-07	3283949
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-30 05:40:03-07	3283950
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-30 05:40:29-07	3283951
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-30 05:40:41-07	3283952
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-30 05:40:29-07	3283953
/	203.0.113.23	GET	200 OK	2016-07-30 05:39:47-07	3283954
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-30 05:40:08-07	3283955
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 05:40:02-07	3283956
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 05:40:09-07	3283957
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-30 05:40:32-07	3283958
/	198.51.100.215	GET	200 OK	2016-07-30 05:39:55-07	3283959
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 05:40:52-07	3283960
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 05:40:10-07	3283961
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-30 05:40:14-07	3283962
/	198.51.100.153	GET	200 OK	2016-07-30 05:39:56-07	3283963
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 05:40:45-07	3283964
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-30 05:40:33-07	3283965
/	203.0.113.152	GET	200 OK	2016-07-30 05:39:57-07	3283966
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 05:40:43-07	3283967
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-30 05:40:45-07	3283968
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-30 05:40:23-07	3283969
/	203.0.113.185	GET	200 OK	2016-07-30 05:40:03-07	3283970
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-30 05:40:19-07	3283971
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-30 05:40:32-07	3283972
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 05:40:22-07	3283973
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-30 05:40:38-07	3283974
/	203.0.113.27	GET	200 OK	2016-07-30 05:40:13-07	3283975
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 05:40:42-07	3283976
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-30 05:41:03-07	3283977
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-30 05:40:42-07	3283978
/	203.0.113.125	GET	200 OK	2016-07-30 05:40:17-07	3283979
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-30 05:41:02-07	3283980
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-30 05:40:44-07	3283981
/	198.51.100.200	GET	200 OK	2016-07-30 05:40:22-07	3283982
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-30 05:41:20-07	3283983
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 05:41:08-07	3283984
/	198.51.100.92	GET	200 OK	2016-07-30 05:40:31-07	3283985
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-30 05:40:53-07	3283986
/	198.51.100.19	GET	200 OK	2016-07-30 05:40:37-07	3283987
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-30 05:41:19-07	3283988
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-30 05:41:03-07	3283989
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-30 05:41:04-07	3283990
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 05:40:59-07	3283991
/	198.51.100.64	GET	200 OK	2016-07-30 05:40:39-07	3283992
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 05:41:13-07	3283993
/	203.0.113.217	GET	200 OK	2016-07-30 05:40:47-07	3283994
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-30 05:41:06-07	3283995
/	192.0.2.170	GET	200 OK	2016-07-30 05:40:50-07	3283996
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-30 05:41:20-07	3283997
/	198.51.100.94	GET	200 OK	2016-07-30 05:40:58-07	3283998
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 05:41:54-07	3283999
/	192.0.2.56	GET	200 OK	2016-07-30 05:41:06-07	3284000
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-30 05:42:02-07	3284001
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-30 05:41:47-07	3284002
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 05:41:22-07	3284003
/	198.51.100.45	GET	200 OK	2016-07-30 05:41:12-07	3284004
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 05:41:47-07	3284005
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-30 05:41:37-07	3284006
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-30 05:41:35-07	3284007
/	203.0.113.23	GET	200 OK	2016-07-30 05:41:20-07	3284008
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 05:41:35-07	3284009
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 05:42:15-07	3284010
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-30 05:41:55-07	3284011
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-30 05:42:07-07	3284012
/	198.51.100.209	GET	200 OK	2016-07-30 05:41:23-07	3284013
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 05:41:49-07	3284014
/	192.0.2.185	GET	200 OK	2016-07-30 05:41:30-07	3284015
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 05:42:16-07	3284016
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 05:41:47-07	3284017
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-30 05:41:51-07	3284018
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-30 05:42:02-07	3284019
/	192.0.2.120	GET	200 OK	2016-07-30 05:41:32-07	3284020
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-30 05:42:27-07	3284021
/	198.51.100.36	GET	200 OK	2016-07-30 05:41:34-07	3284022
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 05:42:31-07	3284023
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 05:42:29-07	3284024
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 05:42:33-07	3284025
/	203.0.113.53	GET	200 OK	2016-07-30 05:41:44-07	3284026
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 05:42:15-07	3284027
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 05:42:34-07	3284028
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-30 05:42:18-07	3284029
/	192.0.2.252	GET	200 OK	2016-07-30 05:41:46-07	3284030
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-30 05:42:16-07	3284031
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 05:42:24-07	3284032
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-30 05:42:21-07	3284033
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-30 05:42:09-07	3284034
/	203.0.113.249	GET	200 OK	2016-07-30 05:41:48-07	3284035
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-30 05:42:41-07	3284036
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 05:42:14-07	3284037
/	198.51.100.111	GET	200 OK	2016-07-30 05:41:56-07	3284038
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-30 05:42:56-07	3284039
/	192.0.2.122	GET	200 OK	2016-07-30 05:42:04-07	3284040
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-30 05:42:52-07	3284041
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-30 05:42:55-07	3284042
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-30 05:42:42-07	3284043
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-30 05:42:32-07	3284044
/	198.51.100.122	GET	200 OK	2016-07-30 05:42:10-07	3284045
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 05:42:44-07	3284046
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-30 05:42:30-07	3284047
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-30 05:43:04-07	3284048
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-30 05:42:53-07	3284049
/	203.0.113.168	GET	200 OK	2016-07-30 05:42:17-07	3284050
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 05:42:33-07	3284051
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 05:42:38-07	3284052
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-30 05:43:08-07	3284053
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 05:42:40-07	3284054
/	192.0.2.141	GET	200 OK	2016-07-30 05:42:27-07	3284055
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 05:43:00-07	3284056
/	203.0.113.38	GET	200 OK	2016-07-30 05:42:35-07	3284057
/article/candidate-is-jerke	203.0.113.38	GET	404 NOT FOUND	2016-07-30 05:43:35-07	3284058
/	198.51.100.93	GET	200 OK	2016-07-30 05:42:40-07	3284059
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-30 05:43:13-07	3284060
/	203.0.113.57	GET	200 OK	2016-07-30 05:42:46-07	3284061
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-30 05:43:19-07	3284062
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-30 05:43:37-07	3284063
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-30 05:43:46-07	3284064
/	203.0.113.175	GET	200 OK	2016-07-30 05:42:47-07	3284065
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-30 05:43:36-07	3284066
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-30 05:43:13-07	3284067
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-30 05:43:13-07	3284068
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-30 05:43:11-07	3284069
/	198.51.100.229	GET	200 OK	2016-07-30 05:42:53-07	3284070
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 05:43:25-07	3284071
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-30 05:43:50-07	3284072
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 05:43:08-07	3284073
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 05:43:43-07	3284074
/	192.0.2.85	GET	200 OK	2016-07-30 05:43:02-07	3284075
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 05:43:53-07	3284076
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-30 05:43:35-07	3284077
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-30 05:43:35-07	3284078
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 05:43:35-07	3284079
/	203.0.113.210	GET	200 OK	2016-07-30 05:43:12-07	3284080
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 05:43:48-07	3284081
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-30 05:43:42-07	3284082
/	198.51.100.147	GET	200 OK	2016-07-30 05:43:17-07	3284083
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-30 05:43:36-07	3284084
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-30 05:43:44-07	3284085
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-30 05:44:13-07	3284086
/	203.0.113.149	GET	200 OK	2016-07-30 05:43:24-07	3284087
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 05:43:39-07	3284088
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 05:44:02-07	3284089
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 05:43:48-07	3284090
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 05:43:53-07	3284091
/	203.0.113.70	GET	200 OK	2016-07-30 05:43:30-07	3284092
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 05:43:57-07	3284093
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-30 05:44:05-07	3284094
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-30 05:44:15-07	3284095
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-30 05:43:49-07	3284096
/	198.51.100.54	GET	200 OK	2016-07-30 05:43:35-07	3284097
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 05:44:15-07	3284098
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 05:44:12-07	3284099
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-30 05:44:20-07	3284100
/	203.0.113.46	GET	200 OK	2016-07-30 05:43:41-07	3284101
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 05:44:34-07	3284102
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-30 05:44:19-07	3284103
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 05:44:22-07	3284104
/	198.51.100.249	GET	200 OK	2016-07-30 05:43:47-07	3284105
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-30 05:44:05-07	3284106
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-30 05:44:28-07	3284107
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-30 05:44:19-07	3284108
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-30 05:44:34-07	3284109
/	203.0.113.161	GET	200 OK	2016-07-30 05:43:50-07	3284110
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 05:44:35-07	3284111
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 05:44:30-07	3284112
/	198.51.100.115	GET	200 OK	2016-07-30 05:43:53-07	3284113
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-30 05:44:20-07	3284114
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 05:44:38-07	3284115
/	203.0.113.100	GET	200 OK	2016-07-30 05:44:00-07	3284116
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 05:45:00-07	3284117
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 05:44:45-07	3284118
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 05:44:46-07	3284119
/	198.51.100.103	GET	200 OK	2016-07-30 05:44:09-07	3284120
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 05:44:39-07	3284121
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 05:44:26-07	3284122
/	203.0.113.200	GET	200 OK	2016-07-30 05:44:15-07	3284123
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-30 05:44:58-07	3284124
/	192.0.2.98	GET	200 OK	2016-07-30 05:44:21-07	3284125
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-30 05:44:39-07	3284126
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 05:44:49-07	3284127
/	203.0.113.64	GET	200 OK	2016-07-30 05:44:23-07	3284128
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-30 05:45:23-07	3284129
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-30 05:44:45-07	3284130
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-30 05:45:25-07	3284132
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-30 05:45:03-07	3284133
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 05:44:49-07	3284134
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 05:45:08-07	3284135
/	203.0.113.251	GET	200 OK	2016-07-30 05:44:40-07	3284136
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 05:44:59-07	3284137
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-30 05:45:14-07	3284138
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 05:45:00-07	3284139
/	192.0.2.188	GET	200 OK	2016-07-30 05:44:43-07	3284140
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-30 05:45:24-07	3284141
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-30 05:45:17-07	3284142
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-30 05:44:59-07	3284143
/	192.0.2.153	GET	200 OK	2016-07-30 05:44:51-07	3284144
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-30 05:45:35-07	3284145
/	192.0.2.241	GET	200 OK	2016-07-30 05:44:55-07	3284146
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 05:45:15-07	3284147
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-30 05:45:46-07	3284148
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 05:45:12-07	3284149
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-30 05:45:34-07	3284150
/	198.51.100.35	GET	200 OK	2016-07-30 05:44:59-07	3284151
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-30 05:45:27-07	3284152
/	203.0.113.176	GET	200 OK	2016-07-30 05:45:03-07	3284153
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-30 05:45:47-07	3284154
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-30 05:45:27-07	3284155
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-30 05:45:55-07	3284156
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-30 05:45:45-07	3284157
/	192.0.2.135	GET	200 OK	2016-07-30 05:45:12-07	3284158
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-30 05:46:00-07	3284159
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-30 05:45:48-07	3284160
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-30 05:46:00-07	3284161
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-30 05:45:58-07	3284162
/	198.51.100.47	GET	200 OK	2016-07-30 05:45:15-07	3284163
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-30 05:45:38-07	3284164
/	192.0.2.113	GET	200 OK	2016-07-30 05:45:21-07	3284165
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 05:46:02-07	3284166
/	198.51.100.233	GET	200 OK	2016-07-30 05:45:28-07	3284167
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 05:46:06-07	3284168
/	198.51.100.58	GET	200 OK	2016-07-30 05:45:32-07	3284169
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-30 05:46:09-07	3284170
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 05:46:05-07	3284171
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-30 05:46:05-07	3284172
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 05:45:49-07	3284173
/	192.0.2.61	GET	200 OK	2016-07-30 05:45:39-07	3284174
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 05:46:05-07	3284175
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 05:46:06-07	3284176
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-30 05:46:32-07	3284177
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 05:46:16-07	3284178
/	198.51.100.172	GET	200 OK	2016-07-30 05:45:48-07	3284179
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-30 05:46:47-07	3284180
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-30 05:46:45-07	3284181
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 05:46:40-07	3284182
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-30 05:46:14-07	3284183
/	198.51.100.17	GET	200 OK	2016-07-30 05:45:53-07	3284184
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-30 05:46:32-07	3284185
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-30 05:46:19-07	3284186
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-30 05:46:23-07	3284187
/	198.51.100.36	GET	200 OK	2016-07-30 05:45:56-07	3284188
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-30 05:46:12-07	3284189
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 05:46:30-07	3284190
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-30 05:46:41-07	3284191
/	203.0.113.148	GET	200 OK	2016-07-30 05:46:03-07	3284192
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-30 05:46:33-07	3284193
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 05:46:18-07	3284194
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 05:47:01-07	3284195
/	203.0.113.144	GET	200 OK	2016-07-30 05:46:05-07	3284196
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 05:46:41-07	3284197
/	192.0.2.34	GET	200 OK	2016-07-30 05:46:11-07	3284198
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-30 05:46:36-07	3284199
/	203.0.113.96	GET	200 OK	2016-07-30 05:46:19-07	3284200
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-30 05:47:18-07	3284201
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 05:46:50-07	3284202
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-30 05:47:06-07	3284203
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-30 05:47:01-07	3284204
/	198.51.100.196	GET	200 OK	2016-07-30 05:46:21-07	3284205
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-30 05:46:59-07	3284206
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 05:46:59-07	3284207
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 05:46:45-07	3284208
/	198.51.100.121	GET	200 OK	2016-07-30 05:46:26-07	3284209
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-30 05:47:00-07	3284210
/	198.51.100.236	GET	200 OK	2016-07-30 05:46:35-07	3284211
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-30 05:47:10-07	3284212
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-30 05:47:06-07	3284213
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-30 05:46:51-07	3284214
/	192.0.2.134	GET	200 OK	2016-07-30 05:46:43-07	3284215
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 05:47:02-07	3284216
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 05:47:43-07	3284217
/	198.51.100.142	GET	200 OK	2016-07-30 05:46:50-07	3284218
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-30 05:47:18-07	3284219
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 05:47:42-07	3284220
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 05:47:18-07	3284221
/	203.0.113.59	GET	200 OK	2016-07-30 05:46:51-07	3284222
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-30 05:47:49-07	3284223
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-30 05:47:31-07	3284224
/	203.0.113.241	GET	200 OK	2016-07-30 05:47:01-07	3284225
/	203.0.113.42	GET	200 OK	2016-07-30 08:50:03-07	3291349
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-30 05:47:53-07	3284226
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-30 05:47:45-07	3284227
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-30 05:47:32-07	3284228
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-30 05:47:16-07	3284229
/	203.0.113.176	GET	200 OK	2016-07-30 05:47:03-07	3284230
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-30 05:47:26-07	3284231
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-30 05:47:52-07	3284232
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-30 05:47:38-07	3284233
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-30 05:47:29-07	3284234
/	198.51.100.142	GET	200 OK	2016-07-30 05:47:07-07	3284235
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 05:47:40-07	3284236
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 05:47:53-07	3284237
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-30 05:47:37-07	3284238
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-30 05:47:54-07	3284239
/	198.51.100.147	GET	200 OK	2016-07-30 05:47:12-07	3284240
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 05:47:37-07	3284241
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 05:47:41-07	3284242
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-30 05:47:34-07	3284243
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-30 05:48:12-07	3284244
/	198.51.100.210	GET	200 OK	2016-07-30 05:47:15-07	3284245
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-30 05:47:33-07	3284246
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 05:48:00-07	3284247
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-30 05:47:52-07	3284248
/	198.51.100.243	GET	200 OK	2016-07-30 05:47:20-07	3284249
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 05:47:41-07	3284250
/	203.0.113.178	GET	200 OK	2016-07-30 05:47:28-07	3284251
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-30 05:48:06-07	3284252
/	192.0.2.163	GET	200 OK	2016-07-30 05:47:36-07	3284253
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-30 05:47:56-07	3284254
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-30 05:48:27-07	3284255
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-30 05:48:27-07	3284256
/	203.0.113.245	GET	200 OK	2016-07-30 05:47:42-07	3284257
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-30 05:48:28-07	3284258
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-30 05:48:14-07	3284259
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 05:48:00-07	3284260
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 05:48:40-07	3284261
/	203.0.113.85	GET	200 OK	2016-07-30 05:47:50-07	3284262
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-30 05:48:49-07	3284263
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 05:48:14-07	3284264
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-30 05:48:39-07	3284265
/	198.51.100.109	GET	200 OK	2016-07-30 05:47:56-07	3284266
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-30 05:48:35-07	3284267
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 05:48:52-07	3284268
/	192.0.2.216	GET	200 OK	2016-07-30 05:48:01-07	3284269
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-30 05:48:17-07	3284270
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-30 05:49:00-07	3284271
/	192.0.2.32	GET	200 OK	2016-07-30 05:48:03-07	3284272
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 05:48:21-07	3284273
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-30 05:48:53-07	3284274
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-30 05:48:20-07	3284275
/	192.0.2.71	GET	200 OK	2016-07-30 05:48:08-07	3284276
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 05:49:05-07	3284277
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 05:48:34-07	3284278
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 05:48:31-07	3284279
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 05:49:02-07	3284280
/	203.0.113.15	GET	200 OK	2016-07-30 05:48:13-07	3284281
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 05:49:07-07	3284282
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-30 05:48:57-07	3284283
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-30 05:48:41-07	3284284
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-30 05:48:32-07	3284285
/	203.0.113.49	GET	200 OK	2016-07-30 05:48:17-07	3284286
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 05:48:46-07	3284287
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 05:48:37-07	3284288
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-30 05:48:57-07	3284289
/	203.0.113.236	GET	200 OK	2016-07-30 05:48:24-07	3284290
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-30 05:48:45-07	3284291
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-30 05:49:24-07	3284292
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-30 05:49:02-07	3284293
/	203.0.113.5	GET	200 OK	2016-07-30 05:48:26-07	3284294
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-30 05:48:43-07	3284295
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-30 05:48:46-07	3284296
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-30 05:48:54-07	3284297
/	203.0.113.158	GET	200 OK	2016-07-30 05:48:27-07	3284298
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 05:49:07-07	3284299
/	203.0.113.166	GET	200 OK	2016-07-30 05:48:29-07	3284300
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-30 05:48:53-07	3284301
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-30 05:49:05-07	3284302
/	198.51.100.250	GET	200 OK	2016-07-30 05:48:34-07	3284303
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-30 05:49:01-07	3284304
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-30 05:48:49-07	3284305
/	198.51.100.28	GET	200 OK	2016-07-30 05:48:40-07	3284306
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 05:49:23-07	3284307
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 05:48:59-07	3284308
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 05:49:15-07	3284309
/	198.51.100.219	GET	200 OK	2016-07-30 05:48:42-07	3284310
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 05:49:33-07	3284311
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-30 05:49:14-07	3284312
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 05:49:29-07	3284313
/	192.0.2.153	GET	200 OK	2016-07-30 05:48:50-07	3284314
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 05:49:40-07	3284315
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 05:49:41-07	3284316
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 05:49:06-07	3284317
/	203.0.113.132	GET	200 OK	2016-07-30 05:48:59-07	3284318
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 05:49:33-07	3284319
/	203.0.113.124	GET	200 OK	2016-07-30 05:49:03-07	3284320
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-30 05:49:36-07	3284321
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-30 05:49:51-07	3284322
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 05:49:23-07	3284323
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 05:49:26-07	3284324
/	203.0.113.151	GET	200 OK	2016-07-30 05:49:09-07	3284325
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-30 05:49:46-07	3284326
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-30 05:49:36-07	3284327
/	192.0.2.31	GET	200 OK	2016-07-30 05:49:15-07	3284328
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-30 05:49:51-07	3284329
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 05:49:50-07	3284330
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-30 05:49:51-07	3284331
/	198.51.100.140	GET	200 OK	2016-07-30 05:49:24-07	3284332
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-30 05:50:16-07	3284333
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-30 05:50:09-07	3284334
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-30 05:49:44-07	3284335
/	198.51.100.91	GET	200 OK	2016-07-30 05:49:31-07	3284336
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-30 05:49:50-07	3284337
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-30 05:50:11-07	3284338
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-30 05:50:10-07	3284339
/	198.51.100.169	GET	200 OK	2016-07-30 05:49:41-07	3284340
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 05:50:26-07	3284341
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 05:50:03-07	3284342
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-30 05:50:10-07	3284343
/article/bears-love-berriesk	198.51.100.169	GET	404 NOT FOUND	2016-07-30 05:50:03-07	3284344
/	198.51.100.96	GET	200 OK	2016-07-30 05:49:43-07	3284345
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-30 05:50:01-07	3284346
/	192.0.2.189	GET	200 OK	2016-07-30 05:49:47-07	3284347
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 05:50:06-07	3284348
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-30 05:50:22-07	3284349
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 05:50:04-07	3284350
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-30 05:50:47-07	3284351
/	198.51.100.30	GET	200 OK	2016-07-30 05:49:50-07	3284352
/article/goats-eat-googles	198.51.100.30	GET	200 OK	2016-07-30 05:50:25-07	3284353
/	203.0.113.220	GET	200 OK	2016-07-30 05:49:57-07	3284354
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 05:50:52-07	3284355
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 05:50:51-07	3284356
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 05:50:57-07	3284357
/	203.0.113.209	GET	200 OK	2016-07-30 05:50:01-07	3284358
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 05:50:42-07	3284359
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-30 05:50:43-07	3284360
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-30 05:50:50-07	3284361
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-30 05:50:58-07	3284362
/	192.0.2.201	GET	200 OK	2016-07-30 05:50:09-07	3284363
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-30 05:50:56-07	3284364
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 05:50:55-07	3284365
/	192.0.2.68	GET	200 OK	2016-07-30 05:50:15-07	3284366
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 05:50:46-07	3284367
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-30 05:50:51-07	3284368
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-30 05:50:52-07	3284369
/	203.0.113.157	GET	200 OK	2016-07-30 05:50:16-07	3284370
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-30 05:51:10-07	3284371
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-30 05:50:40-07	3284372
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 05:50:46-07	3284373
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-30 05:50:55-07	3284374
/	192.0.2.15	GET	200 OK	2016-07-30 05:50:18-07	3284375
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-30 05:51:13-07	3284376
/	203.0.113.178	GET	200 OK	2016-07-30 05:50:25-07	3284377
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-30 05:50:43-07	3284378
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 05:51:06-07	3284379
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-30 05:51:09-07	3284380
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-30 05:50:47-07	3284381
/	192.0.2.194	GET	200 OK	2016-07-30 05:50:31-07	3284382
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-30 05:50:57-07	3284383
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-30 05:50:57-07	3284384
/	192.0.2.158	GET	200 OK	2016-07-30 05:50:39-07	3284385
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 05:50:55-07	3284386
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-30 05:51:19-07	3284387
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 05:51:15-07	3284388
/	198.51.100.104	GET	200 OK	2016-07-30 05:50:44-07	3284389
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-30 05:51:35-07	3284390
/	192.0.2.251	GET	200 OK	2016-07-30 05:50:54-07	3284391
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-30 05:51:51-07	3284392
/	198.51.100.52	GET	200 OK	2016-07-30 05:51:01-07	3284393
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 05:51:35-07	3284394
/article/trouble-for-troubled	198.51.100.52	GET	200 OK	2016-07-30 05:51:51-07	3284395
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-30 05:51:29-07	3284396
/	203.0.113.157	GET	200 OK	2016-07-30 05:51:10-07	3284397
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 05:51:31-07	3284398
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 05:51:51-07	3284399
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-30 05:51:40-07	3284400
/	203.0.113.242	GET	200 OK	2016-07-30 05:51:13-07	3284401
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-30 05:51:58-07	3284402
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-30 05:52:11-07	3284403
/	198.51.100.131	GET	200 OK	2016-07-30 05:51:21-07	3284404
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 05:52:21-07	3284405
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-30 05:51:39-07	3284406
/	198.51.100.188	GET	200 OK	2016-07-30 05:51:28-07	3284407
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-30 05:52:19-07	3284408
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 05:52:16-07	3284409
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 05:52:28-07	3284410
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-30 05:51:58-07	3284411
/	192.0.2.58	GET	200 OK	2016-07-30 05:51:37-07	3284412
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-30 05:52:32-07	3284413
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-30 05:52:25-07	3284414
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 05:52:01-07	3284416
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-30 05:52:12-07	3284417
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 05:52:28-07	3284418
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-30 05:52:39-07	3284419
/	198.51.100.64	GET	200 OK	2016-07-30 05:51:45-07	3284420
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 05:52:13-07	3284421
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 05:52:04-07	3284422
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-30 05:52:40-07	3284423
/	198.51.100.164	GET	200 OK	2016-07-30 05:51:47-07	3284424
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-30 05:52:04-07	3284425
/	203.0.113.12	GET	200 OK	2016-07-30 05:51:54-07	3284426
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-30 05:52:26-07	3284427
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 05:52:18-07	3284428
/	192.0.2.21	GET	200 OK	2016-07-30 05:52:01-07	3284429
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-30 05:52:47-07	3284430
/	203.0.113.65	GET	200 OK	2016-07-30 05:52:05-07	3284431
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 05:52:53-07	3284432
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 05:52:23-07	3284433
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 05:53:04-07	3284434
/	198.51.100.20	GET	200 OK	2016-07-30 05:52:13-07	3284435
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 05:52:52-07	3284436
/	203.0.113.24	GET	200 OK	2016-07-30 05:52:15-07	3284437
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 05:53:12-07	3284438
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 05:53:12-07	3284439
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 05:53:01-07	3284440
/	203.0.113.91	GET	200 OK	2016-07-30 05:52:24-07	3284441
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-30 05:52:53-07	3284442
/	198.51.100.178	GET	200 OK	2016-07-30 05:52:31-07	3284443
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 05:53:13-07	3284444
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-30 05:53:15-07	3284445
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-30 05:53:27-07	3284446
/	203.0.113.238	GET	200 OK	2016-07-30 05:52:41-07	3284447
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-30 05:53:09-07	3284448
/	198.51.100.208	GET	200 OK	2016-07-30 05:52:45-07	3284449
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-30 05:53:03-07	3284450
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 05:53:36-07	3284451
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-30 05:53:17-07	3284452
/	198.51.100.76	GET	200 OK	2016-07-30 05:52:46-07	3284453
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 05:53:17-07	3284454
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-30 05:53:06-07	3284455
/	203.0.113.239	GET	200 OK	2016-07-30 05:52:56-07	3284456
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-30 05:53:34-07	3284457
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-30 05:53:50-07	3284458
/	203.0.113.252	GET	200 OK	2016-07-30 05:52:57-07	3284459
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-30 05:53:46-07	3284460
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-30 05:53:37-07	3284461
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-30 05:53:28-07	3284462
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-30 05:53:57-07	3284463
/	198.51.100.93	GET	200 OK	2016-07-30 05:53:05-07	3284464
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 05:53:20-07	3284465
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 05:53:42-07	3284466
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-30 05:53:51-07	3284467
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-30 05:54:05-07	3284468
/	192.0.2.45	GET	200 OK	2016-07-30 05:53:06-07	3284469
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-30 05:53:49-07	3284470
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-30 05:53:41-07	3284471
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-30 05:53:29-07	3284472
/	192.0.2.23	GET	200 OK	2016-07-30 05:53:08-07	3284473
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 05:53:40-07	3284474
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 05:53:45-07	3284475
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 05:53:42-07	3284476
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 05:53:52-07	3284477
/	198.51.100.234	GET	200 OK	2016-07-30 05:53:10-07	3284478
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 05:53:33-07	3284479
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-30 05:53:36-07	3284480
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-30 05:53:48-07	3284481
/	192.0.2.35	GET	200 OK	2016-07-30 05:53:15-07	3284482
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-30 05:53:32-07	3284483
/	203.0.113.15	GET	200 OK	2016-07-30 05:53:17-07	3284484
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 05:54:14-07	3284485
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-30 05:53:54-07	3284486
/	192.0.2.151	GET	200 OK	2016-07-30 05:53:18-07	3284487
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-30 05:53:36-07	3284488
/	192.0.2.236	GET	200 OK	2016-07-30 05:53:22-07	3284489
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 05:54:20-07	3284490
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 05:53:50-07	3284491
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-30 05:54:04-07	3284492
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-30 05:54:03-07	3284493
/	198.51.100.95	GET	200 OK	2016-07-30 05:53:23-07	3284494
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 05:54:23-07	3284495
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-30 05:53:42-07	3284496
/	203.0.113.204	GET	200 OK	2016-07-30 05:53:30-07	3284497
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 05:53:48-07	3284498
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-30 05:54:21-07	3284499
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-30 05:54:03-07	3284500
/	203.0.113.227	GET	200 OK	2016-07-30 05:53:39-07	3284501
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-30 05:54:26-07	3284502
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-30 05:54:14-07	3284503
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-30 05:54:32-07	3284504
/	192.0.2.1	GET	200 OK	2016-07-30 05:53:44-07	3284505
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 05:54:36-07	3284506
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 05:54:27-07	3284507
/	198.51.100.62	GET	200 OK	2016-07-30 05:53:51-07	3284508
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-30 05:54:07-07	3284509
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-30 05:54:23-07	3284510
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 05:54:25-07	3284511
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 05:54:12-07	3284512
/	198.51.100.187	GET	200 OK	2016-07-30 05:54:00-07	3284513
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 05:54:48-07	3284514
/	203.0.113.127	GET	200 OK	2016-07-30 05:54:10-07	3284515
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-30 05:55:06-07	3284516
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-30 05:55:03-07	3284517
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 05:54:33-07	3284518
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-30 05:54:25-07	3284519
/	192.0.2.206	GET	200 OK	2016-07-30 05:54:12-07	3284520
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 05:54:58-07	3284521
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-30 05:54:37-07	3284522
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 05:55:02-07	3284523
/	203.0.113.179	GET	200 OK	2016-07-30 05:54:13-07	3284524
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-30 05:54:57-07	3284525
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-30 05:55:13-07	3284526
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-30 05:54:30-07	3284527
/	192.0.2.82	GET	200 OK	2016-07-30 05:54:20-07	3284528
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 05:54:59-07	3284529
/	203.0.113.4	GET	200 OK	2016-07-30 05:54:29-07	3284530
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-30 05:54:46-07	3284531
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-30 05:54:56-07	3284532
/	192.0.2.234	GET	200 OK	2016-07-30 05:54:31-07	3284533
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 05:54:58-07	3284534
/	192.0.2.138	GET	200 OK	2016-07-30 05:54:33-07	3284535
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 05:55:13-07	3284536
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 05:55:11-07	3284537
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 05:55:12-07	3284538
/	203.0.113.143	GET	200 OK	2016-07-30 05:54:38-07	3284539
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-30 05:55:15-07	3284540
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-30 05:55:27-07	3284541
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-30 05:55:29-07	3284542
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-30 05:55:23-07	3284543
/	203.0.113.99	GET	200 OK	2016-07-30 05:54:44-07	3284544
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 05:55:38-07	3284545
/	198.51.100.129	GET	200 OK	2016-07-30 05:54:49-07	3284546
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 05:55:43-07	3284547
/	198.51.100.1	GET	200 OK	2016-07-30 05:54:51-07	3284548
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-30 05:55:35-07	3284549
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 05:55:07-07	3284550
/	192.0.2.86	GET	200 OK	2016-07-30 05:54:54-07	3284551
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 05:55:24-07	3284552
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-30 05:55:19-07	3284553
/	203.0.113.238	GET	200 OK	2016-07-30 05:55:01-07	3284554
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-30 05:55:28-07	3284555
/	203.0.113.96	GET	200 OK	2016-07-30 05:55:09-07	3284556
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-30 05:55:24-07	3284557
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-30 05:55:36-07	3284558
/	192.0.2.233	GET	200 OK	2016-07-30 05:55:18-07	3284559
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-30 05:56:08-07	3284560
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 05:55:54-07	3284561
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-30 05:56:17-07	3284562
/	198.51.100.36	GET	200 OK	2016-07-30 05:55:28-07	3284563
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 05:56:11-07	3284564
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-30 05:56:16-07	3284565
/	198.51.100.33	GET	200 OK	2016-07-30 05:55:34-07	3284566
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-30 05:56:32-07	3284567
/	192.0.2.192	GET	200 OK	2016-07-30 05:55:40-07	3284568
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-30 05:56:25-07	3284569
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 05:56:01-07	3284570
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-30 05:56:18-07	3284571
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 05:56:09-07	3284572
/	203.0.113.156	GET	200 OK	2016-07-30 05:55:41-07	3284573
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 05:55:57-07	3284574
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-30 05:56:00-07	3284575
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-30 05:56:39-07	3284576
/	203.0.113.148	GET	200 OK	2016-07-30 05:55:45-07	3284577
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 05:56:35-07	3284578
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-30 05:56:13-07	3284579
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-30 05:56:12-07	3284580
/	203.0.113.39	GET	200 OK	2016-07-30 05:55:53-07	3284581
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-30 05:56:13-07	3284582
/	192.0.2.253	GET	200 OK	2016-07-30 05:55:58-07	3284583
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-30 05:56:57-07	3284584
/	198.51.100.196	GET	200 OK	2016-07-30 05:56:07-07	3284585
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-30 05:56:58-07	3284586
/	203.0.113.74	GET	200 OK	2016-07-30 05:56:10-07	3284587
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-30 05:57:06-07	3284588
/	198.51.100.196	GET	200 OK	2016-07-30 05:56:17-07	3284589
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 05:56:39-07	3284590
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 05:57:15-07	3284591
/	198.51.100.129	GET	200 OK	2016-07-30 05:56:19-07	3284592
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 05:56:59-07	3284593
/	198.51.100.178	GET	200 OK	2016-07-30 05:56:29-07	3284594
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 05:57:06-07	3284595
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 05:56:59-07	3284596
/	203.0.113.219	GET	200 OK	2016-07-30 05:56:37-07	3284597
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-30 05:57:08-07	3284598
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 05:57:37-07	3284599
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 05:57:37-07	3284600
/	192.0.2.227	GET	200 OK	2016-07-30 05:56:42-07	3284601
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 05:57:02-07	3284602
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 05:57:08-07	3284603
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 05:57:37-07	3284604
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-30 05:57:07-07	3284605
/	192.0.2.55	GET	200 OK	2016-07-30 05:56:43-07	3284606
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-30 05:57:35-07	3284607
/	192.0.2.37	GET	200 OK	2016-07-30 05:56:48-07	3284608
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-30 05:57:09-07	3284609
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-30 05:57:42-07	3284610
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 05:57:39-07	3284611
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 05:57:04-07	3284612
/	192.0.2.237	GET	200 OK	2016-07-30 05:56:56-07	3284613
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 05:57:14-07	3284614
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 05:57:30-07	3284615
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-30 05:57:54-07	3284616
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 05:57:32-07	3284617
/	198.51.100.85	GET	200 OK	2016-07-30 05:56:59-07	3284618
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-30 05:57:44-07	3284619
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-30 05:57:44-07	3284620
/	198.51.100.66	GET	200 OK	2016-07-30 05:57:04-07	3284621
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 05:57:53-07	3284622
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 05:57:52-07	3284623
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-30 05:58:00-07	3284624
/article/bears-love-berriesv	198.51.100.66	GET	404 NOT FOUND	2016-07-30 05:57:47-07	3284625
/	198.51.100.49	GET	200 OK	2016-07-30 05:57:12-07	3284626
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 05:57:28-07	3284627
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 05:58:12-07	3284628
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 05:57:58-07	3284629
/	198.51.100.157	GET	200 OK	2016-07-30 05:57:22-07	3284630
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-30 05:58:22-07	3284631
/	198.51.100.89	GET	200 OK	2016-07-30 05:57:29-07	3284632
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-30 05:58:18-07	3284633
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-30 05:57:52-07	3284634
/	192.0.2.186	GET	200 OK	2016-07-30 05:57:39-07	3284635
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-30 05:58:32-07	3284636
/	192.0.2.121	GET	200 OK	2016-07-30 05:57:42-07	3284637
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-30 05:58:18-07	3284638
/	192.0.2.154	GET	200 OK	2016-07-30 05:57:52-07	3284639
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-30 05:58:28-07	3284640
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-30 05:58:11-07	3284641
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-30 05:58:08-07	3284642
/	192.0.2.182	GET	200 OK	2016-07-30 05:58:00-07	3284643
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-30 05:58:22-07	3284644
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-30 05:58:43-07	3284645
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 05:58:31-07	3284646
/	203.0.113.46	GET	200 OK	2016-07-30 05:58:07-07	3284647
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 05:58:31-07	3284648
/	203.0.113.21	GET	200 OK	2016-07-30 05:58:16-07	3284649
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-30 05:59:10-07	3284650
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 05:59:06-07	3284651
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-30 05:58:40-07	3284652
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 05:58:37-07	3284653
/	198.51.100.210	GET	200 OK	2016-07-30 05:58:25-07	3284654
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-30 05:59:20-07	3284655
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 05:59:05-07	3284656
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 05:58:41-07	3284657
/	203.0.113.243	GET	200 OK	2016-07-30 05:58:35-07	3284658
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-30 05:59:20-07	3284659
/	198.51.100.99	GET	200 OK	2016-07-30 05:58:43-07	3284660
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 05:59:40-07	3284661
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 05:59:17-07	3284662
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-30 05:59:23-07	3284663
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 05:59:30-07	3284664
/	198.51.100.60	GET	200 OK	2016-07-30 05:58:47-07	3284665
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-30 05:59:09-07	3284666
/	203.0.113.211	GET	200 OK	2016-07-30 05:58:48-07	3284667
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-30 05:59:28-07	3284668
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 05:59:22-07	3284669
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-30 05:59:37-07	3284670
/	192.0.2.146	GET	200 OK	2016-07-30 05:58:52-07	3284671
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 05:59:24-07	3284672
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-30 05:59:35-07	3284673
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 05:59:30-07	3284674
/	192.0.2.92	GET	200 OK	2016-07-30 05:59:01-07	3284675
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-30 05:59:56-07	3284676
/	198.51.100.214	GET	200 OK	2016-07-30 05:59:05-07	3284677
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-30 05:59:27-07	3284678
/	192.0.2.236	GET	200 OK	2016-07-30 05:59:07-07	3284679
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-30 06:00:02-07	3284680
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 06:00:04-07	3284681
/article/trouble-for-troubled	192.0.2.236	GET	200 OK	2016-07-30 05:59:32-07	3284682
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-30 05:59:41-07	3284683
/	192.0.2.69	GET	200 OK	2016-07-30 05:59:14-07	3284684
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 05:59:46-07	3284685
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-30 05:59:39-07	3284686
/	192.0.2.102	GET	200 OK	2016-07-30 05:59:15-07	3284687
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 05:59:32-07	3284688
/	192.0.2.154	GET	200 OK	2016-07-30 05:59:18-07	3284689
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-30 05:59:42-07	3284690
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-30 05:59:40-07	3284691
/	203.0.113.25	GET	200 OK	2016-07-30 05:59:19-07	3284692
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-30 05:59:42-07	3284693
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-30 06:00:19-07	3284694
/	203.0.113.234	GET	200 OK	2016-07-30 05:59:24-07	3284695
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 06:00:23-07	3284696
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-30 05:59:42-07	3284697
/	203.0.113.2	GET	200 OK	2016-07-30 05:59:31-07	3284698
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 06:00:02-07	3284699
/	198.51.100.108	GET	200 OK	2016-07-30 05:59:40-07	3284700
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 06:00:24-07	3284701
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 06:00:33-07	3284702
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 06:00:14-07	3284703
/	198.51.100.95	GET	200 OK	2016-07-30 05:59:45-07	3284704
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-30 06:00:34-07	3284705
/	203.0.113.252	GET	200 OK	2016-07-30 05:59:54-07	3284706
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-30 06:00:09-07	3284707
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 06:00:23-07	3284708
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-30 06:00:48-07	3284709
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 06:00:44-07	3284710
/	203.0.113.60	GET	200 OK	2016-07-30 05:59:56-07	3284711
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-30 06:00:36-07	3284712
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 06:00:41-07	3284713
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 06:00:46-07	3284714
/	203.0.113.162	GET	200 OK	2016-07-30 06:00:01-07	3284715
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-30 06:00:47-07	3284716
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-30 06:00:56-07	3284717
/	198.51.100.45	GET	200 OK	2016-07-30 06:00:10-07	3284718
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 06:00:32-07	3284719
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 06:00:36-07	3284720
/	198.51.100.213	GET	200 OK	2016-07-30 06:00:11-07	3284721
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 06:00:43-07	3284722
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 06:00:34-07	3284723
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-30 06:00:28-07	3284724
/	192.0.2.90	GET	200 OK	2016-07-30 06:00:12-07	3284725
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-30 06:01:06-07	3284726
/	192.0.2.153	GET	200 OK	2016-07-30 06:00:20-07	3284727
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-30 06:01:09-07	3284728
/	192.0.2.103	GET	200 OK	2016-07-30 06:00:29-07	3284729
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 06:01:14-07	3284730
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-30 06:01:15-07	3284731
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 06:01:28-07	3284732
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-30 06:01:22-07	3284733
/	192.0.2.139	GET	200 OK	2016-07-30 06:00:34-07	3284734
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 06:01:33-07	3284735
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-30 06:01:04-07	3284736
/	192.0.2.88	GET	200 OK	2016-07-30 06:00:36-07	3284737
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 06:01:33-07	3284738
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 06:01:22-07	3284739
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-30 06:00:55-07	3284740
/	192.0.2.102	GET	200 OK	2016-07-30 06:00:40-07	3284741
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 06:01:31-07	3284742
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 06:00:55-07	3284743
/	203.0.113.171	GET	200 OK	2016-07-30 06:00:41-07	3284744
/article/bears-love-berriesf	203.0.113.171	GET	404 NOT FOUND	2016-07-30 06:01:05-07	3284745
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-30 06:01:04-07	3284746
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 06:01:25-07	3284747
/	198.51.100.34	GET	200 OK	2016-07-30 06:00:50-07	3284748
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-30 06:01:30-07	3284749
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-30 06:01:06-07	3284750
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-30 06:01:11-07	3284751
/	198.51.100.245	GET	200 OK	2016-07-30 06:00:59-07	3284752
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-30 06:01:38-07	3284753
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 06:01:40-07	3284754
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-30 06:01:39-07	3284755
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-30 06:01:45-07	3284756
/	203.0.113.119	GET	200 OK	2016-07-30 06:01:08-07	3284757
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 06:01:47-07	3284758
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 06:01:54-07	3284759
/	198.51.100.43	GET	200 OK	2016-07-30 06:01:09-07	3284760
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-30 06:01:53-07	3284761
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-30 06:02:01-07	3284762
/	198.51.100.144	GET	200 OK	2016-07-30 06:01:17-07	3284763
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 06:01:34-07	3284764
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 06:01:54-07	3284765
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-30 06:01:57-07	3284766
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 06:01:34-07	3284767
/	203.0.113.211	GET	200 OK	2016-07-30 06:01:18-07	3284768
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-30 06:02:09-07	3284769
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 06:01:34-07	3284770
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-30 06:02:00-07	3284771
/	192.0.2.143	GET	200 OK	2016-07-30 06:01:20-07	3284772
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-30 06:01:36-07	3284773
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-30 06:02:08-07	3284774
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-30 06:02:18-07	3284775
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-30 06:01:41-07	3284776
/	198.51.100.66	GET	200 OK	2016-07-30 06:01:24-07	3284777
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-30 06:01:45-07	3284778
/	192.0.2.160	GET	200 OK	2016-07-30 06:01:28-07	3284779
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 06:02:11-07	3284780
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 06:02:12-07	3284781
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 06:02:10-07	3284782
/	203.0.113.103	GET	200 OK	2016-07-30 06:01:32-07	3284783
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 06:02:12-07	3284784
/	198.51.100.50	GET	200 OK	2016-07-30 06:01:38-07	3284785
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 06:02:32-07	3284786
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-30 06:02:05-07	3284787
/	198.51.100.47	GET	200 OK	2016-07-30 06:01:42-07	3284788
/article/media-obsessed-with-bears	198.51.100.47	GET	200 OK	2016-07-30 06:02:16-07	3284789
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-30 06:02:11-07	3284790
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-30 06:02:18-07	3284791
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-30 06:02:41-07	3284792
/	203.0.113.6	GET	200 OK	2016-07-30 06:01:52-07	3284793
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-30 06:02:22-07	3284794
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-30 06:02:46-07	3284795
/	203.0.113.122	GET	200 OK	2016-07-30 06:01:53-07	3284796
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-30 06:02:15-07	3284797
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 06:02:42-07	3284798
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-30 06:02:31-07	3284799
/	198.51.100.220	GET	200 OK	2016-07-30 06:02:03-07	3284800
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 06:02:21-07	3284801
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 06:02:54-07	3284802
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-30 06:02:19-07	3284803
/	203.0.113.123	GET	200 OK	2016-07-30 06:02:05-07	3284804
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-30 06:02:40-07	3284805
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 06:02:35-07	3284806
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 06:03:02-07	3284807
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-30 06:02:56-07	3284808
/	192.0.2.197	GET	200 OK	2016-07-30 06:02:06-07	3284809
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 06:02:39-07	3284810
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-30 06:02:25-07	3284811
/	192.0.2.44	GET	200 OK	2016-07-30 06:02:10-07	3284812
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-30 06:02:37-07	3284813
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-30 06:02:33-07	3284814
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-30 06:02:34-07	3284815
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 06:02:54-07	3284816
/	198.51.100.252	GET	200 OK	2016-07-30 06:02:13-07	3284817
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-30 06:02:32-07	3284818
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 06:02:30-07	3284819
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 06:03:13-07	3284820
/	192.0.2.113	GET	200 OK	2016-07-30 06:02:22-07	3284821
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-30 06:03:11-07	3284822
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 06:03:11-07	3284823
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 06:03:00-07	3284824
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 06:02:45-07	3284825
/	198.51.100.226	GET	200 OK	2016-07-30 06:02:31-07	3284826
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 06:03:19-07	3284827
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 06:03:14-07	3284828
/	192.0.2.12	GET	200 OK	2016-07-30 06:02:37-07	3284829
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 06:03:10-07	3284830
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 06:03:10-07	3284831
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-30 06:02:56-07	3284832
/	198.51.100.240	GET	200 OK	2016-07-30 06:02:45-07	3284833
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 06:03:37-07	3284834
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-30 06:03:10-07	3284835
/	198.51.100.160	GET	200 OK	2016-07-30 06:02:55-07	3284836
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 06:03:20-07	3284837
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 06:03:43-07	3284838
/	203.0.113.134	GET	200 OK	2016-07-30 06:03:05-07	3284839
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 06:04:01-07	3284840
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 06:03:56-07	3284841
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 06:04:00-07	3284842
/	192.0.2.168	GET	200 OK	2016-07-30 06:03:06-07	3284843
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-30 06:03:41-07	3284844
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-30 06:03:59-07	3284845
/	192.0.2.40	GET	200 OK	2016-07-30 06:03:10-07	3284846
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 06:03:55-07	3284847
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 06:03:50-07	3284848
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 06:03:28-07	3284849
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-30 06:03:38-07	3284850
/	203.0.113.203	GET	200 OK	2016-07-30 06:03:15-07	3284851
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-30 06:03:46-07	3284852
/	192.0.2.131	GET	200 OK	2016-07-30 06:03:23-07	3284853
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-30 06:04:06-07	3284854
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-30 06:04:20-07	3284855
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-30 06:04:10-07	3284856
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 06:04:23-07	3284857
/	192.0.2.47	GET	200 OK	2016-07-30 06:03:26-07	3284858
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 06:04:12-07	3284859
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 06:03:43-07	3284860
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 06:03:57-07	3284861
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-30 06:04:01-07	3284862
/	203.0.113.249	GET	200 OK	2016-07-30 06:03:28-07	3284863
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-30 06:03:51-07	3284864
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-30 06:04:17-07	3284865
/	192.0.2.68	GET	200 OK	2016-07-30 06:03:29-07	3284866
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 06:04:05-07	3284867
/	203.0.113.75	GET	200 OK	2016-07-30 06:03:35-07	3284868
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 06:04:20-07	3284869
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 06:04:08-07	3284870
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 06:04:07-07	3284871
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 06:04:33-07	3284872
/	198.51.100.214	GET	200 OK	2016-07-30 06:03:40-07	3284873
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 06:04:07-07	3284874
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-30 06:03:55-07	3284875
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 06:04:21-07	3284876
/	198.51.100.49	GET	200 OK	2016-07-30 06:03:44-07	3284877
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-30 06:04:42-07	3284878
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 06:04:41-07	3284879
/	203.0.113.84	GET	200 OK	2016-07-30 06:03:52-07	3284880
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-30 06:04:08-07	3284881
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-30 06:04:52-07	3284882
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-30 06:04:32-07	3284883
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 06:04:22-07	3284884
/	203.0.113.183	GET	200 OK	2016-07-30 06:04:01-07	3284885
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-30 06:04:53-07	3284886
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-30 06:04:52-07	3284887
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-30 06:04:35-07	3284888
/	192.0.2.22	GET	200 OK	2016-07-30 06:04:07-07	3284889
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 06:04:26-07	3284890
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-30 06:04:44-07	3284891
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-30 06:04:49-07	3284892
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 06:04:59-07	3284893
/	203.0.113.216	GET	200 OK	2016-07-30 06:04:12-07	3284894
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-30 06:05:06-07	3284895
/	198.51.100.209	GET	200 OK	2016-07-30 06:04:21-07	3284896
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-30 06:05:20-07	3284897
/	192.0.2.57	GET	200 OK	2016-07-30 06:04:29-07	3284898
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-30 06:05:12-07	3284899
/	192.0.2.38	GET	200 OK	2016-07-30 06:04:30-07	3284900
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-30 06:04:49-07	3284901
/	192.0.2.112	GET	200 OK	2016-07-30 06:04:40-07	3284902
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-30 06:05:29-07	3284903
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-30 06:04:59-07	3284904
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-30 06:05:11-07	3284905
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-30 06:05:30-07	3284906
/	198.51.100.24	GET	200 OK	2016-07-30 06:04:44-07	3284907
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 06:05:02-07	3284908
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-30 06:05:13-07	3284909
/article/candidate-is-jerke	198.51.100.24	GET	404 NOT FOUND	2016-07-30 06:05:00-07	3284910
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-30 06:05:39-07	3284911
/	203.0.113.76	GET	200 OK	2016-07-30 06:04:46-07	3284912
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-30 06:05:38-07	3284913
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-30 06:05:25-07	3284914
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 06:05:07-07	3284915
/	192.0.2.231	GET	200 OK	2016-07-30 06:04:50-07	3284916
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 06:05:41-07	3284917
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-30 06:05:39-07	3284918
/	198.51.100.125	GET	200 OK	2016-07-30 06:04:57-07	3284919
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-30 06:05:20-07	3284920
/	192.0.2.117	GET	200 OK	2016-07-30 06:05:02-07	3284921
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-30 06:05:18-07	3284922
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-30 06:05:50-07	3284923
/	203.0.113.131	GET	200 OK	2016-07-30 06:05:08-07	3284924
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-30 06:05:27-07	3284925
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-30 06:05:24-07	3284926
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-30 06:05:39-07	3284927
/	198.51.100.211	GET	200 OK	2016-07-30 06:05:12-07	3284928
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-30 06:06:04-07	3284929
/	198.51.100.69	GET	200 OK	2016-07-30 06:05:18-07	3284930
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-30 06:05:54-07	3284931
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 06:05:41-07	3284932
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-30 06:06:01-07	3284933
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-30 06:05:59-07	3284934
/	203.0.113.93	GET	200 OK	2016-07-30 06:05:20-07	3284935
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 06:05:43-07	3284936
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-30 06:06:09-07	3284937
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-30 06:06:19-07	3284938
/	192.0.2.19	GET	200 OK	2016-07-30 06:05:30-07	3284939
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-30 06:06:25-07	3284940
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 06:05:51-07	3284941
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 06:05:46-07	3284942
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 06:06:01-07	3284943
/	203.0.113.129	GET	200 OK	2016-07-30 06:05:40-07	3284944
/article/goats-eat-googles	203.0.113.129	GET	200 OK	2016-07-30 06:06:23-07	3284945
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 06:06:04-07	3284946
/	203.0.113.223	GET	200 OK	2016-07-30 06:05:50-07	3284947
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 06:06:29-07	3284948
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 06:06:37-07	3284949
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 06:06:48-07	3284950
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 06:06:45-07	3284951
/	198.51.100.9	GET	200 OK	2016-07-30 06:05:58-07	3284952
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 06:06:38-07	3284953
/	203.0.113.161	GET	200 OK	2016-07-30 06:06:04-07	3284954
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-30 06:07:00-07	3284955
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-30 06:06:45-07	3284956
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 06:06:38-07	3284957
/	192.0.2.94	GET	200 OK	2016-07-30 06:06:07-07	3284958
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 06:06:29-07	3284959
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-30 06:07:05-07	3284960
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 06:07:02-07	3284961
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-30 06:06:51-07	3284962
/	203.0.113.246	GET	200 OK	2016-07-30 06:06:17-07	3284963
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 06:06:55-07	3284964
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-30 06:07:01-07	3284965
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 06:06:39-07	3284966
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-30 06:06:34-07	3284967
/	203.0.113.240	GET	200 OK	2016-07-30 06:06:23-07	3284968
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-30 06:06:45-07	3284969
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 06:06:55-07	3284970
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-30 06:07:05-07	3284971
/	192.0.2.137	GET	200 OK	2016-07-30 06:06:24-07	3284972
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-30 06:06:43-07	3284973
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-30 06:07:14-07	3284974
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-30 06:07:05-07	3284975
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-30 06:06:52-07	3284976
/	203.0.113.229	GET	200 OK	2016-07-30 06:06:34-07	3284977
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 06:07:07-07	3284978
/	203.0.113.137	GET	200 OK	2016-07-30 06:06:42-07	3284979
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-30 06:07:22-07	3284980
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-30 06:07:05-07	3284981
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-30 06:07:15-07	3284982
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-30 06:07:07-07	3284983
/	198.51.100.4	GET	200 OK	2016-07-30 06:06:52-07	3284984
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-30 06:07:23-07	3284985
/	198.51.100.225	GET	200 OK	2016-07-30 06:06:55-07	3284986
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-30 06:07:43-07	3284987
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-30 06:07:15-07	3284988
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-30 06:07:49-07	3284989
/	203.0.113.161	GET	200 OK	2016-07-30 06:06:57-07	3284990
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 06:07:46-07	3284991
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 06:07:14-07	3284992
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-30 06:07:41-07	3284993
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 06:07:56-07	3284994
/	198.51.100.60	GET	200 OK	2016-07-30 06:07:02-07	3284995
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-30 06:07:18-07	3284996
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 06:07:20-07	3284997
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-30 06:07:44-07	3284998
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-30 06:07:20-07	3284999
/	198.51.100.223	GET	200 OK	2016-07-30 06:07:07-07	3285000
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-30 06:07:44-07	3285001
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-30 06:07:50-07	3285002
/	198.51.100.74	GET	200 OK	2016-07-30 06:07:16-07	3285003
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 06:07:48-07	3285004
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 06:08:13-07	3285005
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-30 06:08:02-07	3285006
/	198.51.100.173	GET	200 OK	2016-07-30 06:07:25-07	3285007
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-30 06:07:46-07	3285008
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-30 06:08:04-07	3285009
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-30 06:07:47-07	3285010
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-30 06:08:24-07	3285011
/	192.0.2.29	GET	200 OK	2016-07-30 06:07:34-07	3285012
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 06:08:02-07	3285013
/	203.0.113.18	GET	200 OK	2016-07-30 06:07:43-07	3285014
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-30 06:08:25-07	3285015
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-30 06:08:00-07	3285016
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-30 06:08:41-07	3285017
/	192.0.2.65	GET	200 OK	2016-07-30 06:07:47-07	3285018
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 06:08:05-07	3285019
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 06:08:40-07	3285020
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-30 06:08:22-07	3285021
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 06:08:04-07	3285022
/	192.0.2.81	GET	200 OK	2016-07-30 06:07:56-07	3285023
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 06:08:16-07	3285024
/article/trouble-for-troubledi	192.0.2.81	GET	404 NOT FOUND	2016-07-30 06:08:25-07	3285025
/	192.0.2.91	GET	200 OK	2016-07-30 06:08:03-07	3285026
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 06:08:21-07	3285027
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-30 06:08:18-07	3285028
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-30 06:08:20-07	3285029
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-30 06:08:25-07	3285030
/	192.0.2.146	GET	200 OK	2016-07-30 06:08:13-07	3285031
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 06:08:38-07	3285032
/	198.51.100.94	GET	200 OK	2016-07-30 06:08:22-07	3285033
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-30 06:08:37-07	3285034
/	192.0.2.254	GET	200 OK	2016-07-30 06:08:23-07	3285035
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-30 06:08:50-07	3285036
/	198.51.100.177	GET	200 OK	2016-07-30 06:08:26-07	3285037
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-30 06:09:02-07	3285038
/	203.0.113.209	GET	200 OK	2016-07-30 06:08:34-07	3285039
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-30 06:09:21-07	3285040
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 06:09:01-07	3285041
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 06:08:57-07	3285042
/	203.0.113.125	GET	200 OK	2016-07-30 06:08:40-07	3285043
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-30 06:09:07-07	3285044
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-30 06:09:40-07	3285045
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-30 06:09:39-07	3285046
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-30 06:09:32-07	3285047
/	203.0.113.135	GET	200 OK	2016-07-30 06:08:47-07	3285048
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 06:09:22-07	3285049
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-30 06:09:28-07	3285050
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 06:09:16-07	3285051
/	192.0.2.72	GET	200 OK	2016-07-30 06:08:53-07	3285052
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-30 06:09:48-07	3285053
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 06:09:21-07	3285054
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-30 06:09:23-07	3285055
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-30 06:09:12-07	3285056
/	192.0.2.48	GET	200 OK	2016-07-30 06:09:02-07	3285057
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 06:09:49-07	3285058
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-30 06:09:58-07	3285059
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 06:09:28-07	3285060
/	198.51.100.110	GET	200 OK	2016-07-30 06:09:09-07	3285061
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 06:09:25-07	3285062
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-30 06:09:24-07	3285063
/	192.0.2.114	GET	200 OK	2016-07-30 06:09:14-07	3285064
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-30 06:09:42-07	3285065
/	192.0.2.222	GET	200 OK	2016-07-30 06:09:15-07	3285066
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-30 06:09:56-07	3285067
/	198.51.100.248	GET	200 OK	2016-07-30 06:09:22-07	3285068
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 06:09:43-07	3285069
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-30 06:10:09-07	3285070
/	203.0.113.97	GET	200 OK	2016-07-30 06:09:28-07	3285071
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-30 06:10:03-07	3285072
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 06:10:28-07	3285073
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 06:10:07-07	3285074
/	198.51.100.224	GET	200 OK	2016-07-30 06:09:31-07	3285075
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-30 06:10:02-07	3285076
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 06:09:49-07	3285077
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 06:10:10-07	3285078
/	198.51.100.101	GET	200 OK	2016-07-30 06:09:37-07	3285079
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-30 06:10:07-07	3285080
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 06:10:19-07	3285082
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-30 06:10:08-07	3285083
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-30 06:10:06-07	3285084
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 06:10:02-07	3285085
/	203.0.113.233	GET	200 OK	2016-07-30 06:09:48-07	3285086
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-30 06:10:06-07	3285087
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-30 06:10:27-07	3285088
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-30 06:10:45-07	3285089
/	203.0.113.162	GET	200 OK	2016-07-30 06:09:53-07	3285090
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-30 06:10:19-07	3285091
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-30 06:10:39-07	3285092
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 06:10:34-07	3285093
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-30 06:10:33-07	3285094
/	198.51.100.61	GET	200 OK	2016-07-30 06:09:55-07	3285095
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 06:10:15-07	3285096
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-30 06:10:23-07	3285097
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-30 06:10:43-07	3285098
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-30 06:10:13-07	3285099
/	203.0.113.25	GET	200 OK	2016-07-30 06:10:04-07	3285100
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-30 06:10:56-07	3285101
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-30 06:10:58-07	3285102
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-30 06:10:59-07	3285103
/	192.0.2.31	GET	200 OK	2016-07-30 06:10:09-07	3285104
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 06:10:29-07	3285105
/	198.51.100.45	GET	200 OK	2016-07-30 06:10:17-07	3285106
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 06:10:32-07	3285107
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 06:11:07-07	3285108
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-30 06:11:08-07	3285109
/	192.0.2.13	GET	200 OK	2016-07-30 06:10:19-07	3285110
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 06:11:15-07	3285111
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-30 06:10:47-07	3285112
/	198.51.100.101	GET	200 OK	2016-07-30 06:10:24-07	3285113
/article/balloon-goons-doomedr	198.51.100.101	GET	404 NOT FOUND	2016-07-30 06:11:08-07	3285114
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-30 06:11:01-07	3285115
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-30 06:10:51-07	3285116
/	203.0.113.2	GET	200 OK	2016-07-30 06:10:26-07	3285117
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 06:10:44-07	3285118
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 06:10:53-07	3285119
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-30 06:10:52-07	3285120
/	192.0.2.119	GET	200 OK	2016-07-30 06:10:28-07	3285121
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-30 06:11:03-07	3285122
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 06:10:48-07	3285123
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-30 06:11:01-07	3285124
/	192.0.2.22	GET	200 OK	2016-07-30 06:10:32-07	3285125
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 06:11:02-07	3285126
/	192.0.2.147	GET	200 OK	2016-07-30 06:10:38-07	3285127
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-30 06:11:28-07	3285128
/	203.0.113.173	GET	200 OK	2016-07-30 06:10:44-07	3285129
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 06:11:00-07	3285130
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-30 06:11:22-07	3285131
/article/bears-love-berriest	203.0.113.173	GET	404 NOT FOUND	2016-07-30 06:11:39-07	3285132
/	198.51.100.8	GET	200 OK	2016-07-30 06:10:48-07	3285133
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-30 06:11:41-07	3285134
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-30 06:11:30-07	3285135
/	192.0.2.110	GET	200 OK	2016-07-30 06:10:51-07	3285136
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-30 06:11:40-07	3285137
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-30 06:11:11-07	3285138
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 06:11:30-07	3285139
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 06:11:48-07	3285140
/	192.0.2.86	GET	200 OK	2016-07-30 06:10:54-07	3285141
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-30 06:11:52-07	3285142
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-30 06:11:39-07	3285143
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-30 06:11:36-07	3285144
/	203.0.113.240	GET	200 OK	2016-07-30 06:11:03-07	3285145
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-30 06:11:50-07	3285146
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-30 06:11:23-07	3285147
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-30 06:11:23-07	3285148
/	203.0.113.2	GET	200 OK	2016-07-30 06:11:07-07	3285149
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 06:11:39-07	3285150
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 06:11:54-07	3285151
/	203.0.113.136	GET	200 OK	2016-07-30 06:11:09-07	3285152
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-30 06:11:47-07	3285153
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-30 06:11:45-07	3285154
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-30 06:11:58-07	3285155
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-30 06:11:54-07	3285156
/	198.51.100.113	GET	200 OK	2016-07-30 06:11:14-07	3285157
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-30 06:11:47-07	3285158
/	203.0.113.77	GET	200 OK	2016-07-30 06:11:16-07	3285159
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-30 06:12:10-07	3285160
/	198.51.100.119	GET	200 OK	2016-07-30 06:11:17-07	3285161
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-30 06:11:47-07	3285162
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-30 06:11:45-07	3285163
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 06:11:42-07	3285164
/article/trouble-for-troubled	198.51.100.119	GET	200 OK	2016-07-30 06:12:01-07	3285165
/	203.0.113.186	GET	200 OK	2016-07-30 06:11:24-07	3285166
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 06:12:00-07	3285167
/	198.51.100.91	GET	200 OK	2016-07-30 06:11:27-07	3285168
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 06:12:22-07	3285169
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-30 06:11:47-07	3285170
/	192.0.2.91	GET	200 OK	2016-07-30 06:11:29-07	3285171
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-30 06:12:09-07	3285172
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-30 06:12:01-07	3285173
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-30 06:12:04-07	3285174
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-30 06:12:01-07	3285175
/	198.51.100.50	GET	200 OK	2016-07-30 06:11:30-07	3285176
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-30 06:11:59-07	3285177
/	192.0.2.126	GET	200 OK	2016-07-30 06:11:37-07	3285178
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-30 06:12:28-07	3285179
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-30 06:12:00-07	3285180
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-30 06:12:24-07	3285181
/	203.0.113.217	GET	200 OK	2016-07-30 06:11:38-07	3285182
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 06:12:29-07	3285183
/	203.0.113.177	GET	200 OK	2016-07-30 06:11:48-07	3285184
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 06:12:39-07	3285185
/	198.51.100.32	GET	200 OK	2016-07-30 06:11:55-07	3285186
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-30 06:12:14-07	3285187
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-30 06:12:30-07	3285188
/article/balloon-goons-doomedh	198.51.100.32	GET	404 NOT FOUND	2016-07-30 06:12:21-07	3285189
/	198.51.100.148	GET	200 OK	2016-07-30 06:12:00-07	3285190
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 06:12:55-07	3285191
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 06:12:24-07	3285192
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 06:12:59-07	3285193
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-30 06:12:55-07	3285194
/	203.0.113.173	GET	200 OK	2016-07-30 06:12:01-07	3285195
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 06:12:34-07	3285196
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 06:12:27-07	3285197
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-30 06:12:49-07	3285198
/	198.51.100.82	GET	200 OK	2016-07-30 06:12:09-07	3285199
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-30 06:12:53-07	3285200
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-30 06:12:40-07	3285201
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-30 06:12:39-07	3285202
/	192.0.2.101	GET	200 OK	2016-07-30 06:12:10-07	3285203
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-30 06:12:51-07	3285204
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 06:12:35-07	3285205
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-30 06:13:05-07	3285206
/	198.51.100.204	GET	200 OK	2016-07-30 06:12:19-07	3285207
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 06:13:02-07	3285208
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-30 06:13:02-07	3285209
/	192.0.2.220	GET	200 OK	2016-07-30 06:12:25-07	3285210
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 06:13:19-07	3285211
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-30 06:12:50-07	3285212
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-30 06:12:41-07	3285213
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-30 06:12:48-07	3285214
/	198.51.100.59	GET	200 OK	2016-07-30 06:12:33-07	3285215
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 06:13:27-07	3285216
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-30 06:13:07-07	3285217
/	198.51.100.34	GET	200 OK	2016-07-30 06:12:43-07	3285218
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-30 06:13:25-07	3285219
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-30 06:13:36-07	3285220
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 06:13:37-07	3285221
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-30 06:13:43-07	3285222
/	192.0.2.82	GET	200 OK	2016-07-30 06:12:45-07	3285223
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-30 06:13:11-07	3285224
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 06:13:35-07	3285225
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-30 06:13:22-07	3285226
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 06:13:08-07	3285227
/	198.51.100.7	GET	200 OK	2016-07-30 06:12:55-07	3285228
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-30 06:13:10-07	3285229
/	192.0.2.162	GET	200 OK	2016-07-30 06:12:56-07	3285230
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 06:13:38-07	3285231
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 06:13:51-07	3285232
/	192.0.2.167	GET	200 OK	2016-07-30 06:13:00-07	3285233
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 06:13:18-07	3285234
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-30 06:13:30-07	3285235
/	192.0.2.51	GET	200 OK	2016-07-30 06:13:01-07	3285236
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 06:13:16-07	3285237
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 06:13:34-07	3285238
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-30 06:13:41-07	3285239
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-30 06:13:38-07	3285240
/	198.51.100.224	GET	200 OK	2016-07-30 06:13:05-07	3285241
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-30 06:13:23-07	3285242
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-30 06:13:57-07	3285243
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 06:13:30-07	3285244
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-30 06:13:49-07	3285245
/	192.0.2.83	GET	200 OK	2016-07-30 06:13:10-07	3285246
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-30 06:13:59-07	3285247
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 06:13:31-07	3285248
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-30 06:13:33-07	3285249
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-30 06:13:55-07	3285250
/	192.0.2.145	GET	200 OK	2016-07-30 06:13:16-07	3285251
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 06:14:04-07	3285252
/	192.0.2.213	GET	200 OK	2016-07-30 06:13:19-07	3285253
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 06:13:44-07	3285254
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-30 06:14:08-07	3285255
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 06:14:19-07	3285256
/	198.51.100.71	GET	200 OK	2016-07-30 06:13:25-07	3285257
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 06:13:55-07	3285258
/	192.0.2.235	GET	200 OK	2016-07-30 06:13:31-07	3285259
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 06:13:59-07	3285260
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-30 06:13:49-07	3285261
/	203.0.113.194	GET	200 OK	2016-07-30 06:13:39-07	3285262
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-30 06:14:08-07	3285263
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-30 06:14:20-07	3285264
/	203.0.113.10	GET	200 OK	2016-07-30 06:13:45-07	3285265
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 06:14:01-07	3285266
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-30 06:14:42-07	3285267
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 06:14:12-07	3285268
/	198.51.100.109	GET	200 OK	2016-07-30 06:13:55-07	3285269
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-30 06:14:26-07	3285270
/	203.0.113.96	GET	200 OK	2016-07-30 06:14:00-07	3285271
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 06:14:36-07	3285272
/	198.51.100.28	GET	200 OK	2016-07-30 06:14:05-07	3285273
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 06:14:36-07	3285274
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-30 06:14:52-07	3285275
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 06:14:41-07	3285276
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 06:14:28-07	3285277
/	203.0.113.7	GET	200 OK	2016-07-30 06:14:12-07	3285278
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-30 06:14:41-07	3285279
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-30 06:14:52-07	3285280
/	203.0.113.38	GET	200 OK	2016-07-30 06:14:21-07	3285281
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-30 06:14:47-07	3285282
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-30 06:15:13-07	3285283
/	203.0.113.4	GET	200 OK	2016-07-30 06:14:29-07	3285284
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-30 06:15:17-07	3285285
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-30 06:15:18-07	3285286
/	203.0.113.242	GET	200 OK	2016-07-30 06:14:35-07	3285287
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 06:15:23-07	3285288
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 06:14:56-07	3285289
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-30 06:15:32-07	3285290
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 06:14:54-07	3285291
/	192.0.2.127	GET	200 OK	2016-07-30 06:14:37-07	3285292
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-30 06:15:21-07	3285293
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-30 06:15:01-07	3285294
/	198.51.100.26	GET	200 OK	2016-07-30 06:14:47-07	3285295
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-30 06:15:29-07	3285296
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-30 06:15:39-07	3285297
/	192.0.2.203	GET	200 OK	2016-07-30 06:14:56-07	3285298
/article/media-obsessed-with-bears	192.0.2.203	GET	200 OK	2016-07-30 06:15:34-07	3285299
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-30 06:15:56-07	3285300
/article/media-obsessed-with-bearsa	192.0.2.203	GET	404 NOT FOUND	2016-07-30 06:15:19-07	3285301
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-30 06:15:42-07	3285302
/	192.0.2.55	GET	200 OK	2016-07-30 06:14:58-07	3285303
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 06:15:24-07	3285304
/	192.0.2.86	GET	200 OK	2016-07-30 06:14:59-07	3285305
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 06:15:18-07	3285306
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 06:15:50-07	3285307
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 06:15:22-07	3285308
/	203.0.113.211	GET	200 OK	2016-07-30 06:15:05-07	3285309
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 06:16:02-07	3285310
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-30 06:15:32-07	3285311
/	203.0.113.161	GET	200 OK	2016-07-30 06:15:14-07	3285312
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-30 06:15:51-07	3285313
/	203.0.113.66	GET	200 OK	2016-07-30 06:15:20-07	3285314
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 06:15:49-07	3285315
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-30 06:16:09-07	3285316
/	198.51.100.150	GET	200 OK	2016-07-30 06:15:23-07	3285317
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-30 06:16:08-07	3285318
/	203.0.113.3	GET	200 OK	2016-07-30 06:15:27-07	3285319
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-30 06:16:26-07	3285320
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 06:15:57-07	3285321
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 06:15:59-07	3285322
/	198.51.100.113	GET	200 OK	2016-07-30 06:15:35-07	3285323
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-30 06:15:53-07	3285324
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-30 06:16:33-07	3285325
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-30 06:15:50-07	3285326
/	192.0.2.55	GET	200 OK	2016-07-30 06:15:42-07	3285327
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-30 06:16:28-07	3285328
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-30 06:16:36-07	3285329
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-30 06:16:13-07	3285330
/	192.0.2.128	GET	200 OK	2016-07-30 06:15:47-07	3285331
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-30 06:16:07-07	3285332
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-30 06:16:43-07	3285333
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 06:16:40-07	3285334
/	203.0.113.117	GET	200 OK	2016-07-30 06:15:54-07	3285335
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-30 06:16:18-07	3285336
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-30 06:16:09-07	3285337
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 06:16:50-07	3285338
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-30 06:16:25-07	3285339
/	192.0.2.207	GET	200 OK	2016-07-30 06:15:58-07	3285340
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-30 06:16:56-07	3285341
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 06:16:51-07	3285342
/	198.51.100.160	GET	200 OK	2016-07-30 06:15:59-07	3285343
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-30 06:16:42-07	3285344
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 06:16:27-07	3285345
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-30 06:16:30-07	3285346
/	192.0.2.82	GET	200 OK	2016-07-30 06:16:03-07	3285347
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 06:17:03-07	3285348
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 06:16:18-07	3285349
/	192.0.2.157	GET	200 OK	2016-07-30 06:16:11-07	3285350
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-30 06:17:05-07	3285351
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 06:16:37-07	3285352
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-30 06:16:48-07	3285353
/	203.0.113.63	GET	200 OK	2016-07-30 06:16:19-07	3285354
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-30 06:16:53-07	3285355
/	203.0.113.48	GET	200 OK	2016-07-30 06:16:22-07	3285356
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-30 06:17:13-07	3285357
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-30 06:17:15-07	3285358
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-30 06:17:14-07	3285359
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-30 06:16:52-07	3285360
/	192.0.2.160	GET	200 OK	2016-07-30 06:16:29-07	3285361
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 06:16:59-07	3285362
/	203.0.113.151	GET	200 OK	2016-07-30 06:16:36-07	3285363
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-30 06:17:01-07	3285364
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 06:17:06-07	3285365
/	198.51.100.166	GET	200 OK	2016-07-30 06:16:46-07	3285366
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-30 06:17:28-07	3285367
/	198.51.100.16	GET	200 OK	2016-07-30 06:16:50-07	3285368
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-30 06:17:17-07	3285369
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 06:17:25-07	3285370
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-30 06:17:13-07	3285371
/	192.0.2.22	GET	200 OK	2016-07-30 06:16:53-07	3285372
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-30 06:17:49-07	3285373
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-30 06:17:14-07	3285374
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-30 06:17:38-07	3285375
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 06:17:47-07	3285376
/	203.0.113.78	GET	200 OK	2016-07-30 06:17:00-07	3285377
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-30 06:17:44-07	3285378
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 06:17:27-07	3285379
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 06:17:34-07	3285380
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 06:17:23-07	3285381
/	198.51.100.237	GET	200 OK	2016-07-30 06:17:01-07	3285382
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 06:17:43-07	3285383
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 06:17:57-07	3285384
/	192.0.2.176	GET	200 OK	2016-07-30 06:17:05-07	3285385
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-30 06:17:36-07	3285386
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-30 06:17:59-07	3285387
/	203.0.113.34	GET	200 OK	2016-07-30 06:17:14-07	3285388
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-30 06:17:42-07	3285389
/	198.51.100.35	GET	200 OK	2016-07-30 06:17:20-07	3285390
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-30 06:17:42-07	3285391
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 06:17:58-07	3285392
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-30 06:18:16-07	3285393
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-30 06:17:41-07	3285394
/	198.51.100.10	GET	200 OK	2016-07-30 06:17:25-07	3285395
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-30 06:18:06-07	3285396
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-30 06:18:20-07	3285397
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-30 06:18:23-07	3285398
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-30 06:18:15-07	3285399
/	203.0.113.2	GET	200 OK	2016-07-30 06:17:30-07	3285400
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 06:18:29-07	3285401
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 06:18:02-07	3285402
/	198.51.100.118	GET	200 OK	2016-07-30 06:17:39-07	3285403
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 06:18:20-07	3285404
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 06:18:04-07	3285405
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-30 06:17:54-07	3285406
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-30 06:17:57-07	3285407
/	192.0.2.183	GET	200 OK	2016-07-30 06:17:45-07	3285408
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-30 06:18:14-07	3285409
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-30 06:18:09-07	3285410
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 06:18:15-07	3285411
/	192.0.2.234	GET	200 OK	2016-07-30 06:17:52-07	3285412
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-30 06:18:39-07	3285413
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 06:18:27-07	3285414
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-30 06:18:42-07	3285415
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 06:18:12-07	3285416
/	192.0.2.112	GET	200 OK	2016-07-30 06:17:59-07	3285417
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-30 06:18:25-07	3285418
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 06:18:49-07	3285419
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-30 06:18:42-07	3285420
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-30 06:18:15-07	3285421
/	198.51.100.152	GET	200 OK	2016-07-30 06:18:09-07	3285422
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-30 06:19:08-07	3285423
/	203.0.113.147	GET	200 OK	2016-07-30 06:18:16-07	3285424
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 06:19:10-07	3285425
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-30 06:18:37-07	3285426
/	192.0.2.36	GET	200 OK	2016-07-30 06:18:25-07	3285427
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-30 06:19:13-07	3285428
/	198.51.100.131	GET	200 OK	2016-07-30 06:18:29-07	3285429
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-30 06:19:19-07	3285430
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-30 06:19:21-07	3285431
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 06:18:46-07	3285432
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-30 06:18:53-07	3285433
/	203.0.113.100	GET	200 OK	2016-07-30 06:18:30-07	3285434
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 06:18:56-07	3285435
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-30 06:19:25-07	3285436
/	203.0.113.246	GET	200 OK	2016-07-30 06:18:40-07	3285437
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-30 06:18:57-07	3285438
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-30 06:19:04-07	3285439
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-30 06:19:16-07	3285440
/	203.0.113.15	GET	200 OK	2016-07-30 06:18:49-07	3285441
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 06:19:06-07	3285442
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-30 06:19:06-07	3285443
/	192.0.2.246	GET	200 OK	2016-07-30 06:18:55-07	3285444
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 06:19:24-07	3285445
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-30 06:19:20-07	3285446
/	203.0.113.124	GET	200 OK	2016-07-30 06:19:05-07	3285447
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-30 06:19:24-07	3285448
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-30 06:19:48-07	3285449
/	198.51.100.163	GET	200 OK	2016-07-30 06:19:12-07	3285450
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 06:19:43-07	3285451
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-30 06:19:38-07	3285452
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-30 06:20:07-07	3285453
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-30 06:19:48-07	3285454
/	198.51.100.208	GET	200 OK	2016-07-30 06:19:22-07	3285455
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 06:20:02-07	3285456
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 06:20:01-07	3285457
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 06:20:22-07	3285458
/	203.0.113.175	GET	200 OK	2016-07-30 06:19:31-07	3285459
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-30 06:20:17-07	3285460
/	198.51.100.140	GET	200 OK	2016-07-30 06:19:36-07	3285461
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-30 06:20:05-07	3285462
/	192.0.2.89	GET	200 OK	2016-07-30 06:19:39-07	3285463
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 06:20:22-07	3285464
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 06:20:36-07	3285465
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 06:20:21-07	3285466
/	192.0.2.6	GET	200 OK	2016-07-30 06:19:43-07	3285467
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-30 06:20:22-07	3285468
/	192.0.2.74	GET	200 OK	2016-07-30 06:19:46-07	3285469
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-30 06:20:27-07	3285470
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 06:20:13-07	3285471
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-30 06:20:39-07	3285472
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-30 06:20:31-07	3285473
/	192.0.2.78	GET	200 OK	2016-07-30 06:19:49-07	3285474
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-30 06:20:39-07	3285475
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-30 06:20:35-07	3285476
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-30 06:20:17-07	3285477
/	192.0.2.65	GET	200 OK	2016-07-30 06:19:51-07	3285478
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-30 06:20:07-07	3285479
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 06:20:39-07	3285480
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-30 06:20:25-07	3285481
/	192.0.2.186	GET	200 OK	2016-07-30 06:20:01-07	3285482
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-30 06:20:54-07	3285483
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-30 06:20:35-07	3285484
/	192.0.2.77	GET	200 OK	2016-07-30 06:20:02-07	3285485
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 06:20:38-07	3285486
/article/balloon-goons-doomed	192.0.2.77	GET	200 OK	2016-07-30 06:20:48-07	3285487
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 06:20:36-07	3285488
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 06:21:02-07	3285489
/	192.0.2.238	GET	200 OK	2016-07-30 06:20:08-07	3285490
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 06:20:58-07	3285491
/	192.0.2.232	GET	200 OK	2016-07-30 06:20:17-07	3285492
/article/goats-eat-googles	192.0.2.232	GET	200 OK	2016-07-30 06:21:09-07	3285493
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-30 06:21:16-07	3285494
/	198.51.100.129	GET	200 OK	2016-07-30 06:20:26-07	3285495
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 06:20:51-07	3285496
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-30 06:21:21-07	3285497
/	203.0.113.170	GET	200 OK	2016-07-30 06:20:32-07	3285498
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-30 06:21:07-07	3285499
/article/bad-things-goned	203.0.113.170	GET	404 NOT FOUND	2016-07-30 06:20:49-07	3285500
/	192.0.2.56	GET	200 OK	2016-07-30 06:20:40-07	3285501
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 06:21:28-07	3285502
/	198.51.100.69	GET	200 OK	2016-07-30 06:20:48-07	3285503
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 06:21:26-07	3285504
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-30 06:21:24-07	3285505
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 06:21:28-07	3285506
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-30 06:21:48-07	3285507
/	198.51.100.81	GET	200 OK	2016-07-30 06:20:56-07	3285508
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-30 06:21:23-07	3285509
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-30 06:21:36-07	3285510
/	192.0.2.18	GET	200 OK	2016-07-30 06:20:57-07	3285511
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-30 06:21:48-07	3285512
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-30 06:21:12-07	3285513
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-30 06:21:55-07	3285514
/	203.0.113.169	GET	200 OK	2016-07-30 06:21:02-07	3285515
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-30 06:21:38-07	3285516
/	192.0.2.23	GET	200 OK	2016-07-30 06:21:11-07	3285517
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 06:22:03-07	3285518
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 06:22:02-07	3285519
/	198.51.100.23	GET	200 OK	2016-07-30 06:21:16-07	3285520
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-30 06:21:58-07	3285521
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-30 06:21:43-07	3285522
/	198.51.100.76	GET	200 OK	2016-07-30 06:21:19-07	3285523
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-30 06:21:51-07	3285524
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-30 06:21:57-07	3285525
/	192.0.2.120	GET	200 OK	2016-07-30 06:21:27-07	3285526
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-30 06:22:19-07	3285527
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-30 06:22:18-07	3285528
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 06:22:08-07	3285529
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-30 06:22:14-07	3285530
/	192.0.2.179	GET	200 OK	2016-07-30 06:21:37-07	3285531
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 06:22:16-07	3285532
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-30 06:22:12-07	3285533
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-30 06:22:15-07	3285534
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-30 06:22:19-07	3285535
/	192.0.2.9	GET	200 OK	2016-07-30 06:21:45-07	3285536
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 06:22:28-07	3285537
/	192.0.2.49	GET	200 OK	2016-07-30 06:21:52-07	3285538
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 06:22:07-07	3285539
/	198.51.100.193	GET	200 OK	2016-07-30 06:21:59-07	3285540
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-30 06:22:43-07	3285541
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-30 06:22:47-07	3285542
/	198.51.100.221	GET	200 OK	2016-07-30 06:22:01-07	3285543
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 06:22:40-07	3285544
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-30 06:22:23-07	3285545
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 06:22:46-07	3285546
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-30 06:22:37-07	3285547
/	192.0.2.245	GET	200 OK	2016-07-30 06:22:09-07	3285548
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-30 06:22:50-07	3285549
/	198.51.100.214	GET	200 OK	2016-07-30 06:22:19-07	3285550
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 06:22:44-07	3285551
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-30 06:22:53-07	3285552
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-30 06:22:53-07	3285553
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-30 06:23:18-07	3285554
/	203.0.113.78	GET	200 OK	2016-07-30 06:22:28-07	3285555
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 06:23:24-07	3285556
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-30 06:22:48-07	3285557
/	198.51.100.8	GET	200 OK	2016-07-30 06:22:37-07	3285558
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-30 06:23:33-07	3285559
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-30 06:23:35-07	3285560
/	203.0.113.237	GET	200 OK	2016-07-30 06:22:41-07	3285561
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 06:23:37-07	3285562
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 06:22:57-07	3285563
/	192.0.2.132	GET	200 OK	2016-07-30 06:22:51-07	3285564
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-30 06:23:38-07	3285565
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-30 06:23:12-07	3285566
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-30 06:23:48-07	3285567
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-30 06:23:32-07	3285568
/	203.0.113.35	GET	200 OK	2016-07-30 06:22:55-07	3285569
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-30 06:23:23-07	3285570
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-30 06:23:17-07	3285571
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-30 06:23:37-07	3285572
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-30 06:23:20-07	3285573
/	198.51.100.6	GET	200 OK	2016-07-30 06:23:00-07	3285574
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-30 06:23:55-07	3285575
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-30 06:23:54-07	3285576
/	192.0.2.64	GET	200 OK	2016-07-30 06:23:01-07	3285577
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 06:23:25-07	3285578
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-30 06:23:40-07	3285579
/	198.51.100.213	GET	200 OK	2016-07-30 06:23:04-07	3285580
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 06:23:39-07	3285581
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 06:23:55-07	3285582
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 06:23:43-07	3285583
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-30 06:23:23-07	3285584
/	192.0.2.62	GET	200 OK	2016-07-30 06:23:06-07	3285585
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 06:23:55-07	3285586
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-30 06:23:47-07	3285587
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 06:24:00-07	3285588
/	198.51.100.162	GET	200 OK	2016-07-30 06:23:12-07	3285589
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 06:23:50-07	3285590
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-30 06:23:34-07	3285591
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 06:23:30-07	3285592
/	192.0.2.124	GET	200 OK	2016-07-30 06:23:16-07	3285593
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-30 06:23:51-07	3285594
/	192.0.2.72	GET	200 OK	2016-07-30 06:23:23-07	3285595
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-30 06:24:05-07	3285596
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-30 06:24:23-07	3285597
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-30 06:23:55-07	3285598
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 06:23:43-07	3285599
/	192.0.2.204	GET	200 OK	2016-07-30 06:23:24-07	3285600
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 06:24:08-07	3285601
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-30 06:24:02-07	3285602
/	192.0.2.80	GET	200 OK	2016-07-30 06:23:28-07	3285603
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-30 06:23:44-07	3285604
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-30 06:23:50-07	3285605
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-30 06:24:14-07	3285606
/	198.51.100.233	GET	200 OK	2016-07-30 06:23:34-07	3285607
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 06:24:22-07	3285608
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 06:24:01-07	3285609
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 06:24:18-07	3285610
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-30 06:23:56-07	3285611
/	192.0.2.71	GET	200 OK	2016-07-30 06:23:44-07	3285612
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 06:24:31-07	3285613
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-30 06:24:21-07	3285614
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 06:24:25-07	3285615
/	192.0.2.26	GET	200 OK	2016-07-30 06:23:50-07	3285616
/article/media-obsessed-with-bears	192.0.2.26	GET	200 OK	2016-07-30 06:24:19-07	3285617
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-30 06:24:10-07	3285618
/	203.0.113.35	GET	200 OK	2016-07-30 06:23:57-07	3285619
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-30 06:24:49-07	3285620
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-30 06:24:51-07	3285621
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-30 06:24:25-07	3285622
/	192.0.2.207	GET	200 OK	2016-07-30 06:23:59-07	3285623
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-30 06:24:35-07	3285624
/	203.0.113.96	GET	200 OK	2016-07-30 06:24:08-07	3285625
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-30 06:24:42-07	3285626
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-30 06:24:50-07	3285627
/	198.51.100.134	GET	200 OK	2016-07-30 06:24:12-07	3285628
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-30 06:25:10-07	3285629
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-30 06:24:38-07	3285630
/	203.0.113.111	GET	200 OK	2016-07-30 06:24:21-07	3285631
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-30 06:25:21-07	3285632
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-30 06:24:57-07	3285633
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-30 06:24:45-07	3285634
/	198.51.100.232	GET	200 OK	2016-07-30 06:24:24-07	3285635
/article/trouble-for-troubledr	198.51.100.232	GET	404 NOT FOUND	2016-07-30 06:25:11-07	3285636
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-30 06:24:45-07	3285637
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-30 06:25:20-07	3285638
/	203.0.113.102	GET	200 OK	2016-07-30 06:24:30-07	3285639
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-30 06:24:57-07	3285640
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 06:24:49-07	3285641
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-30 06:24:47-07	3285642
/	198.51.100.232	GET	200 OK	2016-07-30 06:24:33-07	3285643
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-30 06:25:01-07	3285644
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-30 06:25:12-07	3285645
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-30 06:24:59-07	3285646
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-30 06:24:53-07	3285647
/	192.0.2.16	GET	200 OK	2016-07-30 06:24:34-07	3285648
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-30 06:25:29-07	3285649
/	198.51.100.78	GET	200 OK	2016-07-30 06:24:38-07	3285650
/	203.0.113.174	GET	200 OK	2016-07-30 08:54:31-07	3291541
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-30 06:25:25-07	3285651
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 06:25:30-07	3285652
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-30 06:25:28-07	3285653
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 06:25:15-07	3285654
/	198.51.100.161	GET	200 OK	2016-07-30 06:24:45-07	3285655
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-30 06:25:41-07	3285656
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-30 06:25:19-07	3285657
/	203.0.113.197	GET	200 OK	2016-07-30 06:24:54-07	3285658
/article/balloon-goons-doomed	203.0.113.197	GET	200 OK	2016-07-30 06:25:40-07	3285659
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-30 06:25:47-07	3285660
/	198.51.100.3	GET	200 OK	2016-07-30 06:24:55-07	3285661
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-30 06:25:43-07	3285662
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-30 06:25:12-07	3285663
/	203.0.113.224	GET	200 OK	2016-07-30 06:25:04-07	3285664
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-30 06:25:59-07	3285665
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-30 06:25:28-07	3285666
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-30 06:25:50-07	3285667
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-30 06:25:55-07	3285668
/	203.0.113.76	GET	200 OK	2016-07-30 06:25:09-07	3285669
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 06:25:24-07	3285670
/	198.51.100.79	GET	200 OK	2016-07-30 06:25:11-07	3285671
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 06:26:04-07	3285672
/	198.51.100.153	GET	200 OK	2016-07-30 06:25:17-07	3285673
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-30 06:25:49-07	3285674
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 06:25:45-07	3285675
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 06:26:15-07	3285676
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 06:26:14-07	3285677
/	192.0.2.93	GET	200 OK	2016-07-30 06:25:18-07	3285678
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-30 06:25:45-07	3285679
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-30 06:25:46-07	3285680
/	192.0.2.96	GET	200 OK	2016-07-30 06:25:26-07	3285681
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-30 06:26:12-07	3285682
/	203.0.113.224	GET	200 OK	2016-07-30 06:25:29-07	3285683
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-30 06:26:25-07	3285684
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-30 06:26:27-07	3285685
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 06:25:59-07	3285686
/	198.51.100.22	GET	200 OK	2016-07-30 06:25:36-07	3285687
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 06:26:08-07	3285688
/	203.0.113.102	GET	200 OK	2016-07-30 06:25:40-07	3285689
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-30 06:26:22-07	3285690
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-30 06:26:33-07	3285691
/	192.0.2.84	GET	200 OK	2016-07-30 06:25:49-07	3285692
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-30 06:26:22-07	3285693
/article/candidate-is-jerkc	192.0.2.84	GET	404 NOT FOUND	2016-07-30 06:26:23-07	3285694
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-30 06:26:28-07	3285695
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 06:26:44-07	3285696
/	198.51.100.176	GET	200 OK	2016-07-30 06:25:57-07	3285697
/article/balloon-goons-doomedh	198.51.100.176	GET	404 NOT FOUND	2016-07-30 06:26:21-07	3285698
/	192.0.2.107	GET	200 OK	2016-07-30 06:26:03-07	3285699
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-30 06:26:53-07	3285700
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-30 06:26:57-07	3285701
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-30 06:26:32-07	3285702
/	198.51.100.86	GET	200 OK	2016-07-30 06:26:07-07	3285703
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-30 06:26:25-07	3285704
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-30 06:26:40-07	3285705
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-30 06:27:07-07	3285706
/	198.51.100.216	GET	200 OK	2016-07-30 06:26:15-07	3285707
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-30 06:26:46-07	3285708
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-30 06:27:09-07	3285709
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-30 06:26:44-07	3285710
/	192.0.2.104	GET	200 OK	2016-07-30 06:26:21-07	3285711
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-30 06:26:49-07	3285712
/	192.0.2.124	GET	200 OK	2016-07-30 06:26:24-07	3285713
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-30 06:27:07-07	3285714
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-30 06:26:42-07	3285715
/	198.51.100.30	GET	200 OK	2016-07-30 06:26:30-07	3285716
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-30 06:27:08-07	3285717
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 06:27:19-07	3285718
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-30 06:27:29-07	3285719
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 06:27:15-07	3285720
/	198.51.100.137	GET	200 OK	2016-07-30 06:26:40-07	3285721
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 06:26:55-07	3285722
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 06:27:09-07	3285723
/	192.0.2.220	GET	200 OK	2016-07-30 06:26:50-07	3285724
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-30 06:27:17-07	3285725
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-30 06:27:49-07	3285726
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-30 06:27:45-07	3285727
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-30 06:27:47-07	3285728
/	203.0.113.27	GET	200 OK	2016-07-30 06:27:00-07	3285729
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 06:27:45-07	3285730
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 06:27:23-07	3285731
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-30 06:27:19-07	3285732
/	192.0.2.228	GET	200 OK	2016-07-30 06:27:10-07	3285733
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-30 06:28:10-07	3285734
/	198.51.100.157	GET	200 OK	2016-07-30 06:27:12-07	3285735
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 06:28:03-07	3285736
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-30 06:28:12-07	3285737
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 06:28:10-07	3285738
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-30 06:27:53-07	3285739
/	192.0.2.210	GET	200 OK	2016-07-30 06:27:15-07	3285740
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 06:27:34-07	3285741
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-30 06:28:09-07	3285742
/	192.0.2.164	GET	200 OK	2016-07-30 06:27:21-07	3285743
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 06:28:00-07	3285744
/	192.0.2.83	GET	200 OK	2016-07-30 09:09:31-07	3292113
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-30 06:28:10-07	3285745
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-30 06:27:39-07	3285746
/	203.0.113.135	GET	200 OK	2016-07-30 06:27:27-07	3285747
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-30 06:27:53-07	3285748
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-30 06:27:51-07	3285749
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-30 06:28:07-07	3285750
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-30 06:27:42-07	3285751
/	203.0.113.19	GET	200 OK	2016-07-30 06:27:32-07	3285752
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-30 06:28:17-07	3285753
/article/candidate-is-jerkb	203.0.113.19	GET	404 NOT FOUND	2016-07-30 06:27:59-07	3285754
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-30 06:28:27-07	3285755
/	203.0.113.186	GET	200 OK	2016-07-30 06:27:38-07	3285756
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-30 06:28:15-07	3285757
/	192.0.2.210	GET	200 OK	2016-07-30 06:27:41-07	3285758
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-30 06:28:12-07	3285759
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 06:28:31-07	3285760
/	192.0.2.66	GET	200 OK	2016-07-30 06:27:42-07	3285761
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 06:28:12-07	3285762
/	203.0.113.148	GET	200 OK	2016-07-30 06:27:46-07	3285763
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 06:28:42-07	3285764
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-30 06:28:43-07	3285765
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-30 06:28:12-07	3285766
/	192.0.2.182	GET	200 OK	2016-07-30 06:27:54-07	3285767
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-30 06:28:15-07	3285768
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 06:28:35-07	3285769
/	198.51.100.209	GET	200 OK	2016-07-30 06:28:03-07	3285770
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 06:28:32-07	3285771
/	203.0.113.97	GET	200 OK	2016-07-30 06:28:06-07	3285772
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 06:28:51-07	3285773
/	198.51.100.17	GET	200 OK	2016-07-30 06:28:07-07	3285774
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 06:28:53-07	3285775
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-30 06:28:47-07	3285776
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 06:28:35-07	3285777
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 06:29:00-07	3285778
/	198.51.100.223	GET	200 OK	2016-07-30 06:28:10-07	3285779
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-30 06:28:49-07	3285780
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-30 06:29:00-07	3285781
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-30 06:29:05-07	3285782
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-30 06:28:31-07	3285783
/	192.0.2.236	GET	200 OK	2016-07-30 06:28:18-07	3285784
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-30 06:29:17-07	3285785
/	192.0.2.174	GET	200 OK	2016-07-30 06:28:26-07	3285786
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 06:29:00-07	3285787
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-30 06:28:54-07	3285788
/	198.51.100.69	GET	200 OK	2016-07-30 06:28:36-07	3285789
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-30 06:28:54-07	3285790
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-30 06:29:14-07	3285791
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-30 06:29:10-07	3285792
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-30 06:29:09-07	3285793
/	198.51.100.81	GET	200 OK	2016-07-30 06:28:44-07	3285794
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-30 06:29:02-07	3285795
/	192.0.2.154	GET	200 OK	2016-07-30 06:28:47-07	3285796
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-30 06:29:04-07	3285797
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-30 06:29:10-07	3285798
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-30 06:29:29-07	3285799
/	203.0.113.5	GET	200 OK	2016-07-30 06:28:50-07	3285800
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-30 06:29:14-07	3285801
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-30 06:29:05-07	3285802
/	192.0.2.179	GET	200 OK	2016-07-30 06:28:54-07	3285803
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 06:29:46-07	3285804
/	198.51.100.215	GET	200 OK	2016-07-30 06:28:55-07	3285805
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 06:29:17-07	3285806
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-30 06:29:36-07	3285807
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-30 06:29:50-07	3285808
/	203.0.113.249	GET	200 OK	2016-07-30 06:29:01-07	3285809
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 06:29:38-07	3285810
/	192.0.2.26	GET	200 OK	2016-07-30 06:29:06-07	3285811
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-30 06:29:47-07	3285812
/	198.51.100.181	GET	200 OK	2016-07-30 06:29:14-07	3285813
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 06:29:31-07	3285814
/	192.0.2.174	GET	200 OK	2016-07-30 06:29:17-07	3285815
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-30 06:29:33-07	3285816
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 06:29:51-07	3285817
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-30 06:29:54-07	3285818
/	203.0.113.58	GET	200 OK	2016-07-30 06:29:19-07	3285819
/article/bears-love-berriesq	203.0.113.58	GET	404 NOT FOUND	2016-07-30 06:29:58-07	3285820
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-30 06:29:56-07	3285821
/	192.0.2.250	GET	200 OK	2016-07-30 06:29:23-07	3285822
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-30 06:30:20-07	3285823
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 06:29:59-07	3285824
/	192.0.2.12	GET	200 OK	2016-07-30 06:29:27-07	3285825
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-30 06:30:17-07	3285826
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-30 06:29:53-07	3285827
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 06:30:08-07	3285828
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-30 06:30:12-07	3285829
/	192.0.2.190	GET	200 OK	2016-07-30 06:29:32-07	3285830
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-30 06:29:51-07	3285831
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-30 06:30:24-07	3285832
/	192.0.2.142	GET	200 OK	2016-07-30 06:29:37-07	3285833
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-30 06:29:57-07	3285834
/	203.0.113.109	GET	200 OK	2016-07-30 06:29:44-07	3285835
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-30 06:30:32-07	3285836
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 06:30:25-07	3285837
/	203.0.113.252	GET	200 OK	2016-07-30 06:29:52-07	3285838
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 06:30:21-07	3285839
/	198.51.100.76	GET	200 OK	2016-07-30 09:27:55-07	3292873
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 06:30:21-07	3285840
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 06:30:24-07	3285841
/	203.0.113.233	GET	200 OK	2016-07-30 06:29:58-07	3285842
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 06:30:46-07	3285843
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 06:30:15-07	3285844
/	198.51.100.236	GET	200 OK	2016-07-30 06:30:05-07	3285845
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-30 06:30:51-07	3285846
/	198.51.100.102	GET	200 OK	2016-07-30 06:30:12-07	3285847
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-30 06:30:55-07	3285848
/	203.0.113.101	GET	200 OK	2016-07-30 06:30:18-07	3285849
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 06:30:33-07	3285850
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-30 06:31:11-07	3285851
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 06:31:06-07	3285852
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-30 06:31:05-07	3285853
/	192.0.2.201	GET	200 OK	2016-07-30 06:30:26-07	3285854
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 06:31:15-07	3285855
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 06:31:14-07	3285856
/	203.0.113.137	GET	200 OK	2016-07-30 06:30:27-07	3285857
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 06:31:10-07	3285858
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 06:30:44-07	3285859
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-30 06:31:26-07	3285860
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-30 06:31:11-07	3285861
/	203.0.113.74	GET	200 OK	2016-07-30 06:30:31-07	3285862
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-30 06:31:15-07	3285863
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-30 06:30:48-07	3285864
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-30 06:31:17-07	3285865
/	198.51.100.54	GET	200 OK	2016-07-30 06:30:33-07	3285866
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-30 06:30:56-07	3285867
/	192.0.2.34	GET	200 OK	2016-07-30 06:30:34-07	3285868
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 06:30:50-07	3285869
/	203.0.113.121	GET	200 OK	2016-07-30 06:30:39-07	3285870
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 06:31:11-07	3285871
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-30 06:31:09-07	3285872
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 06:31:38-07	3285873
/	203.0.113.89	GET	200 OK	2016-07-30 06:30:40-07	3285874
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 06:31:27-07	3285875
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 06:31:08-07	3285876
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 06:31:22-07	3285877
/	192.0.2.27	GET	200 OK	2016-07-30 06:30:44-07	3285878
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-30 06:31:05-07	3285879
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-30 06:31:27-07	3285880
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 06:31:27-07	3285881
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 06:31:07-07	3285882
/	203.0.113.59	GET	200 OK	2016-07-30 06:30:54-07	3285883
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-30 06:31:43-07	3285884
/	192.0.2.102	GET	200 OK	2016-07-30 06:31:04-07	3285885
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 06:31:23-07	3285886
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-30 06:31:22-07	3285887
/	198.51.100.107	GET	200 OK	2016-07-30 06:31:09-07	3285888
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 06:31:40-07	3285889
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 06:31:43-07	3285890
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-30 06:31:32-07	3285891
/	198.51.100.26	GET	200 OK	2016-07-30 06:31:13-07	3285892
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-30 06:32:01-07	3285893
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-30 06:31:55-07	3285894
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-30 06:32:09-07	3285895
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-30 06:31:34-07	3285896
/	198.51.100.81	GET	200 OK	2016-07-30 06:31:21-07	3285897
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 06:32:03-07	3285898
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 06:31:56-07	3285899
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-30 06:31:42-07	3285900
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-30 06:31:36-07	3285901
/	192.0.2.149	GET	200 OK	2016-07-30 06:31:26-07	3285902
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-30 06:32:13-07	3285903
/	192.0.2.27	GET	200 OK	2016-07-30 06:31:27-07	3285904
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-30 06:32:19-07	3285905
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 06:31:58-07	3285906
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-30 06:32:11-07	3285907
/	198.51.100.103	GET	200 OK	2016-07-30 06:31:33-07	3285908
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 06:32:10-07	3285909
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-30 06:32:28-07	3285910
/	192.0.2.211	GET	200 OK	2016-07-30 06:31:39-07	3285911
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 06:32:16-07	3285912
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-30 06:32:12-07	3285913
/	198.51.100.160	GET	200 OK	2016-07-30 06:31:42-07	3285914
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-30 06:32:25-07	3285915
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-30 06:32:21-07	3285916
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 06:32:23-07	3285917
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-30 06:32:12-07	3285918
/	203.0.113.72	GET	200 OK	2016-07-30 06:31:49-07	3285919
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-30 06:32:37-07	3285920
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-30 06:32:25-07	3285921
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-30 06:32:41-07	3285922
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-30 06:32:42-07	3285923
/	192.0.2.130	GET	200 OK	2016-07-30 06:31:51-07	3285924
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 06:32:42-07	3285925
/	192.0.2.160	GET	200 OK	2016-07-30 06:31:52-07	3285926
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-30 06:32:27-07	3285927
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-30 06:32:46-07	3285928
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 06:32:52-07	3285929
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-30 06:32:40-07	3285930
/	198.51.100.120	GET	200 OK	2016-07-30 06:31:54-07	3285931
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-30 06:32:50-07	3285932
/	203.0.113.144	GET	200 OK	2016-07-30 06:31:59-07	3285933
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 06:32:28-07	3285934
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 06:32:37-07	3285935
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-30 06:32:44-07	3285936
/	198.51.100.151	GET	200 OK	2016-07-30 06:32:05-07	3285937
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-30 06:33:00-07	3285938
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-30 06:32:25-07	3285939
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 06:32:30-07	3285940
/	203.0.113.46	GET	200 OK	2016-07-30 06:32:07-07	3285941
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 06:32:30-07	3285942
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-30 06:32:33-07	3285943
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-30 06:32:33-07	3285944
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 06:32:32-07	3285945
/	192.0.2.168	GET	200 OK	2016-07-30 06:32:12-07	3285946
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 06:32:32-07	3285947
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-30 06:32:57-07	3285948
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 06:32:46-07	3285949
/	203.0.113.150	GET	200 OK	2016-07-30 06:32:21-07	3285950
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-30 06:32:47-07	3285951
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 06:33:16-07	3285952
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 06:33:09-07	3285953
/	192.0.2.136	GET	200 OK	2016-07-30 06:32:28-07	3285954
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 06:33:20-07	3285955
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 06:32:48-07	3285956
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 06:32:52-07	3285957
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 06:32:44-07	3285958
/	192.0.2.47	GET	200 OK	2016-07-30 06:32:37-07	3285959
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 06:32:58-07	3285960
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 06:33:10-07	3285961
/	203.0.113.57	GET	200 OK	2016-07-30 06:32:40-07	3285962
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-30 06:33:20-07	3285963
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-30 06:33:30-07	3285964
/	198.51.100.214	GET	200 OK	2016-07-30 06:32:44-07	3285965
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 06:33:16-07	3285966
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 06:33:23-07	3285967
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-30 06:33:34-07	3285968
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 06:33:03-07	3285969
/	192.0.2.142	GET	200 OK	2016-07-30 06:32:48-07	3285970
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-30 06:33:07-07	3285971
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-30 06:33:03-07	3285972
/	198.51.100.226	GET	200 OK	2016-07-30 06:32:56-07	3285973
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 06:33:22-07	3285974
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-30 06:33:16-07	3285975
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-30 06:33:22-07	3285976
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-30 06:33:12-07	3285977
/	192.0.2.27	GET	200 OK	2016-07-30 06:33:03-07	3285978
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 06:33:33-07	3285979
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 06:33:21-07	3285980
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 06:33:20-07	3285981
/	203.0.113.187	GET	200 OK	2016-07-30 06:33:04-07	3285982
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-30 06:33:28-07	3285983
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-30 06:33:32-07	3285984
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-30 06:33:32-07	3285985
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-30 06:33:47-07	3285986
/	203.0.113.114	GET	200 OK	2016-07-30 06:33:05-07	3285987
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 06:33:49-07	3285988
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-30 06:33:40-07	3285989
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-30 06:33:37-07	3285990
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 06:33:20-07	3285991
/	198.51.100.25	GET	200 OK	2016-07-30 06:33:15-07	3285992
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 06:34:05-07	3285993
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-30 06:33:35-07	3285994
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-30 06:33:41-07	3285995
/	198.51.100.227	GET	200 OK	2016-07-30 06:33:20-07	3285996
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 06:33:59-07	3285997
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-30 06:33:58-07	3285998
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-30 06:34:09-07	3285999
/	192.0.2.28	GET	200 OK	2016-07-30 06:33:30-07	3286000
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 06:33:49-07	3286001
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 06:34:10-07	3286002
/	198.51.100.87	GET	200 OK	2016-07-30 06:33:36-07	3286003
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-30 06:34:15-07	3286004
/	198.51.100.32	GET	200 OK	2016-07-30 06:33:40-07	3286005
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-30 06:34:00-07	3286006
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-30 06:34:29-07	3286007
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-30 06:34:03-07	3286008
/	192.0.2.50	GET	200 OK	2016-07-30 06:33:43-07	3286009
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-30 06:34:36-07	3286010
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-30 06:34:31-07	3286011
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-30 06:34:14-07	3286012
/	198.51.100.231	GET	200 OK	2016-07-30 06:33:52-07	3286013
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-30 06:34:43-07	3286014
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 06:34:22-07	3286015
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-30 06:34:16-07	3286016
/	198.51.100.194	GET	200 OK	2016-07-30 06:33:55-07	3286017
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-30 06:34:25-07	3286018
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-30 06:34:22-07	3286019
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-30 06:34:10-07	3286020
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-30 06:34:28-07	3286021
/	198.51.100.78	GET	200 OK	2016-07-30 06:34:00-07	3286022
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-30 06:34:28-07	3286023
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 06:34:24-07	3286024
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-30 06:34:30-07	3286025
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-30 06:34:52-07	3286026
/	192.0.2.81	GET	200 OK	2016-07-30 06:34:07-07	3286027
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 06:34:49-07	3286028
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-30 06:35:02-07	3286029
/	203.0.113.154	GET	200 OK	2016-07-30 06:34:12-07	3286030
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-30 06:34:49-07	3286031
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 06:35:04-07	3286032
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-30 06:34:32-07	3286033
/	198.51.100.233	GET	200 OK	2016-07-30 06:34:15-07	3286034
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 06:34:36-07	3286035
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 06:35:06-07	3286036
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 06:34:35-07	3286037
/	192.0.2.3	GET	200 OK	2016-07-30 06:34:18-07	3286038
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 06:35:00-07	3286039
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-30 06:34:46-07	3286040
/	198.51.100.59	GET	200 OK	2016-07-30 06:34:24-07	3286041
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-30 06:34:44-07	3286042
/	203.0.113.248	GET	200 OK	2016-07-30 06:34:34-07	3286043
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-30 06:35:04-07	3286044
/	198.51.100.67	GET	200 OK	2016-07-30 06:34:41-07	3286045
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 06:35:04-07	3286046
/	192.0.2.13	GET	200 OK	2016-07-30 06:34:48-07	3286047
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-30 06:35:04-07	3286048
/	192.0.2.124	GET	200 OK	2016-07-30 06:34:58-07	3286049
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 06:35:18-07	3286050
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-30 06:35:21-07	3286051
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-30 06:35:44-07	3286052
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-30 06:35:50-07	3286053
/	192.0.2.25	GET	200 OK	2016-07-30 06:35:03-07	3286054
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 06:36:00-07	3286055
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-30 06:35:36-07	3286056
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 06:35:37-07	3286057
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 06:36:01-07	3286058
/	198.51.100.211	GET	200 OK	2016-07-30 06:35:06-07	3286059
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-30 06:35:27-07	3286060
/	198.51.100.127	GET	200 OK	2016-07-30 06:35:12-07	3286061
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 06:35:49-07	3286062
/	192.0.2.186	GET	200 OK	2016-07-30 06:35:14-07	3286063
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-30 06:35:39-07	3286064
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-30 06:36:08-07	3286065
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-30 06:35:43-07	3286066
/	192.0.2.89	GET	200 OK	2016-07-30 06:35:23-07	3286067
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-30 06:36:10-07	3286068
/	203.0.113.134	GET	200 OK	2016-07-30 06:35:26-07	3286069
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 06:35:44-07	3286070
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 06:35:49-07	3286071
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-30 06:36:04-07	3286072
/	203.0.113.244	GET	200 OK	2016-07-30 06:35:27-07	3286073
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-30 06:36:08-07	3286074
/	203.0.113.180	GET	200 OK	2016-07-30 06:35:33-07	3286075
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-30 06:36:00-07	3286076
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-30 06:35:57-07	3286077
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-30 06:36:13-07	3286078
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-30 06:36:32-07	3286079
/	198.51.100.181	GET	200 OK	2016-07-30 06:35:36-07	3286080
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 06:36:15-07	3286081
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 06:36:12-07	3286082
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-30 06:36:06-07	3286083
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-30 06:36:28-07	3286084
/	192.0.2.162	GET	200 OK	2016-07-30 06:35:41-07	3286085
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-30 06:36:09-07	3286086
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-30 06:36:02-07	3286087
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-30 06:36:08-07	3286088
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-30 06:36:00-07	3286089
/	198.51.100.200	GET	200 OK	2016-07-30 06:35:42-07	3286090
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 06:36:38-07	3286091
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 06:36:25-07	3286092
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-30 06:36:13-07	3286093
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-30 06:36:21-07	3286094
/	198.51.100.181	GET	200 OK	2016-07-30 06:35:50-07	3286095
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-30 06:36:30-07	3286096
/	203.0.113.142	GET	200 OK	2016-07-30 06:35:51-07	3286097
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 06:36:35-07	3286098
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 06:36:31-07	3286099
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 06:36:31-07	3286100
/	192.0.2.196	GET	200 OK	2016-07-30 06:36:01-07	3286101
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-30 06:36:20-07	3286102
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-30 06:36:16-07	3286103
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-30 06:36:33-07	3286104
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-30 06:36:19-07	3286105
/	192.0.2.241	GET	200 OK	2016-07-30 06:36:06-07	3286106
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 06:37:02-07	3286107
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 06:37:02-07	3286108
/	203.0.113.121	GET	200 OK	2016-07-30 06:36:11-07	3286109
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 06:36:39-07	3286110
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-30 06:36:35-07	3286111
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 06:36:27-07	3286112
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-30 06:37:10-07	3286113
/	203.0.113.209	GET	200 OK	2016-07-30 06:36:18-07	3286114
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-30 06:36:42-07	3286115
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 06:37:09-07	3286116
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-30 06:36:46-07	3286117
/	198.51.100.168	GET	200 OK	2016-07-30 06:36:28-07	3286118
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-30 06:37:08-07	3286119
/	198.51.100.68	GET	200 OK	2016-07-30 06:36:34-07	3286120
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-30 06:37:15-07	3286121
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-30 06:37:08-07	3286122
/	198.51.100.69	GET	200 OK	2016-07-30 06:36:40-07	3286123
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-30 06:37:32-07	3286124
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-30 06:37:07-07	3286125
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 06:37:38-07	3286126
/	192.0.2.249	GET	200 OK	2016-07-30 06:36:50-07	3286127
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 06:37:38-07	3286128
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-30 06:37:49-07	3286129
/	198.51.100.186	GET	200 OK	2016-07-30 06:36:54-07	3286130
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-30 06:37:29-07	3286131
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 06:37:53-07	3286132
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 06:37:45-07	3286133
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-30 06:37:51-07	3286134
/	198.51.100.40	GET	200 OK	2016-07-30 06:36:59-07	3286135
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 06:37:14-07	3286136
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 06:37:21-07	3286137
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 06:37:36-07	3286138
/	198.51.100.28	GET	200 OK	2016-07-30 06:37:00-07	3286139
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 06:37:48-07	3286140
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 06:37:37-07	3286141
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 06:37:35-07	3286142
/	198.51.100.92	GET	200 OK	2016-07-30 06:37:09-07	3286143
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-30 06:37:31-07	3286144
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-30 06:37:51-07	3286145
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-30 06:37:58-07	3286146
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 06:37:48-07	3286147
/	203.0.113.159	GET	200 OK	2016-07-30 06:37:16-07	3286148
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-30 06:38:08-07	3286149
/	192.0.2.190	GET	200 OK	2016-07-30 06:37:18-07	3286150
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-30 06:37:36-07	3286151
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-30 06:37:38-07	3286152
/	198.51.100.13	GET	200 OK	2016-07-30 06:37:26-07	3286153
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-30 06:38:23-07	3286154
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-30 06:38:21-07	3286155
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 06:38:07-07	3286156
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-30 06:37:58-07	3286157
/	203.0.113.102	GET	200 OK	2016-07-30 06:37:31-07	3286158
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-30 06:37:58-07	3286159
/	203.0.113.167	GET	200 OK	2016-07-30 06:37:41-07	3286160
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-30 06:38:14-07	3286161
/	198.51.100.187	GET	200 OK	2016-07-30 06:37:46-07	3286162
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 06:38:06-07	3286163
/article/candidate-is-jerkx	198.51.100.187	GET	404 NOT FOUND	2016-07-30 06:38:09-07	3286164
/	203.0.113.121	GET	200 OK	2016-07-30 06:37:48-07	3286165
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-30 06:38:09-07	3286166
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 06:38:39-07	3286167
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-30 06:38:46-07	3286168
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-30 06:38:09-07	3286169
/	203.0.113.80	GET	200 OK	2016-07-30 06:37:53-07	3286170
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-30 06:38:37-07	3286171
/	203.0.113.44	GET	200 OK	2016-07-30 06:37:55-07	3286172
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-30 06:38:34-07	3286173
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 06:38:40-07	3286174
/	203.0.113.64	GET	200 OK	2016-07-30 06:38:04-07	3286175
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-30 06:38:32-07	3286176
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 06:38:34-07	3286177
/	192.0.2.41	GET	200 OK	2016-07-30 06:38:05-07	3286178
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-30 06:38:52-07	3286179
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-30 06:38:20-07	3286180
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-30 06:39:04-07	3286181
/	192.0.2.95	GET	200 OK	2016-07-30 06:38:06-07	3286182
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-30 06:38:26-07	3286183
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-30 06:38:40-07	3286184
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-30 06:38:22-07	3286185
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-30 06:39:02-07	3286186
/	192.0.2.220	GET	200 OK	2016-07-30 06:38:12-07	3286187
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 06:39:06-07	3286188
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 06:38:42-07	3286189
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-30 06:38:35-07	3286190
/	203.0.113.83	GET	200 OK	2016-07-30 06:38:17-07	3286191
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-30 06:39:16-07	3286192
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 06:39:14-07	3286193
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 06:39:04-07	3286194
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 06:39:04-07	3286195
/	192.0.2.50	GET	200 OK	2016-07-30 06:38:23-07	3286196
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-30 06:39:21-07	3286197
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-30 06:38:58-07	3286198
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-30 06:39:21-07	3286199
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-30 06:38:59-07	3286200
/	198.51.100.18	GET	200 OK	2016-07-30 06:38:24-07	3286201
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-30 06:39:01-07	3286202
/	203.0.113.95	GET	200 OK	2016-07-30 06:38:31-07	3286203
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 06:39:24-07	3286204
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-30 06:39:09-07	3286205
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 06:38:52-07	3286206
/	203.0.113.143	GET	200 OK	2016-07-30 06:38:32-07	3286207
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-30 06:39:04-07	3286208
/	192.0.2.82	GET	200 OK	2016-07-30 06:38:41-07	3286209
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 06:39:26-07	3286210
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-30 06:39:27-07	3286211
/	192.0.2.85	GET	200 OK	2016-07-30 06:38:46-07	3286212
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-30 06:39:18-07	3286213
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 06:39:14-07	3286214
/	192.0.2.140	GET	200 OK	2016-07-30 06:38:51-07	3286215
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 06:39:42-07	3286216
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-30 06:39:36-07	3286217
/	198.51.100.43	GET	200 OK	2016-07-30 09:30:44-07	3292969
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-30 06:39:17-07	3286218
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 06:39:48-07	3286219
/	203.0.113.186	GET	200 OK	2016-07-30 06:38:59-07	3286220
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 06:39:58-07	3286221
/	203.0.113.52	GET	200 OK	2016-07-30 06:39:07-07	3286222
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-30 06:39:48-07	3286223
/	198.51.100.101	GET	200 OK	2016-07-30 06:39:13-07	3286224
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-30 06:39:59-07	3286225
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-30 06:39:37-07	3286226
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-30 06:39:55-07	3286227
/	198.51.100.229	GET	200 OK	2016-07-30 06:39:20-07	3286228
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 06:40:14-07	3286229
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 06:40:07-07	3286230
/	192.0.2.15	GET	200 OK	2016-07-30 06:39:28-07	3286231
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 06:40:14-07	3286232
/	203.0.113.51	GET	200 OK	2016-07-30 06:39:38-07	3286233
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-30 06:40:22-07	3286234
/	203.0.113.82	GET	200 OK	2016-07-30 06:39:43-07	3286235
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-30 06:40:03-07	3286236
/	203.0.113.123	GET	200 OK	2016-07-30 06:39:45-07	3286237
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 06:40:05-07	3286238
/	192.0.2.84	GET	200 OK	2016-07-30 06:39:46-07	3286239
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-30 06:40:43-07	3286240
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-30 06:40:12-07	3286241
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 06:40:31-07	3286242
/	203.0.113.21	GET	200 OK	2016-07-30 06:39:48-07	3286243
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 06:40:24-07	3286244
/	198.51.100.29	GET	200 OK	2016-07-30 06:39:58-07	3286245
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-30 06:40:53-07	3286246
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-30 06:40:43-07	3286247
/	203.0.113.244	GET	200 OK	2016-07-30 06:40:01-07	3286248
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-30 06:40:54-07	3286249
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-30 06:40:30-07	3286250
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 06:40:26-07	3286251
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-30 06:40:25-07	3286252
/	203.0.113.66	GET	200 OK	2016-07-30 06:40:02-07	3286253
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-30 06:40:29-07	3286254
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-30 06:40:51-07	3286255
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-30 06:40:25-07	3286256
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-30 06:40:45-07	3286257
/	192.0.2.49	GET	200 OK	2016-07-30 06:40:10-07	3286258
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-30 06:40:38-07	3286259
/	203.0.113.2	GET	200 OK	2016-07-30 06:40:16-07	3286260
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 06:40:37-07	3286261
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-30 06:41:01-07	3286262
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-30 06:40:47-07	3286263
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 06:40:37-07	3286264
/	192.0.2.86	GET	200 OK	2016-07-30 06:40:17-07	3286265
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 06:40:53-07	3286266
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-30 06:40:50-07	3286267
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-30 06:40:49-07	3286268
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 06:40:56-07	3286269
/	198.51.100.229	GET	200 OK	2016-07-30 06:40:18-07	3286270
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 06:40:55-07	3286271
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 06:40:33-07	3286272
/	192.0.2.195	GET	200 OK	2016-07-30 06:40:24-07	3286273
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 06:41:20-07	3286274
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 06:41:08-07	3286275
/	203.0.113.209	GET	200 OK	2016-07-30 06:40:30-07	3286276
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 06:40:56-07	3286277
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-30 06:40:53-07	3286278
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-30 06:40:46-07	3286279
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-30 06:41:02-07	3286280
/	203.0.113.209	GET	200 OK	2016-07-30 06:40:37-07	3286281
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-30 06:41:04-07	3286282
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 06:40:53-07	3286283
/article/media-obsessed-with-bears	203.0.113.209	GET	200 OK	2016-07-30 06:41:31-07	3286284
/	203.0.113.113	GET	200 OK	2016-07-30 06:40:44-07	3286285
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-30 06:41:35-07	3286286
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-30 06:41:41-07	3286287
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 06:41:31-07	3286288
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-30 06:41:30-07	3286289
/	203.0.113.229	GET	200 OK	2016-07-30 06:40:52-07	3286290
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 06:41:52-07	3286291
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-30 06:41:52-07	3286292
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 06:41:36-07	3286293
/	192.0.2.52	GET	200 OK	2016-07-30 06:40:59-07	3286294
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 06:41:33-07	3286295
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-30 06:41:50-07	3286296
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 06:41:55-07	3286297
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 06:41:27-07	3286298
/	192.0.2.99	GET	200 OK	2016-07-30 06:41:03-07	3286299
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-30 06:41:19-07	3286300
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-30 06:41:29-07	3286301
/	203.0.113.227	GET	200 OK	2016-07-30 06:41:13-07	3286302
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-30 06:42:10-07	3286303
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-30 06:41:58-07	3286304
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-30 06:42:01-07	3286305
/	192.0.2.45	GET	200 OK	2016-07-30 06:41:19-07	3286306
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-30 06:41:34-07	3286307
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 06:41:49-07	3286308
/	198.51.100.54	GET	200 OK	2016-07-30 06:41:20-07	3286309
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-30 06:41:52-07	3286310
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 06:41:49-07	3286311
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 06:41:38-07	3286312
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-30 06:42:18-07	3286313
/	198.51.100.74	GET	200 OK	2016-07-30 06:41:29-07	3286314
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-30 06:41:56-07	3286315
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-30 06:41:54-07	3286316
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 06:42:08-07	3286317
/	198.51.100.36	GET	200 OK	2016-07-30 06:41:30-07	3286318
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-30 06:41:45-07	3286319
/	192.0.2.147	GET	200 OK	2016-07-30 06:41:31-07	3286320
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 06:42:06-07	3286321
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 06:41:55-07	3286322
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 06:41:56-07	3286323
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-30 06:42:23-07	3286324
/	203.0.113.12	GET	200 OK	2016-07-30 06:41:41-07	3286325
/article/goats-eat-googlesl	203.0.113.12	GET	404 NOT FOUND	2016-07-30 06:42:31-07	3286326
/	198.51.100.205	GET	200 OK	2016-07-30 06:41:43-07	3286327
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 06:42:29-07	3286328
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 06:42:10-07	3286329
/	203.0.113.64	GET	200 OK	2016-07-30 06:41:52-07	3286330
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-30 06:42:43-07	3286331
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-30 06:42:17-07	3286332
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-30 06:42:20-07	3286333
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 06:42:35-07	3286334
/	192.0.2.142	GET	200 OK	2016-07-30 06:42:01-07	3286335
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 06:42:22-07	3286336
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-30 06:42:20-07	3286337
/	203.0.113.152	GET	200 OK	2016-07-30 06:42:02-07	3286338
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 06:42:59-07	3286339
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 06:42:25-07	3286340
/	203.0.113.135	GET	200 OK	2016-07-30 06:42:05-07	3286341
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 06:42:24-07	3286342
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-30 06:42:24-07	3286343
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 06:42:33-07	3286344
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-30 06:42:32-07	3286345
/	192.0.2.116	GET	200 OK	2016-07-30 06:42:11-07	3286346
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 06:43:05-07	3286347
/	198.51.100.201	GET	200 OK	2016-07-30 06:42:14-07	3286348
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-30 06:43:05-07	3286349
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-30 06:42:53-07	3286350
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 06:42:55-07	3286351
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 06:43:02-07	3286352
/	198.51.100.162	GET	200 OK	2016-07-30 06:42:20-07	3286353
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 06:42:46-07	3286354
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 06:42:58-07	3286355
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 06:42:43-07	3286356
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-30 06:43:02-07	3286357
/	198.51.100.116	GET	200 OK	2016-07-30 06:42:23-07	3286358
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 06:42:43-07	3286359
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 06:43:00-07	3286360
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 06:43:08-07	3286361
/	192.0.2.173	GET	200 OK	2016-07-30 06:42:24-07	3286362
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-30 06:42:48-07	3286363
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-30 06:42:55-07	3286364
/	198.51.100.252	GET	200 OK	2016-07-30 06:42:27-07	3286365
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 06:43:26-07	3286366
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 06:42:58-07	3286367
/	198.51.100.157	GET	200 OK	2016-07-30 06:42:33-07	3286368
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-30 06:43:25-07	3286369
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-30 06:43:17-07	3286370
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-30 06:43:32-07	3286371
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 06:43:14-07	3286372
/	198.51.100.210	GET	200 OK	2016-07-30 06:42:36-07	3286373
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 06:43:10-07	3286374
/	203.0.113.196	GET	200 OK	2016-07-30 06:42:45-07	3286375
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 06:43:23-07	3286376
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 06:43:14-07	3286377
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-30 06:43:36-07	3286378
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-30 06:43:36-07	3286379
/	192.0.2.9	GET	200 OK	2016-07-30 06:42:54-07	3286380
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-30 06:43:33-07	3286381
/	203.0.113.146	GET	200 OK	2016-07-30 06:43:03-07	3286382
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-30 06:43:33-07	3286383
/	203.0.113.205	GET	200 OK	2016-07-30 06:43:06-07	3286384
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 06:43:31-07	3286385
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 06:43:28-07	3286386
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 06:44:00-07	3286387
/	192.0.2.187	GET	200 OK	2016-07-30 06:43:14-07	3286388
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-30 06:43:42-07	3286389
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-30 06:43:49-07	3286390
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-30 06:43:48-07	3286391
/	203.0.113.239	GET	200 OK	2016-07-30 06:43:19-07	3286392
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-30 06:44:09-07	3286393
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-30 06:44:04-07	3286394
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-30 06:44:08-07	3286395
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-30 06:43:59-07	3286396
/	203.0.113.237	GET	200 OK	2016-07-30 06:43:26-07	3286397
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-30 06:44:25-07	3286398
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 06:44:24-07	3286399
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-30 06:43:55-07	3286400
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-30 06:44:18-07	3286401
/	203.0.113.78	GET	200 OK	2016-07-30 06:43:36-07	3286402
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 06:44:00-07	3286403
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-30 06:44:27-07	3286404
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-30 06:44:23-07	3286405
/	192.0.2.245	GET	200 OK	2016-07-30 06:43:42-07	3286406
/	203.0.113.231	GET	200 OK	2016-07-30 09:33:14-07	3293065
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-30 06:44:22-07	3286407
/	203.0.113.162	GET	200 OK	2016-07-30 06:43:43-07	3286408
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 06:44:42-07	3286409
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-30 06:44:19-07	3286410
/	192.0.2.140	GET	200 OK	2016-07-30 06:43:52-07	3286411
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-30 06:44:25-07	3286412
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-30 06:44:36-07	3286413
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-30 06:44:33-07	3286414
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-30 06:44:24-07	3286415
/	203.0.113.80	GET	200 OK	2016-07-30 06:44:01-07	3286416
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 06:44:24-07	3286417
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-30 06:44:36-07	3286418
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-30 06:44:47-07	3286419
/	203.0.113.115	GET	200 OK	2016-07-30 06:44:10-07	3286420
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-30 06:44:57-07	3286421
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-30 06:44:42-07	3286422
/	198.51.100.115	GET	200 OK	2016-07-30 06:44:15-07	3286423
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 06:44:42-07	3286424
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 06:44:51-07	3286425
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 06:44:30-07	3286426
/	192.0.2.100	GET	200 OK	2016-07-30 06:44:25-07	3286427
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-30 06:45:12-07	3286428
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-30 06:45:06-07	3286429
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-30 06:45:06-07	3286430
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-30 06:45:24-07	3286431
/	198.51.100.188	GET	200 OK	2016-07-30 06:44:26-07	3286432
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 06:45:26-07	3286433
/	198.51.100.186	GET	200 OK	2016-07-30 06:44:31-07	3286434
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 06:45:01-07	3286435
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 06:44:59-07	3286436
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 06:45:26-07	3286437
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-30 06:45:30-07	3286438
/	198.51.100.87	GET	200 OK	2016-07-30 06:44:40-07	3286439
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-30 06:45:32-07	3286440
/	203.0.113.27	GET	200 OK	2016-07-30 06:44:46-07	3286441
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 06:45:01-07	3286442
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 06:45:34-07	3286443
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 06:45:18-07	3286444
/	198.51.100.177	GET	200 OK	2016-07-30 06:44:53-07	3286445
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-30 06:45:50-07	3286446
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-30 06:45:31-07	3286447
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-30 06:45:51-07	3286448
/	192.0.2.80	GET	200 OK	2016-07-30 06:45:01-07	3286449
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 06:45:35-07	3286450
/	198.51.100.172	GET	200 OK	2016-07-30 06:45:07-07	3286451
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-30 06:45:46-07	3286452
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-30 06:45:49-07	3286453
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-30 06:45:40-07	3286454
/	203.0.113.16	GET	200 OK	2016-07-30 06:45:15-07	3286455
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 06:45:40-07	3286456
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-30 06:46:13-07	3286457
/	203.0.113.186	GET	200 OK	2016-07-30 06:45:21-07	3286458
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-30 06:45:56-07	3286459
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-30 06:46:07-07	3286460
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-30 06:45:52-07	3286461
/	198.51.100.181	GET	200 OK	2016-07-30 06:45:24-07	3286462
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 06:45:49-07	3286463
/	192.0.2.81	GET	200 OK	2016-07-30 06:45:29-07	3286464
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-30 06:45:55-07	3286465
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-30 06:45:49-07	3286466
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 06:46:14-07	3286467
/	198.51.100.1	GET	200 OK	2016-07-30 06:45:36-07	3286468
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-30 06:46:31-07	3286469
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-30 06:46:25-07	3286470
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 06:46:27-07	3286471
/	198.51.100.139	GET	200 OK	2016-07-30 06:45:40-07	3286472
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-30 06:46:04-07	3286473
/	192.0.2.39	GET	200 OK	2016-07-30 06:45:48-07	3286474
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-30 06:46:26-07	3286475
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 06:46:22-07	3286476
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-30 06:46:09-07	3286477
/	192.0.2.183	GET	200 OK	2016-07-30 06:45:49-07	3286478
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 06:46:20-07	3286479
/	203.0.113.74	GET	200 OK	2016-07-30 06:45:54-07	3286480
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-30 06:46:15-07	3286481
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 06:46:36-07	3286482
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-30 06:46:24-07	3286483
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 06:46:51-07	3286484
/	203.0.113.232	GET	200 OK	2016-07-30 06:46:04-07	3286485
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-30 06:46:59-07	3286486
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-30 06:46:35-07	3286487
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-30 06:46:52-07	3286488
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-30 06:46:45-07	3286489
/	198.51.100.91	GET	200 OK	2016-07-30 06:46:06-07	3286490
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 06:47:02-07	3286491
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-30 06:46:54-07	3286492
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 06:46:30-07	3286493
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-30 06:46:53-07	3286494
/	203.0.113.161	GET	200 OK	2016-07-30 06:46:16-07	3286495
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-30 06:46:53-07	3286496
/	192.0.2.207	GET	200 OK	2016-07-30 06:46:18-07	3286497
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-30 06:47:15-07	3286498
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-30 06:46:37-07	3286499
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 06:47:08-07	3286500
/	203.0.113.195	GET	200 OK	2016-07-30 09:35:54-07	3293161
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 06:46:48-07	3286501
/	203.0.113.74	GET	200 OK	2016-07-30 06:46:20-07	3286502
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-30 06:46:55-07	3286503
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-30 06:46:45-07	3286504
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-30 06:47:17-07	3286505
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-30 06:47:06-07	3286506
/	198.51.100.9	GET	200 OK	2016-07-30 06:46:21-07	3286507
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-30 06:47:05-07	3286508
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-30 06:46:53-07	3286509
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-30 06:46:51-07	3286510
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 06:46:57-07	3286511
/	198.51.100.196	GET	200 OK	2016-07-30 06:46:28-07	3286512
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 06:46:57-07	3286513
/	203.0.113.108	GET	200 OK	2016-07-30 06:46:38-07	3286514
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 06:47:27-07	3286515
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-30 06:46:54-07	3286516
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 06:47:01-07	3286517
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-30 06:47:25-07	3286518
/	192.0.2.200	GET	200 OK	2016-07-30 06:46:42-07	3286519
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-30 06:47:20-07	3286520
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 06:47:07-07	3286521
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-30 06:47:34-07	3286522
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-30 06:47:10-07	3286523
/	192.0.2.130	GET	200 OK	2016-07-30 06:46:49-07	3286524
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 06:47:43-07	3286525
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 06:47:04-07	3286526
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 06:47:37-07	3286527
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-30 06:47:18-07	3286528
/	203.0.113.43	GET	200 OK	2016-07-30 06:46:56-07	3286529
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-30 06:47:23-07	3286530
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-30 06:47:23-07	3286531
/	192.0.2.157	GET	200 OK	2016-07-30 06:46:59-07	3286532
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-30 06:47:19-07	3286533
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 06:47:31-07	3286534
/	203.0.113.14	GET	200 OK	2016-07-30 06:47:03-07	3286535
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 06:47:25-07	3286536
/	203.0.113.148	GET	200 OK	2016-07-30 06:47:11-07	3286537
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 06:47:56-07	3286538
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 06:48:11-07	3286539
/	203.0.113.109	GET	200 OK	2016-07-30 06:47:17-07	3286540
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 06:48:13-07	3286541
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-30 06:47:38-07	3286542
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-30 06:47:41-07	3286543
/	192.0.2.33	GET	200 OK	2016-07-30 06:47:23-07	3286544
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-30 06:48:18-07	3286545
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 06:47:38-07	3286546
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 06:47:46-07	3286547
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-30 06:48:04-07	3286548
/	203.0.113.165	GET	200 OK	2016-07-30 06:47:29-07	3286549
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 06:48:06-07	3286550
/	203.0.113.21	GET	200 OK	2016-07-30 06:47:32-07	3286551
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 06:47:49-07	3286552
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 06:48:24-07	3286553
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-30 06:47:47-07	3286554
/	192.0.2.207	GET	200 OK	2016-07-30 06:47:38-07	3286555
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-30 06:48:11-07	3286556
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-30 06:48:34-07	3286557
/	192.0.2.40	GET	200 OK	2016-07-30 06:47:46-07	3286558
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 06:48:39-07	3286559
/	192.0.2.229	GET	200 OK	2016-07-30 06:47:48-07	3286560
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 06:48:17-07	3286561
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 06:48:37-07	3286562
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-30 06:48:16-07	3286563
/	192.0.2.94	GET	200 OK	2016-07-30 06:47:50-07	3286564
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 06:48:22-07	3286565
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 06:48:17-07	3286566
/	198.51.100.199	GET	200 OK	2016-07-30 06:47:52-07	3286567
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-30 06:48:49-07	3286568
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-30 06:48:37-07	3286569
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 06:48:50-07	3286570
/article/trouble-for-troubled	198.51.100.199	GET	200 OK	2016-07-30 06:48:49-07	3286571
/	203.0.113.52	GET	200 OK	2016-07-30 06:48:02-07	3286572
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-30 06:48:42-07	3286573
/article/so-many-bears	203.0.113.52	GET	200 OK	2016-07-30 06:48:25-07	3286574
/	198.51.100.133	GET	200 OK	2016-07-30 06:48:04-07	3286575
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 06:48:34-07	3286576
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 06:48:24-07	3286577
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-30 06:48:24-07	3286578
/	192.0.2.237	GET	200 OK	2016-07-30 06:48:12-07	3286579
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 06:48:49-07	3286580
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-30 06:48:34-07	3286581
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 06:49:09-07	3286582
/	198.51.100.198	GET	200 OK	2016-07-30 06:48:14-07	3286583
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 06:49:01-07	3286584
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 06:48:48-07	3286585
/	192.0.2.235	GET	200 OK	2016-07-30 06:48:19-07	3286586
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-30 06:49:19-07	3286587
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-30 06:49:04-07	3286588
/	198.51.100.168	GET	200 OK	2016-07-30 06:48:22-07	3286589
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-30 06:49:15-07	3286590
/	198.51.100.14	GET	200 OK	2016-07-30 06:48:32-07	3286591
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-30 06:49:04-07	3286592
/	203.0.113.221	GET	200 OK	2016-07-30 06:48:38-07	3286593
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-30 06:49:18-07	3286594
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 06:49:17-07	3286595
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 06:49:03-07	3286596
/	198.51.100.229	GET	200 OK	2016-07-30 06:48:43-07	3286597
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 06:49:32-07	3286598
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 06:49:21-07	3286599
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-30 06:49:17-07	3286600
/	198.51.100.81	GET	200 OK	2016-07-30 06:48:48-07	3286601
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-30 06:49:39-07	3286602
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-30 06:49:27-07	3286603
/	203.0.113.219	GET	200 OK	2016-07-30 06:48:55-07	3286604
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-30 06:49:25-07	3286605
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 06:49:43-07	3286606
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-30 06:49:29-07	3286607
/	203.0.113.56	GET	200 OK	2016-07-30 06:49:01-07	3286608
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-30 06:49:47-07	3286609
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-30 06:49:38-07	3286610
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-30 06:49:56-07	3286611
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-30 06:49:33-07	3286612
/	192.0.2.40	GET	200 OK	2016-07-30 06:49:05-07	3286613
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-30 06:49:36-07	3286614
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-30 06:49:56-07	3286615
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 06:49:38-07	3286616
/	192.0.2.50	GET	200 OK	2016-07-30 06:49:06-07	3286617
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-30 06:49:56-07	3286618
/	203.0.113.138	GET	200 OK	2016-07-30 06:49:16-07	3286619
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 06:50:04-07	3286620
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-30 06:49:51-07	3286621
/	198.51.100.156	GET	200 OK	2016-07-30 06:49:21-07	3286622
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 06:50:06-07	3286623
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 06:49:54-07	3286624
/	192.0.2.31	GET	200 OK	2016-07-30 06:49:27-07	3286625
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 06:49:52-07	3286626
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-30 06:50:06-07	3286627
/	192.0.2.230	GET	200 OK	2016-07-30 06:49:33-07	3286628
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 06:49:48-07	3286629
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-30 06:50:31-07	3286630
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-30 06:50:25-07	3286631
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 06:50:25-07	3286632
/	198.51.100.142	GET	200 OK	2016-07-30 06:49:38-07	3286633
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 06:50:36-07	3286634
/	203.0.113.98	GET	200 OK	2016-07-30 06:49:48-07	3286635
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-30 06:50:35-07	3286636
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 06:50:34-07	3286637
/	203.0.113.159	GET	200 OK	2016-07-30 06:49:54-07	3286638
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-30 06:50:25-07	3286639
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 06:50:44-07	3286640
/	198.51.100.28	GET	200 OK	2016-07-30 06:50:03-07	3286641
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 06:50:37-07	3286642
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-30 06:50:37-07	3286643
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 06:50:30-07	3286644
/	203.0.113.69	GET	200 OK	2016-07-30 06:50:12-07	3286645
/article/trouble-for-troubledz	203.0.113.69	GET	404 NOT FOUND	2016-07-30 06:51:11-07	3286646
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-30 06:51:04-07	3286647
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-30 06:51:04-07	3286648
/	198.51.100.162	GET	200 OK	2016-07-30 06:50:22-07	3286649
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-30 06:50:59-07	3286650
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 06:51:06-07	3286651
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-30 06:50:58-07	3286652
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 06:51:14-07	3286653
/	203.0.113.237	GET	200 OK	2016-07-30 06:50:29-07	3286654
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 06:51:26-07	3286655
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 06:51:19-07	3286656
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 06:50:47-07	3286657
/	203.0.113.30	GET	200 OK	2016-07-30 06:50:36-07	3286658
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-30 06:51:10-07	3286659
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-30 06:51:13-07	3286660
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 06:51:35-07	3286661
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 06:50:59-07	3286662
/	192.0.2.22	GET	200 OK	2016-07-30 06:50:39-07	3286663
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 06:51:03-07	3286664
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-30 06:50:59-07	3286665
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 06:51:33-07	3286666
/	203.0.113.228	GET	200 OK	2016-07-30 06:50:44-07	3286667
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 06:51:08-07	3286668
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-30 06:51:41-07	3286669
/	198.51.100.132	GET	200 OK	2016-07-30 06:50:50-07	3286670
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 06:51:25-07	3286671
/	192.0.2.210	GET	200 OK	2016-07-30 06:50:58-07	3286672
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 06:51:48-07	3286673
/	203.0.113.131	GET	200 OK	2016-07-30 06:51:05-07	3286674
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 06:51:46-07	3286675
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-30 06:51:32-07	3286676
/	192.0.2.130	GET	200 OK	2016-07-30 06:51:10-07	3286677
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-30 06:51:48-07	3286678
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-30 06:51:35-07	3286679
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 06:51:48-07	3286680
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-30 06:51:40-07	3286681
/	192.0.2.127	GET	200 OK	2016-07-30 06:51:20-07	3286682
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-30 06:51:49-07	3286683
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-30 06:51:46-07	3286684
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 06:52:02-07	3286685
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-30 06:51:37-07	3286686
/	198.51.100.63	GET	200 OK	2016-07-30 06:51:30-07	3286687
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 06:52:21-07	3286688
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-30 06:52:16-07	3286689
/	198.51.100.231	GET	200 OK	2016-07-30 09:43:17-07	3293446
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-30 06:52:18-07	3286690
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-30 06:52:20-07	3286691
/	192.0.2.19	GET	200 OK	2016-07-30 06:51:31-07	3286692
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-30 06:52:24-07	3286693
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-30 06:52:24-07	3286694
/	198.51.100.148	GET	200 OK	2016-07-30 06:51:40-07	3286695
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-30 06:51:59-07	3286696
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-30 06:52:02-07	3286697
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-30 06:52:34-07	3286698
/	198.51.100.62	GET	200 OK	2016-07-30 06:51:43-07	3286699
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-30 06:52:20-07	3286700
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-30 06:52:26-07	3286701
/	192.0.2.158	GET	200 OK	2016-07-30 06:51:49-07	3286702
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-30 06:52:14-07	3286703
/	192.0.2.188	GET	200 OK	2016-07-30 06:51:59-07	3286704
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-30 06:52:42-07	3286705
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-30 06:52:37-07	3286706
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-30 06:52:24-07	3286707
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-30 06:52:53-07	3286708
/	198.51.100.226	GET	200 OK	2016-07-30 06:52:08-07	3286709
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-30 06:53:00-07	3286710
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 06:52:24-07	3286711
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-30 06:52:26-07	3286712
/	192.0.2.248	GET	200 OK	2016-07-30 06:52:12-07	3286713
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-30 06:52:42-07	3286714
/	198.51.100.49	GET	200 OK	2016-07-30 06:52:16-07	3286715
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 06:52:44-07	3286716
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-30 06:52:57-07	3286717
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 06:53:16-07	3286718
/	198.51.100.145	GET	200 OK	2016-07-30 06:52:18-07	3286719
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-30 06:53:13-07	3286720
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 06:53:15-07	3286721
/article/goats-eat-googlese	198.51.100.145	GET	404 NOT FOUND	2016-07-30 06:52:43-07	3286722
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 06:52:40-07	3286723
/	192.0.2.247	GET	200 OK	2016-07-30 06:52:21-07	3286724
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-30 06:52:55-07	3286725
/	203.0.113.12	GET	200 OK	2016-07-30 06:52:27-07	3286726
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 06:53:27-07	3286727
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 06:52:44-07	3286728
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-30 06:52:58-07	3286729
/	203.0.113.89	GET	200 OK	2016-07-30 06:52:30-07	3286730
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-30 06:53:26-07	3286731
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-30 06:52:54-07	3286732
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 06:53:16-07	3286733
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-30 06:53:20-07	3286734
/	198.51.100.222	GET	200 OK	2016-07-30 06:52:34-07	3286735
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-30 06:53:06-07	3286736
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-30 06:53:28-07	3286737
/	198.51.100.222	GET	200 OK	2016-07-30 06:52:35-07	3286738
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-30 06:53:27-07	3286739
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-30 06:52:51-07	3286740
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-30 06:53:24-07	3286741
/	192.0.2.227	GET	200 OK	2016-07-30 06:52:44-07	3286742
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-30 06:53:10-07	3286743
/	203.0.113.53	GET	200 OK	2016-07-30 06:52:45-07	3286744
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 06:53:41-07	3286745
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 06:53:25-07	3286746
/	198.51.100.39	GET	200 OK	2016-07-30 06:52:48-07	3286747
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-30 06:53:32-07	3286748
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-30 06:53:23-07	3286749
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 06:53:42-07	3286750
/	203.0.113.71	GET	200 OK	2016-07-30 06:52:56-07	3286751
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-30 06:53:47-07	3286752
/	192.0.2.16	GET	200 OK	2016-07-30 06:53:05-07	3286753
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-30 06:53:28-07	3286754
/	198.51.100.194	GET	200 OK	2016-07-30 06:53:06-07	3286755
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 06:53:59-07	3286756
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-30 06:53:59-07	3286757
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 06:53:53-07	3286758
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-30 06:53:49-07	3286759
/	192.0.2.163	GET	200 OK	2016-07-30 06:53:10-07	3286760
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-30 06:53:56-07	3286761
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-30 06:54:02-07	3286762
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 06:53:50-07	3286763
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-30 06:53:31-07	3286764
/	192.0.2.99	GET	200 OK	2016-07-30 06:53:11-07	3286765
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-30 06:54:06-07	3286766
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-30 06:54:11-07	3286767
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-30 06:53:31-07	3286768
/	203.0.113.192	GET	200 OK	2016-07-30 06:53:18-07	3286769
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-30 06:54:02-07	3286770
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-30 06:53:39-07	3286771
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 06:54:06-07	3286772
/	198.51.100.182	GET	200 OK	2016-07-30 06:53:21-07	3286773
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-30 06:54:07-07	3286774
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-30 06:53:42-07	3286775
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-30 06:54:18-07	3286776
/	192.0.2.135	GET	200 OK	2016-07-30 06:53:22-07	3286777
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-30 06:53:56-07	3286778
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 06:54:05-07	3286779
/	192.0.2.15	GET	200 OK	2016-07-30 06:53:23-07	3286780
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 06:54:16-07	3286781
/	198.51.100.98	GET	200 OK	2016-07-30 06:53:24-07	3286782
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-30 06:54:17-07	3286783
/	203.0.113.148	GET	200 OK	2016-07-30 06:53:29-07	3286784
/article/media-obsessed-with-bearsg	203.0.113.148	GET	404 NOT FOUND	2016-07-30 06:54:02-07	3286785
/article/so-many-bears	203.0.113.148	GET	200 OK	2016-07-30 06:53:48-07	3286786
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 06:54:26-07	3286787
/	203.0.113.117	GET	200 OK	2016-07-30 06:53:35-07	3286788
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 06:54:09-07	3286789
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 06:54:18-07	3286790
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-30 06:53:58-07	3286791
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 06:54:08-07	3286792
/	198.51.100.110	GET	200 OK	2016-07-30 06:53:45-07	3286793
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-30 06:54:23-07	3286794
/	198.51.100.174	GET	200 OK	2016-07-30 06:53:55-07	3286795
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-30 06:54:24-07	3286796
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-30 06:54:32-07	3286797
/	203.0.113.110	GET	200 OK	2016-07-30 06:53:59-07	3286798
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 06:54:36-07	3286799
/	198.51.100.159	GET	200 OK	2016-07-30 06:54:05-07	3286800
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 06:54:32-07	3286801
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 06:54:27-07	3286802
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-30 06:54:57-07	3286803
/	198.51.100.221	GET	200 OK	2016-07-30 06:54:06-07	3286804
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 06:55:05-07	3286805
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 06:54:37-07	3286806
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 06:54:45-07	3286807
/	192.0.2.154	GET	200 OK	2016-07-30 06:54:15-07	3286808
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-30 06:54:30-07	3286809
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-30 06:54:53-07	3286810
/	192.0.2.141	GET	200 OK	2016-07-30 06:54:19-07	3286811
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-30 06:54:57-07	3286812
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-30 06:54:34-07	3286813
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 06:54:57-07	3286814
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 06:54:43-07	3286815
/	192.0.2.185	GET	200 OK	2016-07-30 06:54:27-07	3286816
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-30 06:55:06-07	3286817
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 06:55:04-07	3286818
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-30 06:54:50-07	3286819
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-30 06:54:48-07	3286820
/	192.0.2.243	GET	200 OK	2016-07-30 06:54:29-07	3286821
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 06:55:25-07	3286822
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-30 06:55:25-07	3286823
/	203.0.113.217	GET	200 OK	2016-07-30 06:54:32-07	3286824
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-30 06:55:29-07	3286825
/	203.0.113.159	GET	200 OK	2016-07-30 06:54:38-07	3286826
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 06:55:01-07	3286827
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 06:55:15-07	3286828
/	192.0.2.167	GET	200 OK	2016-07-30 06:54:44-07	3286829
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-30 06:55:36-07	3286830
/	198.51.100.238	GET	200 OK	2016-07-30 06:54:45-07	3286831
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-30 06:55:30-07	3286832
/	203.0.113.120	GET	200 OK	2016-07-30 06:54:47-07	3286833
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 06:55:35-07	3286834
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-30 06:55:35-07	3286835
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-30 06:55:03-07	3286836
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-30 06:55:39-07	3286837
/	203.0.113.240	GET	200 OK	2016-07-30 06:54:48-07	3286838
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-30 06:55:22-07	3286839
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 06:55:38-07	3286840
/	192.0.2.149	GET	200 OK	2016-07-30 06:54:52-07	3286841
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-30 06:55:24-07	3286842
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 06:55:33-07	3286843
/	198.51.100.139	GET	200 OK	2016-07-30 06:54:59-07	3286844
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-30 06:55:50-07	3286845
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-30 06:55:39-07	3286846
/	203.0.113.8	GET	200 OK	2016-07-30 06:55:04-07	3286847
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-30 06:55:57-07	3286848
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 06:55:50-07	3286849
/	198.51.100.176	GET	200 OK	2016-07-30 06:55:06-07	3286850
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-30 06:55:27-07	3286851
/	192.0.2.218	GET	200 OK	2016-07-30 06:55:15-07	3286852
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 06:56:14-07	3286853
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-30 06:56:11-07	3286854
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-30 06:55:55-07	3286855
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 06:55:37-07	3286856
/	198.51.100.39	GET	200 OK	2016-07-30 06:55:24-07	3286857
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 06:56:24-07	3286858
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 06:55:42-07	3286859
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 06:55:41-07	3286860
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-30 06:56:24-07	3286861
/	192.0.2.225	GET	200 OK	2016-07-30 06:55:34-07	3286862
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 06:56:19-07	3286863
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-30 06:55:52-07	3286864
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 06:56:18-07	3286865
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 06:55:52-07	3286866
/	192.0.2.54	GET	200 OK	2016-07-30 06:55:44-07	3286867
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 06:56:34-07	3286868
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-30 06:56:15-07	3286869
/	192.0.2.41	GET	200 OK	2016-07-30 06:55:49-07	3286870
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-30 06:56:48-07	3286871
/	203.0.113.141	GET	200 OK	2016-07-30 06:55:53-07	3286872
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 06:56:40-07	3286873
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 06:56:19-07	3286874
/	192.0.2.79	GET	200 OK	2016-07-30 06:55:55-07	3286875
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-30 06:56:44-07	3286876
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-30 06:56:33-07	3286877
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-30 06:56:45-07	3286878
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-30 06:56:13-07	3286879
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 06:56:33-07	3286881
/	203.0.113.36	GET	200 OK	2016-07-30 06:56:13-07	3286882
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-30 06:57:08-07	3286883
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-30 06:56:46-07	3286884
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-30 06:56:55-07	3286885
/	203.0.113.20	GET	200 OK	2016-07-30 06:56:18-07	3286886
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-30 06:57:16-07	3286887
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 06:56:47-07	3286888
/	198.51.100.15	GET	200 OK	2016-07-30 06:56:26-07	3286889
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-30 06:57:18-07	3286890
/	192.0.2.218	GET	200 OK	2016-07-30 06:56:32-07	3286891
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-30 06:57:22-07	3286892
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-30 06:56:48-07	3286893
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 06:57:00-07	3286894
/	192.0.2.54	GET	200 OK	2016-07-30 06:56:34-07	3286895
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-30 06:56:56-07	3286896
/	198.51.100.248	GET	200 OK	2016-07-30 06:56:41-07	3286897
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-30 06:57:09-07	3286898
/article/so-many-bearsf	198.51.100.248	GET	404 NOT FOUND	2016-07-30 06:57:10-07	3286899
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 06:57:11-07	3286900
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 06:57:26-07	3286901
/	192.0.2.235	GET	200 OK	2016-07-30 06:56:45-07	3286902
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-30 06:57:26-07	3286903
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-30 06:57:28-07	3286904
/	203.0.113.71	GET	200 OK	2016-07-30 06:56:48-07	3286905
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-30 06:57:11-07	3286906
/	198.51.100.242	GET	200 OK	2016-07-30 06:56:49-07	3286907
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-30 06:57:12-07	3286908
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 06:57:38-07	3286909
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-30 06:57:41-07	3286910
/	203.0.113.172	GET	200 OK	2016-07-30 06:56:51-07	3286911
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-30 06:57:29-07	3286912
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-30 06:57:37-07	3286913
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-30 06:57:19-07	3286914
/	203.0.113.94	GET	200 OK	2016-07-30 06:57:01-07	3286915
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-30 06:57:28-07	3286916
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-30 06:57:25-07	3286917
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 06:57:56-07	3286918
/	198.51.100.63	GET	200 OK	2016-07-30 06:57:02-07	3286919
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 06:57:59-07	3286920
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-30 06:57:58-07	3286921
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 06:57:47-07	3286922
/	203.0.113.200	GET	200 OK	2016-07-30 06:57:05-07	3286923
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-30 06:57:45-07	3286924
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-30 06:57:56-07	3286925
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 06:58:04-07	3286926
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-30 06:57:53-07	3286927
/	203.0.113.224	GET	200 OK	2016-07-30 06:57:07-07	3286928
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-30 06:57:59-07	3286929
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-30 06:57:44-07	3286930
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-30 06:57:43-07	3286931
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-30 06:57:55-07	3286932
/	198.51.100.217	GET	200 OK	2016-07-30 06:57:17-07	3286933
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-30 06:58:17-07	3286934
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-30 06:58:11-07	3286935
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-30 06:57:34-07	3286936
/	192.0.2.253	GET	200 OK	2016-07-30 06:57:27-07	3286937
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 06:58:26-07	3286938
/	203.0.113.165	GET	200 OK	2016-07-30 06:57:37-07	3286939
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-30 06:58:10-07	3286940
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 06:57:54-07	3286941
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-30 06:58:22-07	3286942
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-30 06:58:14-07	3286943
/	192.0.2.28	GET	200 OK	2016-07-30 06:57:44-07	3286944
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-30 06:58:21-07	3286945
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-30 06:58:20-07	3286946
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 06:58:07-07	3286947
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-30 06:58:22-07	3286948
/	198.51.100.71	GET	200 OK	2016-07-30 06:57:53-07	3286949
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-30 06:58:19-07	3286950
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-30 06:58:24-07	3286951
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-30 06:58:36-07	3286952
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-30 06:58:09-07	3286953
/	203.0.113.24	GET	200 OK	2016-07-30 06:57:58-07	3286954
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 06:58:32-07	3286955
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 06:58:15-07	3286956
/	198.51.100.201	GET	200 OK	2016-07-30 06:58:00-07	3286957
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 06:58:44-07	3286958
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 06:58:49-07	3286959
/	192.0.2.94	GET	200 OK	2016-07-30 06:58:01-07	3286960
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 06:58:30-07	3286961
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 06:58:35-07	3286962
/	192.0.2.235	GET	200 OK	2016-07-30 06:58:02-07	3286963
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-30 06:58:32-07	3286964
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 06:58:17-07	3286965
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-30 06:58:38-07	3286966
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 06:58:26-07	3286967
/	203.0.113.182	GET	200 OK	2016-07-30 06:58:11-07	3286968
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 06:58:50-07	3286969
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-30 06:58:36-07	3286970
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-30 06:59:01-07	3286971
/	198.51.100.152	GET	200 OK	2016-07-30 06:58:12-07	3286972
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-30 06:59:09-07	3286973
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-30 06:59:03-07	3286974
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 06:58:28-07	3286975
/	192.0.2.227	GET	200 OK	2016-07-30 06:58:13-07	3286976
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 06:59:11-07	3286977
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 06:58:48-07	3286978
/	198.51.100.159	GET	200 OK	2016-07-30 06:58:15-07	3286979
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 06:59:01-07	3286980
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-30 06:59:07-07	3286981
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 06:58:41-07	3286982
/	203.0.113.186	GET	200 OK	2016-07-30 06:58:20-07	3286983
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-30 06:58:42-07	3286984
/	192.0.2.145	GET	200 OK	2016-07-30 06:58:29-07	3286985
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-30 06:58:50-07	3286986
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-30 06:58:55-07	3286987
/	203.0.113.64	GET	200 OK	2016-07-30 06:58:32-07	3286988
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-30 06:59:15-07	3286989
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 06:59:01-07	3286990
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-30 06:58:52-07	3286991
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-30 06:58:49-07	3286992
/	198.51.100.174	GET	200 OK	2016-07-30 06:58:34-07	3286993
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 06:59:31-07	3286994
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-30 06:59:16-07	3286995
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-30 06:59:25-07	3286996
/	198.51.100.117	GET	200 OK	2016-07-30 06:58:36-07	3286997
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 06:58:54-07	3286998
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-30 06:59:35-07	3286999
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 06:58:54-07	3287000
/	203.0.113.106	GET	200 OK	2016-07-30 06:58:40-07	3287001
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-30 06:59:16-07	3287002
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-30 06:59:05-07	3287003
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 06:59:01-07	3287004
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-30 06:59:30-07	3287005
/	198.51.100.123	GET	200 OK	2016-07-30 06:58:49-07	3287006
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 06:59:47-07	3287007
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 06:59:20-07	3287008
/	198.51.100.234	GET	200 OK	2016-07-30 06:58:59-07	3287009
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 06:59:31-07	3287010
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 06:59:17-07	3287011
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-30 06:59:52-07	3287012
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-30 06:59:16-07	3287013
/	192.0.2.176	GET	200 OK	2016-07-30 06:59:02-07	3287014
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-30 06:59:51-07	3287015
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-30 06:59:34-07	3287016
/	192.0.2.55	GET	200 OK	2016-07-30 06:59:08-07	3287017
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-30 06:59:57-07	3287018
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 06:59:35-07	3287019
/	198.51.100.126	GET	200 OK	2016-07-30 06:59:14-07	3287020
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-30 07:00:07-07	3287021
/	192.0.2.189	GET	200 OK	2016-07-30 06:59:23-07	3287022
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 07:00:12-07	3287023
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-30 06:59:51-07	3287024
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-30 06:59:43-07	3287025
/	198.51.100.4	GET	200 OK	2016-07-30 06:59:24-07	3287026
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-30 07:00:11-07	3287027
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-30 07:00:06-07	3287028
/	203.0.113.81	GET	200 OK	2016-07-30 06:59:32-07	3287029
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-30 07:00:23-07	3287030
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-30 06:59:50-07	3287031
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 07:00:32-07	3287032
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-30 07:00:17-07	3287033
/	192.0.2.177	GET	200 OK	2016-07-30 06:59:39-07	3287034
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-30 07:00:08-07	3287035
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-30 07:00:12-07	3287036
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 07:00:18-07	3287037
/	203.0.113.7	GET	200 OK	2016-07-30 06:59:43-07	3287038
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-30 07:00:43-07	3287039
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-30 07:00:04-07	3287040
/	192.0.2.71	GET	200 OK	2016-07-30 06:59:50-07	3287041
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 07:00:43-07	3287042
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-30 07:00:44-07	3287043
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 07:00:09-07	3287044
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 07:00:07-07	3287045
/	203.0.113.46	GET	200 OK	2016-07-30 06:59:51-07	3287046
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 07:00:47-07	3287047
/	192.0.2.91	GET	200 OK	2016-07-30 06:59:54-07	3287048
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-30 07:00:19-07	3287049
/	203.0.113.128	GET	200 OK	2016-07-30 07:00:00-07	3287050
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 07:00:52-07	3287051
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 07:00:39-07	3287052
/	198.51.100.122	GET	200 OK	2016-07-30 07:00:10-07	3287053
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-30 07:01:04-07	3287054
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 07:00:38-07	3287055
/	192.0.2.121	GET	200 OK	2016-07-30 07:00:15-07	3287056
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-30 07:00:34-07	3287057
/	198.51.100.38	GET	200 OK	2016-07-30 07:00:16-07	3287058
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 07:00:52-07	3287059
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-30 07:00:59-07	3287060
/	198.51.100.7	GET	200 OK	2016-07-30 07:00:24-07	3287061
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 07:00:50-07	3287062
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 07:00:44-07	3287063
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-30 07:01:01-07	3287064
/	203.0.113.67	GET	200 OK	2016-07-30 07:00:27-07	3287065
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-30 07:01:27-07	3287066
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-30 07:01:03-07	3287067
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-30 07:00:51-07	3287068
/	198.51.100.45	GET	200 OK	2016-07-30 07:00:32-07	3287069
/	198.51.100.46	GET	200 OK	2016-07-30 09:45:20-07	3293541
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 07:01:09-07	3287070
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 07:01:30-07	3287071
/	198.51.100.54	GET	200 OK	2016-07-30 07:00:37-07	3287072
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-30 07:01:30-07	3287073
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 07:01:24-07	3287074
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 07:00:53-07	3287075
/	192.0.2.248	GET	200 OK	2016-07-30 07:00:46-07	3287076
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-30 07:01:19-07	3287077
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-30 07:01:37-07	3287078
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-30 07:01:15-07	3287079
/	198.51.100.131	GET	200 OK	2016-07-30 07:00:50-07	3287080
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 07:01:11-07	3287081
/	192.0.2.249	GET	200 OK	2016-07-30 07:00:55-07	3287082
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 07:01:26-07	3287083
/	198.51.100.185	GET	200 OK	2016-07-30 07:00:56-07	3287084
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-30 07:01:30-07	3287085
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-30 07:01:19-07	3287086
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 07:01:40-07	3287087
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 07:01:18-07	3287088
/	203.0.113.231	GET	200 OK	2016-07-30 07:01:04-07	3287089
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-30 07:01:35-07	3287090
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-30 07:01:57-07	3287091
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-30 07:01:51-07	3287092
/	198.51.100.90	GET	200 OK	2016-07-30 07:01:06-07	3287093
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 07:01:33-07	3287094
/	192.0.2.202	GET	200 OK	2016-07-30 07:01:13-07	3287095
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-30 07:01:30-07	3287096
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 07:02:05-07	3287097
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-30 07:01:49-07	3287098
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 07:02:06-07	3287099
/	198.51.100.56	GET	200 OK	2016-07-30 07:01:15-07	3287100
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-30 07:01:48-07	3287101
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-30 07:01:46-07	3287102
/	203.0.113.70	GET	200 OK	2016-07-30 07:01:24-07	3287103
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-30 07:02:04-07	3287104
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-30 07:02:07-07	3287105
/	203.0.113.220	GET	200 OK	2016-07-30 07:01:29-07	3287106
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-30 07:01:57-07	3287107
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 07:02:15-07	3287108
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 07:01:50-07	3287109
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 07:01:50-07	3287110
/	198.51.100.33	GET	200 OK	2016-07-30 07:01:39-07	3287111
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-30 07:02:06-07	3287112
/article/goats-eat-googles	198.51.100.33	GET	200 OK	2016-07-30 07:02:09-07	3287113
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-30 07:02:36-07	3287114
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-30 07:02:37-07	3287115
/	198.51.100.90	GET	200 OK	2016-07-30 07:01:44-07	3287116
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-30 07:02:35-07	3287117
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-30 07:02:44-07	3287118
/	203.0.113.246	GET	200 OK	2016-07-30 07:01:48-07	3287119
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 07:02:43-07	3287120
/	198.51.100.226	GET	200 OK	2016-07-30 07:01:51-07	3287121
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 07:02:24-07	3287122
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-30 07:02:19-07	3287123
/	192.0.2.85	GET	200 OK	2016-07-30 07:01:57-07	3287124
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-30 07:02:28-07	3287125
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 07:02:50-07	3287126
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-30 07:02:39-07	3287127
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 07:02:48-07	3287128
/	192.0.2.49	GET	200 OK	2016-07-30 07:01:59-07	3287129
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-30 07:02:23-07	3287130
/	192.0.2.63	GET	200 OK	2016-07-30 07:02:08-07	3287131
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-30 07:02:49-07	3287132
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-30 07:02:44-07	3287133
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-30 07:02:59-07	3287134
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-30 07:02:48-07	3287135
/	203.0.113.25	GET	200 OK	2016-07-30 07:02:09-07	3287136
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 07:02:51-07	3287137
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-30 07:02:43-07	3287138
/	198.51.100.195	GET	200 OK	2016-07-30 07:02:15-07	3287139
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-30 07:02:45-07	3287140
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-30 07:02:37-07	3287141
/	192.0.2.247	GET	200 OK	2016-07-30 07:02:25-07	3287142
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-30 07:03:15-07	3287143
/	198.51.100.47	GET	200 OK	2016-07-30 07:02:26-07	3287144
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-30 07:02:53-07	3287145
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-30 07:03:15-07	3287146
/	198.51.100.251	GET	200 OK	2016-07-30 07:02:28-07	3287147
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-30 07:02:50-07	3287148
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 07:03:14-07	3287149
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-30 07:02:57-07	3287150
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 07:02:58-07	3287151
/	192.0.2.4	GET	200 OK	2016-07-30 07:02:31-07	3287152
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 07:03:09-07	3287153
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-30 07:02:49-07	3287154
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 07:03:07-07	3287155
/	203.0.113.7	GET	200 OK	2016-07-30 07:02:35-07	3287156
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 07:03:14-07	3287157
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-30 07:03:33-07	3287158
/	192.0.2.125	GET	200 OK	2016-07-30 07:02:43-07	3287159
/article/balloon-goons-doomedt	192.0.2.125	GET	404 NOT FOUND	2016-07-30 07:03:12-07	3287160
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-30 07:03:09-07	3287161
/	203.0.113.216	GET	200 OK	2016-07-30 07:02:50-07	3287162
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 07:03:26-07	3287163
/	192.0.2.178	GET	200 OK	2016-07-30 07:02:53-07	3287164
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 07:03:47-07	3287165
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 07:03:18-07	3287166
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-30 07:03:27-07	3287167
/	203.0.113.116	GET	200 OK	2016-07-30 07:02:56-07	3287168
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 07:03:33-07	3287169
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 07:03:53-07	3287170
/	198.51.100.100	GET	200 OK	2016-07-30 07:02:59-07	3287171
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-30 07:03:27-07	3287172
/	203.0.113.70	GET	200 OK	2016-07-30 07:03:03-07	3287173
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 07:03:37-07	3287174
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-30 07:03:57-07	3287175
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-30 07:03:54-07	3287176
/	203.0.113.40	GET	200 OK	2016-07-30 07:03:12-07	3287177
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-30 07:03:46-07	3287178
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-30 07:03:30-07	3287179
/	192.0.2.223	GET	200 OK	2016-07-30 07:03:21-07	3287180
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-30 07:04:09-07	3287181
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-30 07:03:51-07	3287182
/	192.0.2.248	GET	200 OK	2016-07-30 07:03:22-07	3287183
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-30 07:04:13-07	3287184
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-30 07:03:43-07	3287185
/	192.0.2.88	GET	200 OK	2016-07-30 07:03:32-07	3287186
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-30 07:03:50-07	3287187
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-30 07:04:23-07	3287188
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-30 07:03:53-07	3287189
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 07:04:28-07	3287190
/	198.51.100.136	GET	200 OK	2016-07-30 07:03:36-07	3287191
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 07:04:03-07	3287192
/	198.51.100.76	GET	200 OK	2016-07-30 07:03:44-07	3287193
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-30 07:04:35-07	3287194
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 07:04:00-07	3287195
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-30 07:04:28-07	3287196
/	198.51.100.45	GET	200 OK	2016-07-30 07:03:48-07	3287197
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 07:04:30-07	3287198
/	198.51.100.110	GET	200 OK	2016-07-30 07:03:49-07	3287199
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 07:04:38-07	3287200
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 07:04:22-07	3287201
/	198.51.100.43	GET	200 OK	2016-07-30 07:03:56-07	3287202
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 07:04:25-07	3287203
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-30 07:04:13-07	3287204
/	198.51.100.200	GET	200 OK	2016-07-30 07:04:00-07	3287205
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-30 07:04:32-07	3287206
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-30 07:04:56-07	3287207
/article/bad-things-gonei	198.51.100.200	GET	404 NOT FOUND	2016-07-30 07:04:26-07	3287208
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 07:04:21-07	3287209
/	203.0.113.154	GET	200 OK	2016-07-30 07:04:09-07	3287210
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 07:04:42-07	3287211
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-30 07:04:37-07	3287212
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 07:04:28-07	3287213
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 07:04:44-07	3287214
/	198.51.100.182	GET	200 OK	2016-07-30 07:04:10-07	3287215
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-30 07:04:55-07	3287216
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-30 07:04:30-07	3287217
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-30 07:05:03-07	3287218
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-30 07:04:52-07	3287219
/	192.0.2.151	GET	200 OK	2016-07-30 07:04:13-07	3287220
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-30 07:05:10-07	3287221
/	203.0.113.18	GET	200 OK	2016-07-30 07:04:21-07	3287222
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-30 07:05:17-07	3287223
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-30 07:04:58-07	3287224
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 07:04:41-07	3287225
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-30 07:04:41-07	3287226
/	198.51.100.102	GET	200 OK	2016-07-30 07:04:31-07	3287227
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-30 07:05:05-07	3287228
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-30 07:05:24-07	3287229
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-30 07:05:31-07	3287230
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-30 07:05:19-07	3287231
/	198.51.100.64	GET	200 OK	2016-07-30 07:04:36-07	3287232
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 07:04:53-07	3287233
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-30 07:05:14-07	3287234
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-30 07:05:32-07	3287235
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 07:04:53-07	3287236
/	203.0.113.38	GET	200 OK	2016-07-30 07:04:44-07	3287237
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-30 07:05:23-07	3287238
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 07:05:37-07	3287239
/	192.0.2.99	GET	200 OK	2016-07-30 07:04:52-07	3287240
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-30 07:05:33-07	3287241
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-30 07:05:15-07	3287242
/	203.0.113.4	GET	200 OK	2016-07-30 07:04:58-07	3287243
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-30 07:05:42-07	3287244
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 07:05:47-07	3287245
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 07:05:31-07	3287246
/article/trouble-for-troubled	203.0.113.4	GET	200 OK	2016-07-30 07:05:19-07	3287247
/	192.0.2.254	GET	200 OK	2016-07-30 07:05:02-07	3287248
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-30 07:06:00-07	3287249
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 07:05:56-07	3287250
/	198.51.100.185	GET	200 OK	2016-07-30 07:05:05-07	3287251
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-30 07:05:35-07	3287252
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-30 07:05:50-07	3287253
/	203.0.113.48	GET	200 OK	2016-07-30 07:05:06-07	3287254
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-30 07:05:46-07	3287255
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-30 07:05:50-07	3287256
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-30 07:05:34-07	3287257
/	203.0.113.42	GET	200 OK	2016-07-30 07:05:10-07	3287258
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-30 07:06:01-07	3287259
/	192.0.2.213	GET	200 OK	2016-07-30 07:05:13-07	3287260
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-30 07:05:43-07	3287261
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-30 07:06:07-07	3287262
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-30 07:05:58-07	3287263
/	203.0.113.180	GET	200 OK	2016-07-30 07:05:14-07	3287264
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 07:05:53-07	3287265
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-30 07:05:44-07	3287266
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-30 07:06:04-07	3287267
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-30 07:05:58-07	3287268
/	198.51.100.189	GET	200 OK	2016-07-30 07:05:17-07	3287269
/article/candidate-is-jerkn	198.51.100.189	GET	404 NOT FOUND	2016-07-30 07:06:03-07	3287270
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-30 07:05:40-07	3287271
/	192.0.2.242	GET	200 OK	2016-07-30 07:05:25-07	3287272
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-30 07:06:04-07	3287273
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-30 07:05:53-07	3287274
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-30 07:06:25-07	3287275
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 07:05:46-07	3287276
/	203.0.113.50	GET	200 OK	2016-07-30 07:05:27-07	3287277
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-30 07:06:25-07	3287278
/	198.51.100.225	GET	200 OK	2016-07-30 07:05:31-07	3287279
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-30 07:06:01-07	3287280
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-30 07:06:05-07	3287281
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-30 07:05:55-07	3287282
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-30 07:06:17-07	3287283
/	198.51.100.160	GET	200 OK	2016-07-30 07:05:32-07	3287284
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 07:06:08-07	3287285
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-30 07:06:09-07	3287286
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-30 07:05:49-07	3287287
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-30 07:06:32-07	3287288
/	203.0.113.95	GET	200 OK	2016-07-30 07:05:39-07	3287289
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 07:06:26-07	3287290
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-30 07:05:56-07	3287291
/	192.0.2.234	GET	200 OK	2016-07-30 07:05:42-07	3287292
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 07:06:20-07	3287293
/	192.0.2.173	GET	200 OK	2016-07-30 07:05:43-07	3287294
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-30 07:05:58-07	3287295
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-30 07:06:27-07	3287296
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 07:06:35-07	3287297
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 07:05:59-07	3287298
/	203.0.113.102	GET	200 OK	2016-07-30 07:05:45-07	3287299
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 07:06:17-07	3287300
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-30 07:06:08-07	3287301
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 07:06:23-07	3287302
/	203.0.113.86	GET	200 OK	2016-07-30 07:05:51-07	3287303
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-30 07:06:19-07	3287304
/	192.0.2.105	GET	200 OK	2016-07-30 07:05:54-07	3287305
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-30 07:06:38-07	3287306
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-30 07:06:42-07	3287307
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-30 07:06:45-07	3287308
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-30 07:06:09-07	3287309
/	198.51.100.71	GET	200 OK	2016-07-30 07:05:58-07	3287310
/article/media-obsessed-with-bearsp	198.51.100.71	GET	404 NOT FOUND	2016-07-30 07:06:47-07	3287311
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 07:06:22-07	3287312
/	192.0.2.34	GET	200 OK	2016-07-30 07:05:59-07	3287313
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-30 07:06:28-07	3287314
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-30 07:06:53-07	3287315
/	192.0.2.84	GET	200 OK	2016-07-30 07:06:03-07	3287316
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-30 07:06:52-07	3287317
/	203.0.113.60	GET	200 OK	2016-07-30 07:06:11-07	3287318
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-30 07:06:52-07	3287319
/	203.0.113.61	GET	200 OK	2016-07-30 07:06:15-07	3287320
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-30 07:06:30-07	3287321
/	192.0.2.124	GET	200 OK	2016-07-30 07:06:25-07	3287322
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 07:07:12-07	3287323
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-30 07:07:23-07	3287324
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 07:06:56-07	3287325
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-30 07:07:11-07	3287326
/	192.0.2.34	GET	200 OK	2016-07-30 07:06:31-07	3287327
/article/trouble-for-troubled	192.0.2.34	GET	200 OK	2016-07-30 07:07:04-07	3287328
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 07:07:17-07	3287329
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-30 07:07:26-07	3287330
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 07:07:15-07	3287331
/	198.51.100.2	GET	200 OK	2016-07-30 07:06:41-07	3287332
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-30 07:07:32-07	3287333
/	192.0.2.19	GET	200 OK	2016-07-30 07:06:47-07	3287334
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-30 07:07:10-07	3287335
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 07:07:46-07	3287336
/	203.0.113.198	GET	200 OK	2016-07-30 07:06:55-07	3287337
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-30 07:07:22-07	3287338
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 07:07:50-07	3287339
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 07:07:14-07	3287340
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-30 07:07:22-07	3287341
/	192.0.2.217	GET	200 OK	2016-07-30 07:07:05-07	3287342
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-30 07:07:30-07	3287343
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-30 07:07:46-07	3287344
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-30 07:08:03-07	3287345
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-30 07:07:47-07	3287346
/	198.51.100.118	GET	200 OK	2016-07-30 07:07:09-07	3287347
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-30 07:07:38-07	3287348
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 07:07:37-07	3287349
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-30 07:08:02-07	3287350
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-30 07:07:31-07	3287351
/	203.0.113.59	GET	200 OK	2016-07-30 07:07:10-07	3287352
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-30 07:07:39-07	3287353
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 07:08:00-07	3287354
/	192.0.2.66	GET	200 OK	2016-07-30 07:07:11-07	3287355
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 07:07:31-07	3287356
/	198.51.100.218	GET	200 OK	2016-07-30 07:07:17-07	3287357
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-30 07:07:33-07	3287358
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-30 07:07:59-07	3287359
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 07:07:35-07	3287360
/	192.0.2.21	GET	200 OK	2016-07-30 07:07:19-07	3287361
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-30 07:08:19-07	3287362
/	192.0.2.23	GET	200 OK	2016-07-30 07:07:29-07	3287363
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-30 07:07:44-07	3287364
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 07:08:04-07	3287365
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-30 07:08:06-07	3287366
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-30 07:07:55-07	3287367
/	198.51.100.88	GET	200 OK	2016-07-30 07:07:35-07	3287368
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-30 07:08:09-07	3287369
/	203.0.113.28	GET	200 OK	2016-07-30 07:07:41-07	3287370
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-30 07:08:17-07	3287371
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-30 07:08:34-07	3287372
/	192.0.2.167	GET	200 OK	2016-07-30 07:07:48-07	3287373
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-30 07:08:47-07	3287374
/	198.51.100.159	GET	200 OK	2016-07-30 07:07:49-07	3287375
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 07:08:18-07	3287376
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-30 07:08:11-07	3287377
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-30 07:08:23-07	3287378
/	203.0.113.170	GET	200 OK	2016-07-30 07:07:56-07	3287379
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-30 07:08:38-07	3287380
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 07:08:19-07	3287381
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 07:08:32-07	3287382
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 07:08:43-07	3287383
/	203.0.113.38	GET	200 OK	2016-07-30 07:08:05-07	3287384
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-30 07:09:04-07	3287385
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 07:08:23-07	3287386
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-30 07:08:30-07	3287387
/	192.0.2.39	GET	200 OK	2016-07-30 07:08:09-07	3287388
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-30 07:08:57-07	3287389
/	198.51.100.180	GET	200 OK	2016-07-30 07:08:10-07	3287390
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-30 07:08:27-07	3287391
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 07:08:52-07	3287392
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 07:08:35-07	3287393
/	192.0.2.187	GET	200 OK	2016-07-30 07:08:17-07	3287394
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-30 07:09:16-07	3287395
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-30 07:08:41-07	3287396
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-30 07:09:10-07	3287397
/	198.51.100.202	GET	200 OK	2016-07-30 07:08:23-07	3287398
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 07:08:40-07	3287399
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-30 07:09:22-07	3287400
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-30 07:08:42-07	3287401
/	203.0.113.108	GET	200 OK	2016-07-30 07:08:28-07	3287402
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-30 07:08:44-07	3287403
/	203.0.113.55	GET	200 OK	2016-07-30 07:08:35-07	3287404
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-30 07:09:26-07	3287405
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-30 07:09:12-07	3287406
/	198.51.100.47	GET	200 OK	2016-07-30 07:08:45-07	3287407
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-30 07:09:23-07	3287408
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-30 07:09:22-07	3287409
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-30 07:09:44-07	3287410
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-30 07:09:25-07	3287411
/	198.51.100.70	GET	200 OK	2016-07-30 07:08:53-07	3287412
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-30 07:09:14-07	3287413
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-30 07:09:43-07	3287414
/	203.0.113.191	GET	200 OK	2016-07-30 07:08:55-07	3287415
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-30 07:09:19-07	3287416
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-30 07:09:10-07	3287417
/	192.0.2.79	GET	200 OK	2016-07-30 07:08:56-07	3287418
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-30 07:09:22-07	3287419
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-30 07:09:48-07	3287420
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-30 07:09:43-07	3287421
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-30 07:09:17-07	3287422
/	192.0.2.125	GET	200 OK	2016-07-30 07:08:59-07	3287423
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-30 07:09:29-07	3287424
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-30 07:09:20-07	3287425
/	192.0.2.37	GET	200 OK	2016-07-30 07:09:04-07	3287426
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 07:09:19-07	3287427
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 07:09:45-07	3287428
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-30 07:09:44-07	3287429
/	203.0.113.5	GET	200 OK	2016-07-30 07:09:14-07	3287430
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-30 07:10:01-07	3287431
/	192.0.2.113	GET	200 OK	2016-07-30 07:09:17-07	3287432
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 07:09:35-07	3287433
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 07:09:47-07	3287434
/article/bad-things-goneh	192.0.2.113	GET	404 NOT FOUND	2016-07-30 07:10:06-07	3287435
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 07:09:39-07	3287436
/	203.0.113.195	GET	200 OK	2016-07-30 07:09:25-07	3287437
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-30 07:09:59-07	3287438
/	203.0.113.214	GET	200 OK	2016-07-30 07:09:34-07	3287439
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 07:10:11-07	3287440
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 07:10:31-07	3287441
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 07:10:17-07	3287442
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-30 07:10:33-07	3287443
/	198.51.100.87	GET	200 OK	2016-07-30 07:09:38-07	3287444
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-30 07:10:31-07	3287445
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-30 07:10:38-07	3287446
/	192.0.2.101	GET	200 OK	2016-07-30 07:09:40-07	3287447
/	203.0.113.216	GET	200 OK	2016-07-30 09:59:08-07	3294018
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 07:09:57-07	3287448
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-30 07:10:20-07	3287449
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-30 07:10:28-07	3287450
/	203.0.113.207	GET	200 OK	2016-07-30 07:09:43-07	3287451
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-30 07:10:22-07	3287452
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-30 07:10:26-07	3287453
/	203.0.113.223	GET	200 OK	2016-07-30 07:09:49-07	3287454
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 07:10:06-07	3287455
/	198.51.100.47	GET	200 OK	2016-07-30 07:09:54-07	3287456
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-30 07:10:53-07	3287457
/	198.51.100.101	GET	200 OK	2016-07-30 07:10:04-07	3287458
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-30 07:10:26-07	3287459
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-30 07:10:50-07	3287460
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-30 07:10:51-07	3287461
/	203.0.113.242	GET	200 OK	2016-07-30 07:10:11-07	3287462
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 07:10:42-07	3287463
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 07:11:04-07	3287464
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-30 07:10:58-07	3287465
/	192.0.2.21	GET	200 OK	2016-07-30 07:10:18-07	3287466
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-30 07:11:16-07	3287467
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-30 07:11:01-07	3287468
/	192.0.2.243	GET	200 OK	2016-07-30 07:10:27-07	3287469
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-30 07:11:09-07	3287470
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-30 07:10:52-07	3287471
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 07:10:52-07	3287472
/article/so-many-bears	192.0.2.243	GET	200 OK	2016-07-30 07:11:18-07	3287473
/	192.0.2.151	GET	200 OK	2016-07-30 07:10:29-07	3287474
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-30 07:11:08-07	3287475
/	192.0.2.40	GET	200 OK	2016-07-30 07:10:31-07	3287476
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 07:10:49-07	3287477
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-30 07:11:14-07	3287478
/	192.0.2.198	GET	200 OK	2016-07-30 07:10:35-07	3287479
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-30 07:11:35-07	3287480
/	198.51.100.167	GET	200 OK	2016-07-30 07:10:36-07	3287481
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-30 07:11:13-07	3287482
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 07:11:11-07	3287483
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-30 07:11:36-07	3287484
/	203.0.113.190	GET	200 OK	2016-07-30 07:10:42-07	3287485
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-30 07:11:05-07	3287486
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-30 07:11:28-07	3287487
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-30 07:11:38-07	3287488
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-30 07:11:01-07	3287489
/	198.51.100.134	GET	200 OK	2016-07-30 07:10:45-07	3287490
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-30 07:11:37-07	3287491
/	192.0.2.206	GET	200 OK	2016-07-30 07:10:53-07	3287492
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-30 07:11:14-07	3287493
/	203.0.113.49	GET	200 OK	2016-07-30 07:10:56-07	3287494
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-30 07:11:53-07	3287495
/	192.0.2.151	GET	200 OK	2016-07-30 07:10:57-07	3287496
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-30 07:11:37-07	3287497
/	192.0.2.5	GET	200 OK	2016-07-30 07:11:02-07	3287498
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-30 07:12:02-07	3287499
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-30 07:11:39-07	3287500
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-30 07:11:24-07	3287501
/	203.0.113.130	GET	200 OK	2016-07-30 07:11:03-07	3287502
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-30 07:11:26-07	3287503
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-30 07:11:23-07	3287504
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-30 07:11:42-07	3287505
/	203.0.113.209	GET	200 OK	2016-07-30 07:11:04-07	3287506
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 07:12:04-07	3287507
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 07:11:41-07	3287508
/	203.0.113.27	GET	200 OK	2016-07-30 07:11:14-07	3287509
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-30 07:12:09-07	3287510
/	203.0.113.22	GET	200 OK	2016-07-30 07:11:17-07	3287511
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-30 07:11:56-07	3287512
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-30 07:12:08-07	3287513
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-30 07:11:36-07	3287514
/	198.51.100.128	GET	200 OK	2016-07-30 07:11:25-07	3287515
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-30 07:12:01-07	3287516
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-30 07:11:52-07	3287517
/	198.51.100.210	GET	200 OK	2016-07-30 07:11:34-07	3287518
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-30 07:12:24-07	3287519
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-30 07:11:54-07	3287520
/	192.0.2.191	GET	200 OK	2016-07-30 07:11:41-07	3287521
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 07:12:06-07	3287522
/	192.0.2.57	GET	200 OK	2016-07-30 07:11:46-07	3287523
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-30 07:12:29-07	3287524
/	192.0.2.159	GET	200 OK	2016-07-30 07:11:50-07	3287525
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-30 07:12:10-07	3287526
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 07:12:36-07	3287527
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-30 07:12:40-07	3287528
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 07:12:48-07	3287529
/	192.0.2.210	GET	200 OK	2016-07-30 07:11:53-07	3287530
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-30 07:12:47-07	3287531
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-30 07:12:09-07	3287532
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-30 07:12:14-07	3287533
/	198.51.100.20	GET	200 OK	2016-07-30 07:12:00-07	3287534
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 07:12:32-07	3287535
/	203.0.113.35	GET	200 OK	2016-07-30 07:12:02-07	3287536
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-30 07:12:19-07	3287537
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-30 07:12:50-07	3287538
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-30 07:12:28-07	3287539
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-30 07:12:26-07	3287540
/	203.0.113.64	GET	200 OK	2016-07-30 07:12:09-07	3287541
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 07:12:44-07	3287542
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-30 07:12:49-07	3287543
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 07:13:00-07	3287544
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-30 07:12:44-07	3287545
/	198.51.100.247	GET	200 OK	2016-07-30 07:12:13-07	3287546
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 07:12:54-07	3287547
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 07:12:38-07	3287548
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 07:12:38-07	3287549
/	198.51.100.136	GET	200 OK	2016-07-30 07:12:14-07	3287550
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 07:12:32-07	3287551
/	198.51.100.250	GET	200 OK	2016-07-30 07:12:21-07	3287552
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-30 07:12:46-07	3287553
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-30 07:13:18-07	3287554
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-30 07:13:10-07	3287555
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-30 07:13:04-07	3287556
/	192.0.2.165	GET	200 OK	2016-07-30 07:12:27-07	3287557
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 07:12:45-07	3287558
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-30 07:13:15-07	3287559
/	203.0.113.36	GET	200 OK	2016-07-30 07:12:34-07	3287560
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-30 07:13:16-07	3287561
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-30 07:13:20-07	3287562
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-30 07:13:13-07	3287563
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-30 07:13:19-07	3287564
/	198.51.100.220	GET	200 OK	2016-07-30 07:12:35-07	3287565
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-30 07:13:27-07	3287566
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 07:13:23-07	3287567
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 07:13:17-07	3287568
/	203.0.113.181	GET	200 OK	2016-07-30 07:12:41-07	3287569
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 07:13:00-07	3287570
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 07:13:36-07	3287571
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-30 07:13:19-07	3287572
/	192.0.2.113	GET	200 OK	2016-07-30 07:12:42-07	3287573
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 07:13:28-07	3287574
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 07:13:15-07	3287575
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 07:13:01-07	3287576
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 07:13:31-07	3287577
/	192.0.2.51	GET	200 OK	2016-07-30 07:12:47-07	3287578
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-30 07:13:28-07	3287579
/	203.0.113.219	GET	200 OK	2016-07-30 07:12:48-07	3287580
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 07:13:24-07	3287581
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 07:13:27-07	3287582
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 07:13:16-07	3287583
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-30 07:13:23-07	3287584
/	192.0.2.237	GET	200 OK	2016-07-30 07:12:50-07	3287585
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-30 07:13:29-07	3287586
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-30 07:13:07-07	3287587
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-30 07:13:13-07	3287588
/	203.0.113.41	GET	200 OK	2016-07-30 07:12:57-07	3287589
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-30 07:13:52-07	3287590
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-30 07:13:18-07	3287591
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-30 07:13:48-07	3287592
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-30 07:13:53-07	3287593
/	192.0.2.7	GET	200 OK	2016-07-30 07:13:02-07	3287594
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-30 07:13:29-07	3287595
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-30 07:13:58-07	3287596
/	198.51.100.185	GET	200 OK	2016-07-30 07:13:12-07	3287597
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-30 07:14:02-07	3287598
/	203.0.113.161	GET	200 OK	2016-07-30 07:13:17-07	3287599
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-30 07:14:14-07	3287600
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 07:14:02-07	3287601
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-30 07:14:17-07	3287602
/	203.0.113.250	GET	200 OK	2016-07-30 07:13:27-07	3287603
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-30 07:14:17-07	3287604
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-30 07:14:22-07	3287605
/	192.0.2.168	GET	200 OK	2016-07-30 07:13:34-07	3287606
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-30 07:13:58-07	3287607
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 07:14:20-07	3287608
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 07:14:06-07	3287609
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 07:14:09-07	3287610
/	198.51.100.187	GET	200 OK	2016-07-30 07:13:44-07	3287611
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 07:14:21-07	3287612
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 07:14:04-07	3287613
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 07:14:39-07	3287614
/	203.0.113.36	GET	200 OK	2016-07-30 07:13:51-07	3287615
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-30 07:14:11-07	3287616
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-30 07:14:24-07	3287617
/	203.0.113.8	GET	200 OK	2016-07-30 07:14:01-07	3287618
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-30 07:15:01-07	3287619
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-30 07:14:32-07	3287620
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-30 07:14:25-07	3287621
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-30 07:14:51-07	3287622
/	192.0.2.197	GET	200 OK	2016-07-30 07:14:06-07	3287623
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-30 07:14:26-07	3287624
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-30 07:14:58-07	3287625
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-30 07:14:21-07	3287626
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-30 07:14:42-07	3287627
/	203.0.113.218	GET	200 OK	2016-07-30 07:14:10-07	3287628
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-30 07:14:43-07	3287629
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 07:15:00-07	3287630
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-30 07:14:54-07	3287631
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 07:14:55-07	3287632
/	192.0.2.53	GET	200 OK	2016-07-30 07:14:11-07	3287633
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 07:14:44-07	3287634
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 07:15:11-07	3287635
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 07:14:31-07	3287636
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 07:14:50-07	3287637
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 07:14:37-07	3287639
/	192.0.2.156	GET	200 OK	2016-07-30 07:14:22-07	3287640
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-30 07:15:11-07	3287641
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-30 07:14:42-07	3287642
/	198.51.100.139	GET	200 OK	2016-07-30 07:14:27-07	3287643
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-30 07:14:47-07	3287644
/article/media-obsessed-with-bears	198.51.100.139	GET	200 OK	2016-07-30 07:15:19-07	3287645
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-30 07:14:46-07	3287646
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-30 07:15:22-07	3287647
/	192.0.2.248	GET	200 OK	2016-07-30 07:14:32-07	3287648
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-30 07:15:04-07	3287649
/	203.0.113.165	GET	200 OK	2016-07-30 07:14:39-07	3287650
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 07:15:11-07	3287651
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 07:14:58-07	3287652
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-30 07:15:10-07	3287653
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-30 07:15:06-07	3287654
/	192.0.2.209	GET	200 OK	2016-07-30 07:14:43-07	3287655
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 07:15:34-07	3287656
/	198.51.100.245	GET	200 OK	2016-07-30 07:14:53-07	3287657
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-30 07:15:53-07	3287658
/	203.0.113.21	GET	200 OK	2016-07-30 07:14:59-07	3287659
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-30 07:15:36-07	3287660
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 07:15:54-07	3287661
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 07:15:40-07	3287662
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-30 07:15:40-07	3287663
/	203.0.113.179	GET	200 OK	2016-07-30 07:15:04-07	3287664
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-30 07:15:34-07	3287665
/	192.0.2.225	GET	200 OK	2016-07-30 07:15:13-07	3287666
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-30 07:15:35-07	3287667
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-30 07:16:01-07	3287668
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-30 07:15:58-07	3287669
/	198.51.100.120	GET	200 OK	2016-07-30 07:15:21-07	3287670
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-30 07:15:37-07	3287671
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-30 07:15:43-07	3287672
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-30 07:16:01-07	3287673
/	203.0.113.209	GET	200 OK	2016-07-30 07:15:27-07	3287674
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 07:16:09-07	3287675
/	203.0.113.184	GET	200 OK	2016-07-30 07:15:28-07	3287676
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-30 07:15:44-07	3287677
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-30 07:15:50-07	3287678
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-30 07:15:50-07	3287679
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-30 07:15:49-07	3287680
/	192.0.2.170	GET	200 OK	2016-07-30 07:15:30-07	3287681
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-30 07:16:30-07	3287682
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-30 07:15:46-07	3287683
/	192.0.2.22	GET	200 OK	2016-07-30 07:15:39-07	3287684
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-30 07:15:57-07	3287685
/	192.0.2.129	GET	200 OK	2016-07-30 07:15:43-07	3287686
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 07:15:58-07	3287687
/	203.0.113.140	GET	200 OK	2016-07-30 07:15:53-07	3287688
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-30 07:16:41-07	3287689
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 07:16:30-07	3287690
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-30 07:16:25-07	3287691
/	192.0.2.3	GET	200 OK	2016-07-30 07:15:54-07	3287692
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-30 07:16:20-07	3287693
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-30 07:16:11-07	3287694
/	203.0.113.135	GET	200 OK	2016-07-30 07:16:02-07	3287695
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 07:16:22-07	3287696
/	203.0.113.149	GET	200 OK	2016-07-30 07:16:10-07	3287697
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-30 07:16:29-07	3287698
/	203.0.113.116	GET	200 OK	2016-07-30 07:16:14-07	3287699
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 07:16:33-07	3287700
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 07:16:36-07	3287701
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 07:17:03-07	3287702
/	198.51.100.252	GET	200 OK	2016-07-30 07:16:18-07	3287703
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-30 07:16:50-07	3287704
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 07:16:38-07	3287705
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 07:16:38-07	3287706
/	203.0.113.236	GET	200 OK	2016-07-30 07:16:19-07	3287707
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-30 07:17:19-07	3287708
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-30 07:17:11-07	3287709
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-30 07:16:53-07	3287710
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-30 07:16:43-07	3287711
/	192.0.2.127	GET	200 OK	2016-07-30 07:16:24-07	3287712
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-30 07:17:20-07	3287713
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-30 07:17:23-07	3287714
/	203.0.113.149	GET	200 OK	2016-07-30 07:16:25-07	3287715
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 07:17:15-07	3287716
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 07:17:03-07	3287717
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 07:17:24-07	3287718
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 07:16:55-07	3287719
/	192.0.2.168	GET	200 OK	2016-07-30 07:16:34-07	3287720
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 07:16:52-07	3287721
/	198.51.100.36	GET	200 OK	2016-07-30 07:16:38-07	3287722
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 07:17:28-07	3287723
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 07:17:05-07	3287724
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-30 07:17:19-07	3287725
/	198.51.100.83	GET	200 OK	2016-07-30 07:16:39-07	3287726
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-30 07:17:27-07	3287727
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-30 07:17:22-07	3287728
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 07:17:38-07	3287729
/	203.0.113.130	GET	200 OK	2016-07-30 07:16:49-07	3287730
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-30 07:17:31-07	3287731
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-30 07:17:30-07	3287732
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-30 07:17:13-07	3287733
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-30 07:17:04-07	3287734
/	198.51.100.135	GET	200 OK	2016-07-30 07:16:50-07	3287735
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 07:17:30-07	3287736
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-30 07:17:43-07	3287737
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 07:17:43-07	3287738
/	203.0.113.131	GET	200 OK	2016-07-30 07:16:56-07	3287739
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-30 07:17:28-07	3287740
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-30 07:17:49-07	3287741
/	203.0.113.252	GET	200 OK	2016-07-30 07:17:06-07	3287742
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 07:18:00-07	3287743
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-30 07:17:35-07	3287744
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-30 07:17:45-07	3287745
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 07:17:49-07	3287746
/	192.0.2.56	GET	200 OK	2016-07-30 07:17:07-07	3287747
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 07:17:31-07	3287748
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-30 07:17:47-07	3287749
/	198.51.100.30	GET	200 OK	2016-07-30 07:17:14-07	3287750
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 07:17:30-07	3287751
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 07:18:11-07	3287752
/	203.0.113.179	GET	200 OK	2016-07-30 07:17:19-07	3287753
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 07:17:48-07	3287754
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-30 07:18:11-07	3287755
/article/trouble-for-troubledf	203.0.113.179	GET	404 NOT FOUND	2016-07-30 07:18:08-07	3287756
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 07:17:55-07	3287757
/	192.0.2.171	GET	200 OK	2016-07-30 07:17:29-07	3287758
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-30 07:18:20-07	3287759
/	198.51.100.166	GET	200 OK	2016-07-30 07:17:30-07	3287760
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-30 07:18:03-07	3287761
/	203.0.113.237	GET	200 OK	2016-07-30 07:17:38-07	3287762
/article/candidate-is-jerkf	203.0.113.237	GET	404 NOT FOUND	2016-07-30 07:18:34-07	3287763
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 07:18:00-07	3287764
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-30 07:18:08-07	3287765
/	203.0.113.223	GET	200 OK	2016-07-30 07:17:41-07	3287766
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-30 07:18:28-07	3287767
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-30 07:18:13-07	3287768
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 07:18:04-07	3287769
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 07:18:11-07	3287770
/	203.0.113.121	GET	200 OK	2016-07-30 07:17:43-07	3287771
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-30 07:18:27-07	3287772
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-30 07:18:11-07	3287773
/	203.0.113.246	GET	200 OK	2016-07-30 07:17:48-07	3287774
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-30 07:18:15-07	3287775
/	203.0.113.232	GET	200 OK	2016-07-30 07:17:51-07	3287776
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-30 07:18:22-07	3287777
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-30 07:18:28-07	3287778
/	192.0.2.93	GET	200 OK	2016-07-30 07:18:01-07	3287779
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-30 07:19:01-07	3287780
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-30 07:18:52-07	3287781
/	192.0.2.251	GET	200 OK	2016-07-30 07:18:03-07	3287782
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-30 07:18:33-07	3287783
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-30 07:18:35-07	3287784
/	203.0.113.137	GET	200 OK	2016-07-30 07:18:12-07	3287785
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-30 07:19:12-07	3287786
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-30 07:18:56-07	3287787
/	198.51.100.155	GET	200 OK	2016-07-30 07:18:19-07	3287788
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 07:18:44-07	3287789
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 07:19:18-07	3287790
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-30 07:19:13-07	3287791
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 07:18:38-07	3287792
/	203.0.113.61	GET	200 OK	2016-07-30 07:18:23-07	3287793
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-30 07:18:45-07	3287794
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 07:18:44-07	3287795
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-30 07:19:07-07	3287796
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 07:18:39-07	3287797
/	192.0.2.11	GET	200 OK	2016-07-30 07:18:24-07	3287798
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-30 07:19:14-07	3287799
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 07:18:49-07	3287800
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-30 07:19:00-07	3287801
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-30 07:19:23-07	3287802
/	198.51.100.227	GET	200 OK	2016-07-30 07:18:29-07	3287803
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 07:18:46-07	3287804
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-30 07:19:07-07	3287805
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 07:19:14-07	3287806
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-30 07:18:51-07	3287807
/	203.0.113.218	GET	200 OK	2016-07-30 07:18:31-07	3287808
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-30 07:19:06-07	3287809
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-30 07:19:23-07	3287810
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-30 07:19:31-07	3287811
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-30 07:19:12-07	3287812
/	198.51.100.244	GET	200 OK	2016-07-30 07:18:35-07	3287813
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 07:18:53-07	3287814
/	198.51.100.104	GET	200 OK	2016-07-30 07:18:41-07	3287815
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-30 07:19:41-07	3287816
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-30 07:19:20-07	3287817
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-30 07:19:08-07	3287818
/	203.0.113.213	GET	200 OK	2016-07-30 07:18:43-07	3287819
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-30 07:19:18-07	3287820
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 07:19:40-07	3287821
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 07:19:12-07	3287822
/	192.0.2.227	GET	200 OK	2016-07-30 07:18:53-07	3287823
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-30 07:19:20-07	3287824
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 07:19:35-07	3287825
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-30 07:19:17-07	3287826
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-30 07:19:38-07	3287827
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-30 07:19:46-07	3287829
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-30 07:19:27-07	3287830
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-30 07:19:20-07	3287831
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-30 07:19:37-07	3287832
/	203.0.113.212	GET	200 OK	2016-07-30 07:19:04-07	3287833
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 07:19:36-07	3287834
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 07:19:23-07	3287835
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 07:19:25-07	3287836
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-30 07:19:46-07	3287837
/	192.0.2.42	GET	200 OK	2016-07-30 07:19:06-07	3287838
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 07:19:35-07	3287839
/	198.51.100.168	GET	200 OK	2016-07-30 07:19:16-07	3287840
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-30 07:20:11-07	3287841
/	203.0.113.36	GET	200 OK	2016-07-30 07:19:17-07	3287842
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-30 07:19:37-07	3287843
/	192.0.2.111	GET	200 OK	2016-07-30 07:19:27-07	3287844
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-30 07:20:26-07	3287845
/	203.0.113.237	GET	200 OK	2016-07-30 07:19:28-07	3287846
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-30 07:20:04-07	3287847
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 07:20:22-07	3287848
/	203.0.113.151	GET	200 OK	2016-07-30 07:19:29-07	3287849
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-30 07:19:59-07	3287850
/	198.51.100.2	GET	200 OK	2016-07-30 07:19:38-07	3287851
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 07:20:26-07	3287852
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-30 07:20:18-07	3287853
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-30 07:20:18-07	3287854
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 07:20:05-07	3287855
/	198.51.100.190	GET	200 OK	2016-07-30 07:19:44-07	3287856
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 07:20:36-07	3287857
/	203.0.113.206	GET	200 OK	2016-07-30 07:19:46-07	3287858
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-30 07:20:08-07	3287859
/	192.0.2.136	GET	200 OK	2016-07-30 07:19:52-07	3287860
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 07:20:21-07	3287861
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-30 07:20:38-07	3287862
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-30 07:20:29-07	3287863
/	198.51.100.111	GET	200 OK	2016-07-30 07:20:00-07	3287864
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 07:20:19-07	3287865
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-30 07:20:40-07	3287866
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 07:20:24-07	3287867
/	198.51.100.143	GET	200 OK	2016-07-30 07:20:03-07	3287868
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-30 07:20:45-07	3287869
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-30 07:20:28-07	3287870
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 07:20:43-07	3287871
/	198.51.100.50	GET	200 OK	2016-07-30 07:20:12-07	3287872
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-30 07:20:46-07	3287873
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 07:21:05-07	3287874
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-30 07:20:57-07	3287875
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-30 07:20:34-07	3287876
/	198.51.100.59	GET	200 OK	2016-07-30 07:20:21-07	3287877
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 07:21:05-07	3287878
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 07:20:37-07	3287879
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 07:20:55-07	3287880
/	192.0.2.180	GET	200 OK	2016-07-30 07:20:26-07	3287881
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-30 07:20:41-07	3287882
/	192.0.2.214	GET	200 OK	2016-07-30 07:20:30-07	3287883
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 07:21:17-07	3287884
/	192.0.2.134	GET	200 OK	2016-07-30 07:20:32-07	3287885
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-30 07:21:24-07	3287886
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-30 07:21:28-07	3287887
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-30 07:20:57-07	3287888
/	203.0.113.116	GET	200 OK	2016-07-30 07:20:33-07	3287889
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 07:20:59-07	3287890
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-30 07:21:26-07	3287891
/	198.51.100.252	GET	200 OK	2016-07-30 07:20:35-07	3287892
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-30 07:21:01-07	3287893
/	198.51.100.80	GET	200 OK	2016-07-30 07:20:42-07	3287894
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 07:21:18-07	3287895
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-30 07:21:04-07	3287896
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 07:20:58-07	3287897
/	203.0.113.15	GET	200 OK	2016-07-30 07:20:51-07	3287898
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-30 07:21:16-07	3287899
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-30 07:21:10-07	3287900
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-30 07:21:51-07	3287901
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-30 07:21:43-07	3287902
/	192.0.2.192	GET	200 OK	2016-07-30 07:20:54-07	3287903
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 07:21:35-07	3287904
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-30 07:21:11-07	3287905
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-30 07:21:30-07	3287906
/article/candidate-is-jerkm	192.0.2.192	GET	404 NOT FOUND	2016-07-30 07:21:16-07	3287907
/	192.0.2.168	GET	200 OK	2016-07-30 07:20:57-07	3287908
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-30 07:21:56-07	3287909
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 07:21:45-07	3287910
/	192.0.2.6	GET	200 OK	2016-07-30 07:21:07-07	3287911
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 07:21:56-07	3287912
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-30 07:21:53-07	3287913
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-30 07:21:50-07	3287914
/	203.0.113.10	GET	200 OK	2016-07-30 07:21:13-07	3287915
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 07:21:47-07	3287916
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-30 07:21:50-07	3287917
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 07:21:57-07	3287918
/	198.51.100.113	GET	200 OK	2016-07-30 07:21:17-07	3287919
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-30 07:22:07-07	3287920
/	192.0.2.166	GET	200 OK	2016-07-30 07:21:19-07	3287921
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-30 07:21:50-07	3287922
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-30 07:22:04-07	3287923
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-30 07:22:17-07	3287924
/	203.0.113.212	GET	200 OK	2016-07-30 07:21:20-07	3287925
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 07:22:03-07	3287926
/	198.51.100.170	GET	200 OK	2016-07-30 07:21:30-07	3287927
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-30 07:21:53-07	3287928
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-30 07:21:45-07	3287929
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-30 07:21:55-07	3287930
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-30 07:22:24-07	3287931
/	203.0.113.214	GET	200 OK	2016-07-30 07:21:39-07	3287932
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-30 07:22:36-07	3287933
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-30 07:22:35-07	3287934
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 07:22:25-07	3287935
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-30 07:22:16-07	3287936
/	192.0.2.20	GET	200 OK	2016-07-30 07:21:42-07	3287937
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-30 07:22:05-07	3287938
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-30 07:22:16-07	3287939
/	198.51.100.202	GET	200 OK	2016-07-30 07:21:48-07	3287940
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 07:22:17-07	3287941
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 07:22:23-07	3287942
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-30 07:22:28-07	3287943
/	203.0.113.61	GET	200 OK	2016-07-30 07:21:57-07	3287944
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-30 07:22:46-07	3287945
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-30 07:22:42-07	3287946
/	192.0.2.146	GET	200 OK	2016-07-30 07:22:00-07	3287947
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-30 07:22:51-07	3287948
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-30 07:22:21-07	3287949
/	192.0.2.146	GET	200 OK	2016-07-30 07:22:10-07	3287950
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 07:22:35-07	3287951
/	203.0.113.81	GET	200 OK	2016-07-30 07:22:17-07	3287952
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-30 07:22:56-07	3287953
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-30 07:23:13-07	3287954
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 07:22:33-07	3287955
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 07:22:42-07	3287956
/	203.0.113.137	GET	200 OK	2016-07-30 07:22:22-07	3287957
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 07:23:07-07	3287958
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-30 07:22:51-07	3287959
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-30 07:23:13-07	3287960
/	203.0.113.73	GET	200 OK	2016-07-30 07:22:28-07	3287961
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-30 07:23:08-07	3287962
/	192.0.2.167	GET	200 OK	2016-07-30 07:22:29-07	3287963
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-30 07:22:46-07	3287964
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-30 07:22:54-07	3287965
/	203.0.113.10	GET	200 OK	2016-07-30 07:22:38-07	3287966
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 07:22:55-07	3287967
/	203.0.113.188	GET	200 OK	2016-07-30 07:22:40-07	3287968
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-30 07:22:59-07	3287969
/	192.0.2.235	GET	200 OK	2016-07-30 07:22:46-07	3287970
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-30 07:23:35-07	3287971
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-30 07:23:30-07	3287972
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-30 07:23:19-07	3287973
/	198.51.100.45	GET	200 OK	2016-07-30 07:22:47-07	3287974
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-30 07:23:41-07	3287975
/	203.0.113.36	GET	200 OK	2016-07-30 07:22:49-07	3287976
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-30 07:23:28-07	3287977
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-30 07:23:39-07	3287978
/	198.51.100.128	GET	200 OK	2016-07-30 07:22:50-07	3287979
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 07:23:08-07	3287980
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 07:23:21-07	3287981
/	198.51.100.10	GET	200 OK	2016-07-30 07:22:57-07	3287982
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 07:23:57-07	3287983
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-30 07:23:51-07	3287984
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-30 07:23:12-07	3287985
/	192.0.2.225	GET	200 OK	2016-07-30 07:23:06-07	3287986
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-30 07:23:51-07	3287987
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-30 07:23:31-07	3287988
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 07:23:55-07	3287989
/	192.0.2.211	GET	200 OK	2016-07-30 07:23:14-07	3287990
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-30 07:24:08-07	3287991
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-30 07:23:38-07	3287992
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-30 07:24:10-07	3287993
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 07:23:59-07	3287994
/	203.0.113.179	GET	200 OK	2016-07-30 07:23:17-07	3287995
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 07:24:09-07	3287996
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 07:23:50-07	3287997
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-30 07:23:35-07	3287998
/	192.0.2.62	GET	200 OK	2016-07-30 07:23:21-07	3287999
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-30 07:24:00-07	3288000
/	198.51.100.197	GET	200 OK	2016-07-30 07:23:25-07	3288001
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-30 07:24:05-07	3288002
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 07:24:14-07	3288003
/	203.0.113.91	GET	200 OK	2016-07-30 07:23:33-07	3288004
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 07:24:04-07	3288005
/	203.0.113.45	GET	200 OK	2016-07-30 07:23:42-07	3288006
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-30 07:24:00-07	3288007
/	203.0.113.67	GET	200 OK	2016-07-30 07:23:47-07	3288008
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-30 07:24:33-07	3288009
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-30 07:24:34-07	3288010
/	192.0.2.9	GET	200 OK	2016-07-30 07:23:51-07	3288011
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-30 07:24:06-07	3288012
/	192.0.2.141	GET	200 OK	2016-07-30 07:23:54-07	3288013
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 07:24:24-07	3288014
/	198.51.100.36	GET	200 OK	2016-07-30 07:23:55-07	3288015
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 07:24:37-07	3288016
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 07:24:35-07	3288017
/	192.0.2.48	GET	200 OK	2016-07-30 07:23:58-07	3288018
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-30 07:24:40-07	3288019
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-30 07:24:44-07	3288020
/	192.0.2.68	GET	200 OK	2016-07-30 07:24:05-07	3288021
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 07:24:37-07	3288022
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 07:24:34-07	3288023
/	203.0.113.22	GET	200 OK	2016-07-30 07:24:09-07	3288024
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-30 07:24:34-07	3288025
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-30 07:24:49-07	3288026
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 07:24:40-07	3288027
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-30 07:25:05-07	3288028
/	192.0.2.228	GET	200 OK	2016-07-30 07:24:12-07	3288029
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-30 07:25:07-07	3288030
/	192.0.2.16	GET	200 OK	2016-07-30 07:24:20-07	3288031
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-30 07:24:58-07	3288032
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-30 07:25:16-07	3288033
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-30 07:24:39-07	3288034
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-30 07:25:04-07	3288035
/	203.0.113.195	GET	200 OK	2016-07-30 07:24:23-07	3288036
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 07:24:52-07	3288037
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-30 07:25:18-07	3288038
/	198.51.100.101	GET	200 OK	2016-07-30 07:24:27-07	3288039
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-30 07:24:57-07	3288040
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-30 07:24:43-07	3288041
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-30 07:24:57-07	3288042
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-30 07:24:43-07	3288043
/	198.51.100.137	GET	200 OK	2016-07-30 07:24:31-07	3288044
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-30 07:25:27-07	3288045
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-30 07:24:50-07	3288046
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 07:24:54-07	3288047
/	203.0.113.150	GET	200 OK	2016-07-30 07:24:35-07	3288048
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-30 07:25:11-07	3288049
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 07:25:31-07	3288050
/	192.0.2.157	GET	200 OK	2016-07-30 07:24:45-07	3288051
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-30 07:25:01-07	3288052
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-30 07:25:27-07	3288053
/	192.0.2.146	GET	200 OK	2016-07-30 07:24:50-07	3288054
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 07:25:17-07	3288055
/	192.0.2.220	GET	200 OK	2016-07-30 07:24:59-07	3288056
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 07:25:54-07	3288057
/	198.51.100.254	GET	200 OK	2016-07-30 07:25:04-07	3288058
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-30 07:25:28-07	3288059
/	198.51.100.172	GET	200 OK	2016-07-30 07:25:09-07	3288060
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 07:26:02-07	3288061
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-30 07:25:57-07	3288062
/	192.0.2.231	GET	200 OK	2016-07-30 07:25:10-07	3288063
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-30 07:25:47-07	3288064
/	192.0.2.66	GET	200 OK	2016-07-30 07:25:13-07	3288065
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 07:25:31-07	3288066
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 07:25:51-07	3288067
/	198.51.100.40	GET	200 OK	2016-07-30 07:25:17-07	3288068
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 07:25:33-07	3288069
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 07:25:43-07	3288070
/article/media-obsessed-with-bears	198.51.100.40	GET	200 OK	2016-07-30 07:26:14-07	3288071
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-30 07:26:00-07	3288072
/	198.51.100.57	GET	200 OK	2016-07-30 07:25:25-07	3288073
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 07:26:20-07	3288074
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-30 07:25:50-07	3288075
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 07:26:07-07	3288076
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 07:25:59-07	3288077
/	203.0.113.199	GET	200 OK	2016-07-30 07:25:33-07	3288078
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-30 07:26:27-07	3288079
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-30 07:25:54-07	3288080
/	203.0.113.229	GET	200 OK	2016-07-30 07:25:40-07	3288081
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 07:26:18-07	3288082
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 07:26:08-07	3288083
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 07:26:02-07	3288084
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 07:25:58-07	3288085
/	203.0.113.44	GET	200 OK	2016-07-30 07:25:44-07	3288086
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-30 07:26:30-07	3288087
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-30 07:26:38-07	3288088
/	192.0.2.201	GET	200 OK	2016-07-30 07:25:52-07	3288089
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 07:26:39-07	3288090
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 07:26:48-07	3288091
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 07:26:28-07	3288092
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 07:26:22-07	3288093
/	203.0.113.226	GET	200 OK	2016-07-30 07:25:56-07	3288094
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-30 07:26:30-07	3288095
/	198.51.100.23	GET	200 OK	2016-07-30 07:26:02-07	3288096
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-30 07:26:36-07	3288097
/	198.51.100.95	GET	200 OK	2016-07-30 07:26:11-07	3288098
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-30 07:26:40-07	3288099
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-30 07:26:51-07	3288100
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-30 07:27:01-07	3288101
/	192.0.2.160	GET	200 OK	2016-07-30 07:26:13-07	3288102
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 07:26:28-07	3288103
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 07:27:10-07	3288104
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-30 07:26:33-07	3288105
/	198.51.100.134	GET	200 OK	2016-07-30 07:26:23-07	3288106
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-30 07:27:01-07	3288107
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-30 07:26:42-07	3288108
/	192.0.2.87	GET	200 OK	2016-07-30 07:26:25-07	3288109
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-30 07:26:52-07	3288110
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-30 07:26:58-07	3288111
/	192.0.2.114	GET	200 OK	2016-07-30 07:26:32-07	3288112
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-30 07:27:22-07	3288113
/	198.51.100.244	GET	200 OK	2016-07-30 07:26:33-07	3288114
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 07:26:52-07	3288115
/	192.0.2.141	GET	200 OK	2016-07-30 07:26:40-07	3288116
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-30 07:27:34-07	3288117
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 07:27:16-07	3288118
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 07:27:40-07	3288119
/	198.51.100.143	GET	200 OK	2016-07-30 07:26:50-07	3288120
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-30 07:27:36-07	3288121
/	192.0.2.124	GET	200 OK	2016-07-30 07:26:56-07	3288122
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 07:27:21-07	3288123
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-30 07:27:53-07	3288124
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-30 07:27:33-07	3288125
/	198.51.100.120	GET	200 OK	2016-07-30 07:26:57-07	3288126
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-30 07:27:32-07	3288127
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-30 07:27:38-07	3288128
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-30 07:27:12-07	3288129
/	203.0.113.65	GET	200 OK	2016-07-30 07:27:07-07	3288130
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 07:28:03-07	3288131
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 07:27:43-07	3288132
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 07:27:54-07	3288133
/	203.0.113.147	GET	200 OK	2016-07-30 07:27:10-07	3288134
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 07:27:40-07	3288135
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-30 07:28:02-07	3288136
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-30 07:27:31-07	3288137
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-30 07:27:40-07	3288138
/	203.0.113.26	GET	200 OK	2016-07-30 07:27:16-07	3288139
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 07:27:53-07	3288140
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 07:27:58-07	3288141
/article/media-obsessed-with-bears	203.0.113.26	GET	200 OK	2016-07-30 07:28:04-07	3288142
/	192.0.2.3	GET	200 OK	2016-07-30 07:27:21-07	3288143
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 07:27:40-07	3288144
/	203.0.113.130	GET	200 OK	2016-07-30 07:27:26-07	3288145
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-30 07:27:42-07	3288146
/	198.51.100.124	GET	200 OK	2016-07-30 07:27:30-07	3288147
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 07:27:54-07	3288148
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-30 07:28:29-07	3288149
/	203.0.113.137	GET	200 OK	2016-07-30 07:27:38-07	3288150
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-30 07:28:04-07	3288151
/	198.51.100.27	GET	200 OK	2016-07-30 07:27:48-07	3288152
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-30 07:28:35-07	3288153
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 07:28:09-07	3288154
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-30 07:28:40-07	3288155
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 07:28:35-07	3288156
/	192.0.2.82	GET	200 OK	2016-07-30 07:27:56-07	3288157
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 07:28:52-07	3288158
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 07:28:52-07	3288159
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 07:28:49-07	3288160
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 07:28:39-07	3288161
/	192.0.2.82	GET	200 OK	2016-07-30 07:28:04-07	3288162
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 07:28:33-07	3288163
/	203.0.113.28	GET	200 OK	2016-07-30 07:28:06-07	3288164
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-30 07:28:30-07	3288165
/	198.51.100.138	GET	200 OK	2016-07-30 07:28:16-07	3288166
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-30 07:29:16-07	3288167
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-30 07:28:47-07	3288168
/	192.0.2.21	GET	200 OK	2016-07-30 07:28:26-07	3288169
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-30 07:29:20-07	3288170
/article/goats-eat-googles	192.0.2.21	GET	200 OK	2016-07-30 07:29:07-07	3288171
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-30 07:29:21-07	3288172
/	198.51.100.229	GET	200 OK	2016-07-30 07:28:31-07	3288173
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 07:29:00-07	3288174
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 07:29:21-07	3288175
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-30 07:28:57-07	3288176
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 07:29:11-07	3288177
/	198.51.100.92	GET	200 OK	2016-07-30 07:28:33-07	3288178
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-30 07:29:05-07	3288179
/	198.51.100.56	GET	200 OK	2016-07-30 07:28:34-07	3288180
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-30 07:29:01-07	3288181
/	203.0.113.84	GET	200 OK	2016-07-30 07:28:37-07	3288182
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-30 07:29:15-07	3288183
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-30 07:28:56-07	3288184
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 07:29:30-07	3288185
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 07:28:54-07	3288186
/	192.0.2.70	GET	200 OK	2016-07-30 07:28:39-07	3288187
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-30 07:29:22-07	3288188
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-30 07:29:08-07	3288189
/	192.0.2.64	GET	200 OK	2016-07-30 07:28:42-07	3288190
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-30 07:29:21-07	3288191
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-30 07:29:19-07	3288192
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 07:29:13-07	3288193
/	203.0.113.118	GET	200 OK	2016-07-30 07:28:50-07	3288194
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-30 07:29:43-07	3288195
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-30 07:29:49-07	3288196
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 07:29:50-07	3288197
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 07:29:47-07	3288198
/	198.51.100.94	GET	200 OK	2016-07-30 07:28:53-07	3288199
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 07:29:17-07	3288200
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 07:29:19-07	3288201
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 07:29:35-07	3288202
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-30 07:29:18-07	3288203
/	192.0.2.2	GET	200 OK	2016-07-30 07:29:01-07	3288204
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-30 07:29:43-07	3288205
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 07:29:31-07	3288206
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 07:29:53-07	3288207
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-30 07:29:44-07	3288208
/	203.0.113.106	GET	200 OK	2016-07-30 07:29:04-07	3288209
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-30 07:29:59-07	3288210
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-30 07:29:34-07	3288211
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 07:29:47-07	3288212
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-30 07:29:53-07	3288213
/	198.51.100.227	GET	200 OK	2016-07-30 07:29:09-07	3288214
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 07:29:57-07	3288215
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-30 07:29:51-07	3288216
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 07:29:45-07	3288217
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 07:30:09-07	3288218
/	203.0.113.163	GET	200 OK	2016-07-30 07:29:12-07	3288219
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-30 07:29:50-07	3288220
/	192.0.2.164	GET	200 OK	2016-07-30 07:29:15-07	3288221
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 07:29:39-07	3288222
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-30 07:29:37-07	3288223
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-30 07:29:39-07	3288224
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-30 07:29:54-07	3288225
/	192.0.2.241	GET	200 OK	2016-07-30 07:29:22-07	3288226
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-30 07:30:16-07	3288227
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-30 07:29:54-07	3288228
/	192.0.2.211	GET	200 OK	2016-07-30 07:29:31-07	3288229
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 07:30:04-07	3288230
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 07:30:02-07	3288231
/	192.0.2.223	GET	200 OK	2016-07-30 07:29:39-07	3288232
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 07:30:04-07	3288233
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 07:30:13-07	3288234
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-30 07:30:31-07	3288235
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-30 07:30:14-07	3288236
/	198.51.100.204	GET	200 OK	2016-07-30 07:29:46-07	3288237
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-30 07:30:28-07	3288238
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 07:30:03-07	3288239
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-30 07:30:09-07	3288240
/	198.51.100.238	GET	200 OK	2016-07-30 07:29:54-07	3288241
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-30 07:30:54-07	3288242
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-30 07:30:40-07	3288243
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 07:30:23-07	3288244
/	192.0.2.39	GET	200 OK	2016-07-30 07:29:58-07	3288245
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 07:30:30-07	3288246
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 07:30:28-07	3288247
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-30 07:30:55-07	3288248
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 07:30:27-07	3288249
/	203.0.113.67	GET	200 OK	2016-07-30 07:30:03-07	3288250
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-30 07:30:59-07	3288251
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-30 07:30:32-07	3288252
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-30 07:30:58-07	3288253
/	203.0.113.115	GET	200 OK	2016-07-30 07:30:13-07	3288254
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-30 07:30:29-07	3288255
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-30 07:30:40-07	3288256
/	203.0.113.180	GET	200 OK	2016-07-30 07:30:22-07	3288257
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-30 07:31:10-07	3288258
/article/balloon-goons-doomedk	203.0.113.180	GET	404 NOT FOUND	2016-07-30 07:30:39-07	3288259
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 07:30:42-07	3288260
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-30 07:31:12-07	3288261
/	203.0.113.246	GET	200 OK	2016-07-30 07:30:23-07	3288262
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 07:30:59-07	3288263
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-30 07:30:39-07	3288264
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 07:31:04-07	3288265
/	198.51.100.178	GET	200 OK	2016-07-30 07:30:24-07	3288266
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 07:30:47-07	3288267
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 07:31:24-07	3288268
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-30 07:30:42-07	3288269
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-30 07:30:48-07	3288270
/	203.0.113.236	GET	200 OK	2016-07-30 07:30:25-07	3288271
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-30 07:31:09-07	3288272
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-30 07:30:44-07	3288273
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-30 07:31:05-07	3288274
/	192.0.2.123	GET	200 OK	2016-07-30 07:30:30-07	3288275
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-30 07:30:58-07	3288276
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-30 07:30:51-07	3288277
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-30 07:30:52-07	3288278
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-30 07:31:16-07	3288279
/	198.51.100.223	GET	200 OK	2016-07-30 07:30:33-07	3288280
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-30 07:31:11-07	3288281
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-30 07:31:26-07	3288282
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-30 07:31:28-07	3288283
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-30 07:31:17-07	3288284
/	198.51.100.178	GET	200 OK	2016-07-30 07:30:43-07	3288285
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-30 07:31:17-07	3288286
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 07:31:33-07	3288287
/	203.0.113.169	GET	200 OK	2016-07-30 07:30:52-07	3288288
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-30 07:31:42-07	3288289
/	198.51.100.66	GET	200 OK	2016-07-30 07:31:00-07	3288290
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-30 07:31:25-07	3288291
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-30 07:31:51-07	3288292
/	198.51.100.87	GET	200 OK	2016-07-30 07:31:05-07	3288293
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-30 07:31:43-07	3288294
/	203.0.113.239	GET	200 OK	2016-07-30 07:31:09-07	3288295
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-30 07:31:42-07	3288296
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-30 07:32:02-07	3288297
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-30 07:31:34-07	3288298
/	203.0.113.13	GET	200 OK	2016-07-30 07:31:18-07	3288299
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-30 07:32:00-07	3288300
/	198.51.100.83	GET	200 OK	2016-07-30 07:31:23-07	3288301
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 07:31:38-07	3288302
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 07:31:51-07	3288303
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-30 07:31:48-07	3288304
/	203.0.113.94	GET	200 OK	2016-07-30 07:31:33-07	3288305
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 07:32:02-07	3288306
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-30 07:32:20-07	3288307
/	198.51.100.250	GET	200 OK	2016-07-30 07:31:38-07	3288308
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-30 07:32:27-07	3288309
/	192.0.2.112	GET	200 OK	2016-07-30 07:31:43-07	3288310
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-30 07:32:43-07	3288311
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-30 07:32:40-07	3288312
/	198.51.100.66	GET	200 OK	2016-07-30 07:31:53-07	3288313
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 07:32:29-07	3288314
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 07:32:50-07	3288315
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 07:32:47-07	3288316
/	198.51.100.49	GET	200 OK	2016-07-30 07:31:58-07	3288317
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-30 07:32:31-07	3288318
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 07:32:28-07	3288319
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 07:32:56-07	3288320
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-30 07:32:57-07	3288321
/	198.51.100.150	GET	200 OK	2016-07-30 07:31:59-07	3288322
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-30 07:32:50-07	3288323
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-30 07:32:46-07	3288324
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 07:32:17-07	3288325
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-30 07:32:24-07	3288326
/	203.0.113.40	GET	200 OK	2016-07-30 07:32:01-07	3288327
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-30 07:32:54-07	3288328
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-30 07:32:58-07	3288329
/	192.0.2.1	GET	200 OK	2016-07-30 07:32:06-07	3288330
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 07:32:40-07	3288331
/	198.51.100.57	GET	200 OK	2016-07-30 07:32:09-07	3288332
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 07:33:08-07	3288333
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-30 07:33:04-07	3288334
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 07:32:57-07	3288335
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 07:33:05-07	3288336
/	203.0.113.44	GET	200 OK	2016-07-30 07:32:10-07	3288337
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 07:32:35-07	3288338
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-30 07:33:00-07	3288339
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-30 07:33:08-07	3288340
/	203.0.113.215	GET	200 OK	2016-07-30 07:32:13-07	3288341
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-30 07:32:38-07	3288342
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 07:32:28-07	3288343
/	198.51.100.240	GET	200 OK	2016-07-30 07:32:14-07	3288344
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-30 07:32:58-07	3288345
/	198.51.100.156	GET	200 OK	2016-07-30 07:32:15-07	3288346
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-30 07:32:34-07	3288347
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 07:32:48-07	3288348
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 07:32:52-07	3288349
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-30 07:32:57-07	3288350
/	192.0.2.68	GET	200 OK	2016-07-30 07:32:20-07	3288351
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-30 07:33:20-07	3288352
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 07:33:19-07	3288353
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 07:32:47-07	3288354
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 07:32:41-07	3288355
/	203.0.113.115	GET	200 OK	2016-07-30 07:32:26-07	3288356
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-30 07:33:12-07	3288357
/	198.51.100.187	GET	200 OK	2016-07-30 07:32:27-07	3288358
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-30 07:33:06-07	3288359
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-30 07:33:17-07	3288360
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-30 07:32:57-07	3288361
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 07:33:08-07	3288362
/	203.0.113.186	GET	200 OK	2016-07-30 07:32:30-07	3288363
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-30 07:33:04-07	3288364
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 07:33:12-07	3288365
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-30 07:33:30-07	3288366
/	192.0.2.32	GET	200 OK	2016-07-30 07:32:36-07	3288367
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-30 07:33:07-07	3288368
/	192.0.2.16	GET	200 OK	2016-07-30 07:32:42-07	3288369
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-30 07:33:09-07	3288370
/	203.0.113.176	GET	200 OK	2016-07-30 07:32:47-07	3288371
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-30 07:33:24-07	3288372
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-30 07:33:36-07	3288373
/	198.51.100.169	GET	200 OK	2016-07-30 07:32:57-07	3288374
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-30 07:33:13-07	3288375
/	198.51.100.211	GET	200 OK	2016-07-30 07:33:04-07	3288376
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 07:33:36-07	3288377
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-30 07:33:54-07	3288378
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-30 07:33:27-07	3288379
/	203.0.113.133	GET	200 OK	2016-07-30 07:33:06-07	3288380
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-30 07:33:46-07	3288381
/	198.51.100.54	GET	200 OK	2016-07-30 07:33:07-07	3288382
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-30 07:33:44-07	3288383
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 07:33:54-07	3288384
/	198.51.100.15	GET	200 OK	2016-07-30 07:33:12-07	3288385
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-30 07:33:27-07	3288386
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-30 07:33:27-07	3288387
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-30 07:33:56-07	3288388
/	192.0.2.150	GET	200 OK	2016-07-30 07:33:20-07	3288389
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 07:33:48-07	3288390
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 07:33:46-07	3288391
/	203.0.113.134	GET	200 OK	2016-07-30 07:33:22-07	3288392
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-30 07:33:39-07	3288393
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 07:33:59-07	3288394
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 07:33:48-07	3288395
/	192.0.2.230	GET	200 OK	2016-07-30 07:33:26-07	3288396
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-30 07:34:14-07	3288397
/	198.51.100.1	GET	200 OK	2016-07-30 07:33:28-07	3288398
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-30 07:34:21-07	3288399
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 07:34:01-07	3288401
/	198.51.100.129	GET	200 OK	2016-07-30 07:33:43-07	3288402
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-30 07:34:24-07	3288403
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 07:34:30-07	3288404
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-30 07:34:41-07	3288405
/	192.0.2.223	GET	200 OK	2016-07-30 07:33:50-07	3288406
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-30 07:34:19-07	3288407
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 07:34:37-07	3288408
/	192.0.2.77	GET	200 OK	2016-07-30 07:34:00-07	3288409
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-30 07:34:56-07	3288410
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-30 07:34:16-07	3288411
/	198.51.100.228	GET	200 OK	2016-07-30 07:34:04-07	3288412
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-30 07:34:35-07	3288413
/	192.0.2.202	GET	200 OK	2016-07-30 07:34:05-07	3288414
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-30 07:34:32-07	3288415
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 07:34:47-07	3288416
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-30 07:34:56-07	3288417
/	192.0.2.201	GET	200 OK	2016-07-30 07:34:07-07	3288418
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-30 07:34:25-07	3288419
/	203.0.113.159	GET	200 OK	2016-07-30 07:34:09-07	3288420
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-30 07:34:30-07	3288421
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 07:34:45-07	3288422
/	198.51.100.170	GET	200 OK	2016-07-30 07:34:15-07	3288423
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-30 07:34:53-07	3288424
/	192.0.2.132	GET	200 OK	2016-07-30 07:34:23-07	3288425
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 07:35:03-07	3288426
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-30 07:34:51-07	3288427
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-30 07:35:05-07	3288428
/	192.0.2.173	GET	200 OK	2016-07-30 07:34:30-07	3288429
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-30 07:35:22-07	3288430
/	192.0.2.233	GET	200 OK	2016-07-30 07:34:40-07	3288431
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-30 07:35:23-07	3288432
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 07:35:35-07	3288433
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-30 07:35:22-07	3288434
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 07:35:13-07	3288435
/	198.51.100.113	GET	200 OK	2016-07-30 07:34:48-07	3288436
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-30 07:35:40-07	3288437
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-30 07:35:46-07	3288438
/	198.51.100.112	GET	200 OK	2016-07-30 07:34:50-07	3288439
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-30 07:35:07-07	3288440
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-30 07:35:08-07	3288441
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-30 07:35:08-07	3288442
/	192.0.2.107	GET	200 OK	2016-07-30 07:34:54-07	3288443
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-30 07:35:31-07	3288444
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 07:35:26-07	3288445
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 07:35:39-07	3288446
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 07:35:52-07	3288447
/	203.0.113.223	GET	200 OK	2016-07-30 07:35:02-07	3288448
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 07:36:02-07	3288449
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 07:35:20-07	3288450
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-30 07:35:20-07	3288451
/	192.0.2.102	GET	200 OK	2016-07-30 07:35:11-07	3288452
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-30 07:35:31-07	3288453
/	192.0.2.181	GET	200 OK	2016-07-30 07:35:12-07	3288454
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 07:35:50-07	3288455
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 07:36:08-07	3288456
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 07:36:01-07	3288457
/	198.51.100.144	GET	200 OK	2016-07-30 07:35:22-07	3288458
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-30 07:36:00-07	3288459
/	203.0.113.47	GET	200 OK	2016-07-30 07:35:23-07	3288460
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-30 07:35:48-07	3288461
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 07:36:15-07	3288462
/	192.0.2.91	GET	200 OK	2016-07-30 07:35:24-07	3288463
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-30 07:35:42-07	3288464
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 07:36:19-07	3288465
/	198.51.100.101	GET	200 OK	2016-07-30 07:35:31-07	3288466
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-30 07:36:05-07	3288467
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-30 07:35:57-07	3288468
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-30 07:36:00-07	3288469
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-30 07:36:04-07	3288470
/	203.0.113.93	GET	200 OK	2016-07-30 07:35:35-07	3288471
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 07:35:51-07	3288472
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-30 07:36:31-07	3288473
/	203.0.113.250	GET	200 OK	2016-07-30 07:35:45-07	3288474
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-30 07:36:34-07	3288475
/article/trouble-for-troubleda	203.0.113.250	GET	404 NOT FOUND	2016-07-30 07:36:16-07	3288476
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-30 07:36:27-07	3288477
/	192.0.2.192	GET	200 OK	2016-07-30 07:35:52-07	3288478
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 07:36:24-07	3288479
/	203.0.113.16	GET	200 OK	2016-07-30 07:35:54-07	3288480
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 07:36:31-07	3288481
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 07:36:54-07	3288482
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-30 07:36:21-07	3288483
/	203.0.113.78	GET	200 OK	2016-07-30 07:36:04-07	3288484
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 07:36:33-07	3288485
/	198.51.100.248	GET	200 OK	2016-07-30 07:36:08-07	3288486
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 07:36:24-07	3288487
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 07:36:45-07	3288488
/	198.51.100.231	GET	200 OK	2016-07-30 07:36:18-07	3288489
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-30 07:37:03-07	3288490
/	203.0.113.223	GET	200 OK	2016-07-30 07:36:26-07	3288491
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 07:36:59-07	3288492
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 07:37:22-07	3288493
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 07:37:22-07	3288494
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-30 07:37:06-07	3288495
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 07:36:53-07	3288497
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 07:37:26-07	3288498
/	198.51.100.73	GET	200 OK	2016-07-30 07:36:35-07	3288499
/article/balloon-goons-doomed	198.51.100.73	GET	200 OK	2016-07-30 07:37:02-07	3288500
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-30 07:37:35-07	3288501
/	203.0.113.90	GET	200 OK	2016-07-30 07:36:38-07	3288502
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-30 07:37:30-07	3288503
/	203.0.113.181	GET	200 OK	2016-07-30 07:36:43-07	3288504
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-30 07:37:18-07	3288505
/	203.0.113.223	GET	200 OK	2016-07-30 07:36:52-07	3288506
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 07:37:24-07	3288507
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-30 07:37:50-07	3288508
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 07:37:20-07	3288509
/	198.51.100.7	GET	200 OK	2016-07-30 07:36:56-07	3288510
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-30 07:37:29-07	3288511
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-30 07:37:50-07	3288512
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 07:37:38-07	3288513
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 07:37:33-07	3288514
/	203.0.113.99	GET	200 OK	2016-07-30 07:37:00-07	3288515
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 07:37:44-07	3288516
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 07:37:36-07	3288517
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-30 07:37:54-07	3288518
/	198.51.100.71	GET	200 OK	2016-07-30 07:37:03-07	3288519
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 07:37:18-07	3288520
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 07:37:41-07	3288521
/	198.51.100.251	GET	200 OK	2016-07-30 07:37:12-07	3288522
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-30 07:38:03-07	3288523
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-30 07:37:40-07	3288524
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-30 07:38:05-07	3288525
/	198.51.100.245	GET	200 OK	2016-07-30 07:37:16-07	3288526
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-30 07:37:36-07	3288527
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 07:37:48-07	3288528
/	198.51.100.154	GET	200 OK	2016-07-30 07:37:23-07	3288529
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-30 07:37:53-07	3288530
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-30 07:38:07-07	3288531
/	192.0.2.122	GET	200 OK	2016-07-30 07:37:29-07	3288532
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-30 07:37:50-07	3288533
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-30 07:38:27-07	3288534
/	203.0.113.25	GET	200 OK	2016-07-30 07:37:37-07	3288535
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 07:38:13-07	3288536
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 07:38:35-07	3288537
/	192.0.2.79	GET	200 OK	2016-07-30 07:37:44-07	3288538
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-30 07:38:26-07	3288539
/	198.51.100.253	GET	200 OK	2016-07-30 07:37:46-07	3288540
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-30 07:38:39-07	3288541
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-30 07:38:21-07	3288542
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-30 07:38:10-07	3288543
/	198.51.100.138	GET	200 OK	2016-07-30 07:37:49-07	3288544
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 07:38:07-07	3288545
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 07:38:33-07	3288546
/	198.51.100.11	GET	200 OK	2016-07-30 07:37:54-07	3288547
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-30 07:38:11-07	3288548
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 07:38:21-07	3288549
/article/bears-love-berriest	198.51.100.11	GET	404 NOT FOUND	2016-07-30 07:38:25-07	3288550
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-30 07:38:33-07	3288551
/	203.0.113.24	GET	200 OK	2016-07-30 07:38:01-07	3288552
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-30 07:38:45-07	3288553
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 07:38:22-07	3288554
/	192.0.2.217	GET	200 OK	2016-07-30 07:38:08-07	3288555
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-30 07:38:27-07	3288556
/	192.0.2.237	GET	200 OK	2016-07-30 07:38:13-07	3288557
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-30 07:38:49-07	3288558
/	198.51.100.189	GET	200 OK	2016-07-30 07:38:23-07	3288559
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 07:38:41-07	3288560
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-30 07:39:01-07	3288561
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 07:38:57-07	3288562
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 07:39:19-07	3288563
/	203.0.113.66	GET	200 OK	2016-07-30 07:38:31-07	3288564
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 07:39:24-07	3288565
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-30 07:39:15-07	3288566
/	198.51.100.55	GET	200 OK	2016-07-30 07:38:34-07	3288567
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-30 07:39:15-07	3288568
/	198.51.100.146	GET	200 OK	2016-07-30 07:38:35-07	3288569
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-30 07:38:56-07	3288570
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-30 07:39:18-07	3288571
/	198.51.100.208	GET	200 OK	2016-07-30 07:38:45-07	3288572
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-30 07:39:03-07	3288573
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-30 07:39:17-07	3288574
/	203.0.113.140	GET	200 OK	2016-07-30 07:38:54-07	3288575
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 07:39:17-07	3288576
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 07:39:10-07	3288577
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-30 07:39:18-07	3288578
/	198.51.100.213	GET	200 OK	2016-07-30 07:38:55-07	3288579
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 07:39:15-07	3288580
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-30 07:39:32-07	3288581
/	192.0.2.141	GET	200 OK	2016-07-30 07:38:56-07	3288582
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 07:39:33-07	3288583
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-30 07:39:45-07	3288584
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 07:39:11-07	3288585
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 07:39:45-07	3288586
/	203.0.113.168	GET	200 OK	2016-07-30 07:38:59-07	3288587
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 07:39:55-07	3288588
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-30 07:39:46-07	3288589
/	198.51.100.84	GET	200 OK	2016-07-30 07:39:03-07	3288590
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 07:39:57-07	3288591
/	198.51.100.123	GET	200 OK	2016-07-30 07:39:09-07	3288592
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-30 07:39:35-07	3288593
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-30 07:40:02-07	3288594
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 07:40:05-07	3288595
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 07:39:49-07	3288596
/	192.0.2.216	GET	200 OK	2016-07-30 07:39:10-07	3288597
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-30 07:39:29-07	3288598
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 07:39:53-07	3288599
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-30 07:39:31-07	3288600
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-30 07:39:39-07	3288601
/	192.0.2.121	GET	200 OK	2016-07-30 07:39:12-07	3288602
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-30 07:40:05-07	3288603
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-30 07:39:32-07	3288604
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-30 07:39:42-07	3288605
/	203.0.113.151	GET	200 OK	2016-07-30 07:39:14-07	3288606
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 07:39:59-07	3288607
/	198.51.100.242	GET	200 OK	2016-07-30 07:39:17-07	3288608
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-30 07:40:10-07	3288609
/	192.0.2.161	GET	200 OK	2016-07-30 07:39:20-07	3288610
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 07:40:02-07	3288611
/	192.0.2.56	GET	200 OK	2016-07-30 07:39:29-07	3288612
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 07:39:48-07	3288613
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 07:39:57-07	3288614
/	192.0.2.156	GET	200 OK	2016-07-30 07:39:32-07	3288615
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 07:40:31-07	3288616
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-30 07:39:54-07	3288617
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 07:39:57-07	3288618
/article/bears-love-berriesc	192.0.2.156	GET	404 NOT FOUND	2016-07-30 07:40:26-07	3288619
/	198.51.100.47	GET	200 OK	2016-07-30 07:39:39-07	3288620
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-30 07:40:34-07	3288621
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-30 07:40:06-07	3288622
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-30 07:40:15-07	3288623
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-30 07:40:14-07	3288624
/	192.0.2.24	GET	200 OK	2016-07-30 07:39:48-07	3288625
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-30 07:40:38-07	3288626
/	198.51.100.107	GET	200 OK	2016-07-30 07:39:55-07	3288627
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-30 07:40:34-07	3288628
/	192.0.2.128	GET	200 OK	2016-07-30 07:40:05-07	3288629
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 07:40:41-07	3288630
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-30 07:40:28-07	3288631
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-30 07:40:24-07	3288632
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 07:40:39-07	3288633
/	192.0.2.244	GET	200 OK	2016-07-30 07:40:07-07	3288634
/article/goats-eat-googles	192.0.2.244	GET	200 OK	2016-07-30 07:40:28-07	3288635
/	203.0.113.249	GET	200 OK	2016-07-30 07:40:12-07	3288636
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-30 07:40:59-07	3288637
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 07:40:57-07	3288638
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-30 07:40:51-07	3288639
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-30 07:40:57-07	3288640
/	203.0.113.141	GET	200 OK	2016-07-30 07:40:17-07	3288641
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 07:40:33-07	3288642
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-30 07:40:57-07	3288643
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-30 07:41:02-07	3288644
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-30 07:40:48-07	3288645
/	203.0.113.205	GET	200 OK	2016-07-30 07:40:22-07	3288646
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-30 07:41:18-07	3288647
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 07:40:52-07	3288648
/	198.51.100.247	GET	200 OK	2016-07-30 07:40:25-07	3288649
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-30 07:41:19-07	3288650
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 07:41:07-07	3288651
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 07:41:02-07	3288652
/	192.0.2.52	GET	200 OK	2016-07-30 07:40:27-07	3288653
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-30 07:41:12-07	3288654
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 07:40:51-07	3288655
/	203.0.113.39	GET	200 OK	2016-07-30 07:40:28-07	3288656
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-30 07:41:23-07	3288657
/	203.0.113.70	GET	200 OK	2016-07-30 07:40:32-07	3288658
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-30 07:41:29-07	3288659
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-30 07:41:22-07	3288660
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-30 07:41:02-07	3288661
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 07:41:10-07	3288662
/	203.0.113.185	GET	200 OK	2016-07-30 07:40:37-07	3288663
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-30 07:40:58-07	3288664
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-30 07:41:20-07	3288665
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 07:40:53-07	3288666
/	203.0.113.78	GET	200 OK	2016-07-30 07:40:46-07	3288667
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 07:41:28-07	3288668
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-30 07:41:41-07	3288669
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-30 07:41:29-07	3288670
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-30 07:41:04-07	3288671
/	192.0.2.49	GET	200 OK	2016-07-30 07:40:54-07	3288672
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 07:41:26-07	3288673
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-30 07:41:19-07	3288674
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 07:41:21-07	3288675
/	198.51.100.196	GET	200 OK	2016-07-30 07:41:04-07	3288676
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-30 07:41:54-07	3288677
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 07:42:03-07	3288678
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 07:41:56-07	3288679
/	203.0.113.118	GET	200 OK	2016-07-30 07:41:11-07	3288680
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-30 07:41:51-07	3288681
/	198.51.100.251	GET	200 OK	2016-07-30 07:41:18-07	3288682
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 07:42:08-07	3288683
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 07:42:11-07	3288684
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-30 07:42:01-07	3288685
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-30 07:41:56-07	3288686
/	203.0.113.88	GET	200 OK	2016-07-30 07:41:28-07	3288687
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-30 07:42:24-07	3288688
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-30 07:41:59-07	3288689
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-30 07:41:55-07	3288690
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-30 07:41:56-07	3288691
/	192.0.2.64	GET	200 OK	2016-07-30 07:41:33-07	3288692
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-30 07:42:04-07	3288693
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-30 07:42:10-07	3288694
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 07:42:23-07	3288695
/	192.0.2.220	GET	200 OK	2016-07-30 07:41:34-07	3288696
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 07:42:28-07	3288697
/	192.0.2.22	GET	200 OK	2016-07-30 07:41:39-07	3288698
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 07:42:01-07	3288699
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 07:42:27-07	3288700
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-30 07:42:20-07	3288701
/	192.0.2.219	GET	200 OK	2016-07-30 07:41:44-07	3288702
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 07:42:04-07	3288703
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-30 07:42:13-07	3288704
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-30 07:42:24-07	3288705
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-30 07:42:11-07	3288706
/	203.0.113.154	GET	200 OK	2016-07-30 07:41:47-07	3288707
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 07:42:43-07	3288708
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 07:42:46-07	3288709
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 07:42:15-07	3288710
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-30 07:42:39-07	3288711
/	203.0.113.191	GET	200 OK	2016-07-30 07:41:53-07	3288712
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 07:42:42-07	3288713
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 07:42:11-07	3288714
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 07:42:43-07	3288715
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 07:42:32-07	3288716
/	203.0.113.132	GET	200 OK	2016-07-30 07:42:01-07	3288717
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 07:42:30-07	3288718
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-30 07:42:52-07	3288719
/	203.0.113.78	GET	200 OK	2016-07-30 07:42:09-07	3288720
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-30 07:42:42-07	3288721
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-30 07:42:56-07	3288722
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 07:42:33-07	3288723
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 07:42:39-07	3288724
/	192.0.2.154	GET	200 OK	2016-07-30 07:42:17-07	3288725
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-30 07:43:15-07	3288726
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-30 07:42:38-07	3288727
/	192.0.2.7	GET	200 OK	2016-07-30 07:42:27-07	3288728
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 07:43:15-07	3288729
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-30 07:43:00-07	3288730
/	203.0.113.15	GET	200 OK	2016-07-30 07:42:33-07	3288731
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-30 07:43:28-07	3288732
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-30 07:43:23-07	3288733
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-30 07:43:03-07	3288734
/	198.51.100.82	GET	200 OK	2016-07-30 07:42:37-07	3288735
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-30 07:43:01-07	3288736
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-30 07:43:18-07	3288737
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-30 07:43:14-07	3288738
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-30 07:43:08-07	3288739
/	203.0.113.122	GET	200 OK	2016-07-30 07:42:41-07	3288740
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-30 07:43:07-07	3288741
/	192.0.2.36	GET	200 OK	2016-07-30 07:42:48-07	3288742
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 07:43:04-07	3288743
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-30 07:43:16-07	3288744
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-30 07:43:22-07	3288745
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-30 07:43:18-07	3288746
/	203.0.113.172	GET	200 OK	2016-07-30 07:42:57-07	3288747
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-30 07:43:15-07	3288748
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 07:43:43-07	3288749
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 07:43:45-07	3288750
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 07:43:18-07	3288751
/	192.0.2.166	GET	200 OK	2016-07-30 07:42:58-07	3288752
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 07:43:21-07	3288753
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 07:43:41-07	3288754
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-30 07:43:34-07	3288755
/	203.0.113.25	GET	200 OK	2016-07-30 07:43:07-07	3288756
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-30 07:43:30-07	3288757
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-30 07:43:49-07	3288758
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 07:43:38-07	3288759
/	192.0.2.108	GET	200 OK	2016-07-30 07:43:10-07	3288760
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-30 07:44:08-07	3288761
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 07:43:30-07	3288762
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-30 07:43:57-07	3288763
/	198.51.100.13	GET	200 OK	2016-07-30 07:43:15-07	3288764
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 07:44:11-07	3288765
/	198.51.100.46	GET	200 OK	2016-07-30 07:43:21-07	3288766
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-30 07:43:38-07	3288767
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 07:44:07-07	3288768
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 07:43:55-07	3288769
/	198.51.100.77	GET	200 OK	2016-07-30 07:43:29-07	3288770
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-30 07:43:44-07	3288771
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-30 07:44:16-07	3288772
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-30 07:44:11-07	3288773
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-30 07:43:46-07	3288774
/	203.0.113.240	GET	200 OK	2016-07-30 07:43:32-07	3288775
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-30 07:44:06-07	3288776
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-30 07:43:53-07	3288777
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 07:43:55-07	3288778
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 07:44:20-07	3288779
/	192.0.2.131	GET	200 OK	2016-07-30 07:43:36-07	3288780
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-30 07:44:01-07	3288781
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-30 07:44:01-07	3288782
/	198.51.100.139	GET	200 OK	2016-07-30 07:43:43-07	3288783
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-30 07:44:31-07	3288784
/	192.0.2.87	GET	200 OK	2016-07-30 07:43:45-07	3288785
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 07:44:20-07	3288786
/	192.0.2.246	GET	200 OK	2016-07-30 07:43:49-07	3288787
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-30 07:44:28-07	3288788
/	192.0.2.2	GET	200 OK	2016-07-30 07:43:51-07	3288789
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-30 07:44:10-07	3288790
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-30 07:44:31-07	3288791
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-30 07:44:36-07	3288792
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-30 07:44:49-07	3288793
/	203.0.113.115	GET	200 OK	2016-07-30 07:43:52-07	3288794
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-30 07:44:45-07	3288795
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-30 07:44:47-07	3288796
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-30 07:44:36-07	3288797
/	203.0.113.33	GET	200 OK	2016-07-30 07:44:02-07	3288798
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 07:44:54-07	3288799
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 07:44:59-07	3288800
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 07:44:49-07	3288801
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-30 07:44:20-07	3288802
/	203.0.113.225	GET	200 OK	2016-07-30 07:44:03-07	3288803
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-30 07:44:57-07	3288804
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-30 07:44:37-07	3288805
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 07:44:38-07	3288806
/	192.0.2.30	GET	200 OK	2016-07-30 07:44:05-07	3288807
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-30 07:44:28-07	3288808
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-30 07:44:56-07	3288809
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-30 07:44:20-07	3288810
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 07:44:54-07	3288811
/	192.0.2.207	GET	200 OK	2016-07-30 07:44:08-07	3288812
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-30 07:44:57-07	3288813
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 07:44:28-07	3288814
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 07:44:56-07	3288815
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 07:45:04-07	3288816
/	192.0.2.245	GET	200 OK	2016-07-30 07:44:15-07	3288817
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-30 07:45:05-07	3288818
/	198.51.100.172	GET	200 OK	2016-07-30 07:44:20-07	3288819
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 07:44:59-07	3288820
/	198.51.100.67	GET	200 OK	2016-07-30 07:44:28-07	3288821
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-30 07:45:28-07	3288822
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 07:45:18-07	3288823
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 07:44:48-07	3288824
/article/bad-things-goneb	198.51.100.67	GET	404 NOT FOUND	2016-07-30 07:45:07-07	3288825
/	203.0.113.160	GET	200 OK	2016-07-30 07:44:30-07	3288826
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 07:45:10-07	3288827
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 07:45:29-07	3288828
/	203.0.113.218	GET	200 OK	2016-07-30 07:44:32-07	3288829
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-30 07:44:56-07	3288830
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 07:45:18-07	3288831
/	198.51.100.238	GET	200 OK	2016-07-30 07:44:38-07	3288832
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 07:45:25-07	3288833
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-30 07:45:32-07	3288834
/	198.51.100.164	GET	200 OK	2016-07-30 07:44:44-07	3288835
/article/bears-love-berriesc	198.51.100.164	GET	404 NOT FOUND	2016-07-30 07:45:02-07	3288836
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-30 07:45:21-07	3288837
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-30 07:45:18-07	3288838
/	198.51.100.122	GET	200 OK	2016-07-30 07:44:50-07	3288839
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 07:45:06-07	3288840
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 07:45:41-07	3288841
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 07:45:49-07	3288842
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-30 07:45:32-07	3288843
/	203.0.113.178	GET	200 OK	2016-07-30 07:44:52-07	3288844
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-30 07:45:17-07	3288845
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-30 07:45:45-07	3288846
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-30 07:45:38-07	3288847
/	203.0.113.188	GET	200 OK	2016-07-30 07:44:57-07	3288848
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-30 07:45:50-07	3288849
/	203.0.113.7	GET	200 OK	2016-07-30 07:45:02-07	3288850
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-30 07:45:31-07	3288851
/	198.51.100.92	GET	200 OK	2016-07-30 07:45:10-07	3288852
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 07:46:05-07	3288853
/	203.0.113.159	GET	200 OK	2016-07-30 07:45:20-07	3288854
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-30 07:46:10-07	3288855
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-30 07:46:11-07	3288856
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-30 07:46:02-07	3288857
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 07:46:03-07	3288858
/	192.0.2.17	GET	200 OK	2016-07-30 07:45:27-07	3288859
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-30 07:46:21-07	3288860
/	192.0.2.15	GET	200 OK	2016-07-30 07:45:36-07	3288861
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 07:46:19-07	3288862
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-30 07:46:11-07	3288863
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-30 07:46:11-07	3288864
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-30 07:46:13-07	3288865
/	198.51.100.162	GET	200 OK	2016-07-30 07:45:39-07	3288866
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-30 07:46:38-07	3288867
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-30 07:46:09-07	3288868
/	192.0.2.212	GET	200 OK	2016-07-30 07:45:48-07	3288869
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-30 07:46:30-07	3288870
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 07:46:13-07	3288871
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-30 07:46:34-07	3288872
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-30 07:46:24-07	3288873
/	192.0.2.182	GET	200 OK	2016-07-30 07:45:49-07	3288874
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 07:46:31-07	3288875
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-30 07:46:46-07	3288876
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-30 07:46:40-07	3288877
/	192.0.2.152	GET	200 OK	2016-07-30 07:45:51-07	3288878
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-30 07:46:30-07	3288879
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-30 07:46:21-07	3288880
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-30 07:46:44-07	3288881
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 07:46:11-07	3288882
/	203.0.113.215	GET	200 OK	2016-07-30 07:45:54-07	3288883
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-30 07:46:32-07	3288884
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 07:46:25-07	3288885
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-30 07:46:31-07	3288886
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 07:46:51-07	3288887
/	198.51.100.66	GET	200 OK	2016-07-30 07:46:01-07	3288888
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 07:46:49-07	3288889
/	198.51.100.5	GET	200 OK	2016-07-30 07:46:03-07	3288890
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-30 07:46:35-07	3288891
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 07:46:40-07	3288892
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 07:46:37-07	3288893
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 07:47:03-07	3288894
/	192.0.2.155	GET	200 OK	2016-07-30 07:46:06-07	3288895
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-30 07:47:05-07	3288896
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-30 07:47:03-07	3288897
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 07:46:40-07	3288898
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-30 07:46:44-07	3288899
/	192.0.2.84	GET	200 OK	2016-07-30 07:46:09-07	3288900
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-30 07:46:43-07	3288901
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-30 07:46:55-07	3288902
/	192.0.2.189	GET	200 OK	2016-07-30 07:46:13-07	3288903
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 07:46:30-07	3288904
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-30 07:47:01-07	3288905
/	198.51.100.123	GET	200 OK	2016-07-30 07:46:23-07	3288906
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-30 07:47:01-07	3288907
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-30 07:47:07-07	3288908
/	203.0.113.139	GET	200 OK	2016-07-30 07:46:30-07	3288909
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-30 07:47:08-07	3288910
/	198.51.100.39	GET	200 OK	2016-07-30 07:46:34-07	3288911
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 07:47:30-07	3288912
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-30 07:47:07-07	3288913
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-30 07:47:29-07	3288914
/	198.51.100.170	GET	200 OK	2016-07-30 07:46:38-07	3288915
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-30 07:46:57-07	3288916
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 07:47:16-07	3288917
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-30 07:47:13-07	3288918
/	203.0.113.184	GET	200 OK	2016-07-30 07:46:45-07	3288919
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-30 07:47:13-07	3288920
/	198.51.100.8	GET	200 OK	2016-07-30 07:46:50-07	3288921
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-30 07:47:37-07	3288922
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-30 07:47:35-07	3288923
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 07:47:41-07	3288924
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-30 07:47:44-07	3288925
/	192.0.2.32	GET	200 OK	2016-07-30 07:47:00-07	3288926
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 07:47:37-07	3288927
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-30 07:47:54-07	3288928
/	192.0.2.86	GET	200 OK	2016-07-30 07:47:03-07	3288929
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-30 07:47:52-07	3288930
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 07:47:40-07	3288931
/	192.0.2.63	GET	200 OK	2016-07-30 07:47:09-07	3288932
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-30 07:47:39-07	3288933
/	198.51.100.131	GET	200 OK	2016-07-30 07:47:18-07	3288934
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 07:48:07-07	3288935
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 07:48:12-07	3288936
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-30 07:48:15-07	3288937
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-30 07:47:51-07	3288938
/	198.51.100.146	GET	200 OK	2016-07-30 07:47:19-07	3288939
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 07:48:04-07	3288940
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 07:47:44-07	3288941
/	192.0.2.229	GET	200 OK	2016-07-30 07:47:24-07	3288942
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-30 07:48:09-07	3288943
/	192.0.2.127	GET	200 OK	2016-07-30 07:47:28-07	3288944
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-30 07:48:11-07	3288945
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-30 07:48:16-07	3288946
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-30 07:48:16-07	3288947
/	203.0.113.94	GET	200 OK	2016-07-30 07:47:29-07	3288948
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-30 07:47:45-07	3288949
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 07:48:06-07	3288950
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-30 07:48:02-07	3288951
/	198.51.100.122	GET	200 OK	2016-07-30 07:47:35-07	3288952
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 07:48:08-07	3288953
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-30 07:48:28-07	3288954
/	198.51.100.213	GET	200 OK	2016-07-30 07:47:45-07	3288955
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-30 07:48:16-07	3288956
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 07:48:44-07	3288957
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 07:48:15-07	3288958
/	198.51.100.16	GET	200 OK	2016-07-30 07:47:55-07	3288959
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 07:48:44-07	3288960
/	203.0.113.54	GET	200 OK	2016-07-30 07:48:04-07	3288961
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-30 07:48:52-07	3288962
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-30 07:48:42-07	3288963
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-30 07:49:04-07	3288964
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 07:48:52-07	3288965
/	198.51.100.119	GET	200 OK	2016-07-30 07:48:05-07	3288966
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-30 07:48:28-07	3288967
/	198.51.100.70	GET	200 OK	2016-07-30 07:48:13-07	3288968
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-30 07:48:49-07	3288969
/	203.0.113.108	GET	200 OK	2016-07-30 07:48:21-07	3288970
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 07:49:18-07	3288971
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-30 07:49:08-07	3288973
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 07:48:59-07	3288974
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-30 07:49:15-07	3288975
/	192.0.2.172	GET	200 OK	2016-07-30 07:48:30-07	3288976
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 07:49:06-07	3288977
/	203.0.113.190	GET	200 OK	2016-07-30 07:48:35-07	3288978
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-30 07:49:12-07	3288979
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-30 07:49:10-07	3288980
/	198.51.100.210	GET	200 OK	2016-07-30 07:48:38-07	3288981
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-30 07:49:10-07	3288982
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-30 07:48:56-07	3288983
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 07:49:10-07	3288984
/	198.51.100.95	GET	200 OK	2016-07-30 07:48:42-07	3288985
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-30 07:49:31-07	3288986
/	198.51.100.61	GET	200 OK	2016-07-30 07:48:48-07	3288987
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 07:49:04-07	3288988
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 07:49:29-07	3288989
/	192.0.2.70	GET	200 OK	2016-07-30 07:48:49-07	3288990
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 07:49:16-07	3288991
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 07:49:36-07	3288992
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-30 07:49:23-07	3288993
/	198.51.100.110	GET	200 OK	2016-07-30 07:48:52-07	3288994
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-30 07:49:43-07	3288995
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 07:49:29-07	3288996
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 07:49:48-07	3288997
/	198.51.100.246	GET	200 OK	2016-07-30 07:48:59-07	3288998
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 07:49:14-07	3288999
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-30 07:49:29-07	3289000
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 07:49:59-07	3289001
/	203.0.113.34	GET	200 OK	2016-07-30 07:49:03-07	3289002
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 07:49:54-07	3289003
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-30 07:49:39-07	3289004
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-30 07:49:18-07	3289005
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-30 07:49:21-07	3289006
/	203.0.113.185	GET	200 OK	2016-07-30 07:49:06-07	3289007
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-30 07:49:45-07	3289008
/	198.51.100.111	GET	200 OK	2016-07-30 07:49:16-07	3289009
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 07:49:50-07	3289010
/	203.0.113.188	GET	200 OK	2016-07-30 07:49:20-07	3289011
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-30 07:50:00-07	3289012
/	198.51.100.233	GET	200 OK	2016-07-30 07:49:28-07	3289013
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 07:50:28-07	3289014
/	192.0.2.53	GET	200 OK	2016-07-30 07:49:33-07	3289015
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 07:49:54-07	3289016
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 07:49:54-07	3289017
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-30 07:50:24-07	3289018
/	192.0.2.196	GET	200 OK	2016-07-30 07:49:38-07	3289019
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-30 07:49:56-07	3289020
/	198.51.100.213	GET	200 OK	2016-07-30 07:49:43-07	3289021
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 07:50:21-07	3289022
/	198.51.100.136	GET	200 OK	2016-07-30 07:49:49-07	3289023
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 07:50:21-07	3289024
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-30 07:50:23-07	3289025
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-30 07:50:45-07	3289026
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-30 07:50:10-07	3289027
/	198.51.100.16	GET	200 OK	2016-07-30 07:49:56-07	3289028
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 07:50:46-07	3289029
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 07:50:36-07	3289030
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-30 07:50:17-07	3289031
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-30 07:50:52-07	3289032
/	203.0.113.180	GET	200 OK	2016-07-30 07:50:05-07	3289033
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 07:50:32-07	3289034
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 07:50:53-07	3289035
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-30 07:50:49-07	3289036
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-30 07:50:20-07	3289037
/	192.0.2.127	GET	200 OK	2016-07-30 07:50:07-07	3289038
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-30 07:51:03-07	3289039
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-30 07:50:32-07	3289040
/	198.51.100.249	GET	200 OK	2016-07-30 07:50:13-07	3289041
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-30 07:50:52-07	3289042
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-30 07:51:08-07	3289043
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-30 07:50:33-07	3289044
/	192.0.2.184	GET	200 OK	2016-07-30 07:50:15-07	3289045
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 07:50:49-07	3289046
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 07:50:36-07	3289047
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 07:50:46-07	3289048
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-30 07:50:51-07	3289049
/	192.0.2.2	GET	200 OK	2016-07-30 07:50:16-07	3289050
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 07:50:43-07	3289051
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 07:51:10-07	3289052
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 07:51:11-07	3289053
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-30 07:50:38-07	3289054
/	198.51.100.78	GET	200 OK	2016-07-30 07:50:20-07	3289055
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-30 07:51:00-07	3289056
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-30 07:51:02-07	3289057
/	198.51.100.196	GET	200 OK	2016-07-30 07:50:28-07	3289058
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 07:51:04-07	3289059
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 07:50:44-07	3289060
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 07:50:53-07	3289061
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 07:51:18-07	3289062
/	192.0.2.25	GET	200 OK	2016-07-30 07:50:29-07	3289063
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 07:51:18-07	3289064
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-30 07:51:27-07	3289065
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-30 07:51:22-07	3289066
/	192.0.2.156	GET	200 OK	2016-07-30 07:50:34-07	3289067
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 07:51:05-07	3289068
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 07:51:30-07	3289069
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 07:51:19-07	3289070
/	192.0.2.48	GET	200 OK	2016-07-30 07:50:37-07	3289071
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-30 07:51:13-07	3289072
/	192.0.2.6	GET	200 OK	2016-07-30 07:50:39-07	3289073
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-30 07:51:38-07	3289074
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 07:51:01-07	3289075
/	203.0.113.147	GET	200 OK	2016-07-30 07:50:45-07	3289076
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 07:51:42-07	3289077
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 07:51:10-07	3289078
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 07:51:02-07	3289079
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 07:51:06-07	3289080
/	198.51.100.95	GET	200 OK	2016-07-30 07:50:54-07	3289081
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-30 07:51:52-07	3289082
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 07:51:09-07	3289083
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 07:51:39-07	3289084
/	192.0.2.115	GET	200 OK	2016-07-30 07:50:55-07	3289085
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-30 07:51:48-07	3289086
/	192.0.2.94	GET	200 OK	2016-07-30 07:50:59-07	3289087
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 07:51:26-07	3289088
/	203.0.113.56	GET	200 OK	2016-07-30 07:51:08-07	3289089
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-30 07:51:56-07	3289090
/	198.51.100.211	GET	200 OK	2016-07-30 07:51:16-07	3289091
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-30 07:51:35-07	3289092
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-30 07:52:09-07	3289093
/	192.0.2.143	GET	200 OK	2016-07-30 07:51:21-07	3289094
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-30 07:51:52-07	3289095
/	192.0.2.55	GET	200 OK	2016-07-30 07:51:24-07	3289096
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 07:52:19-07	3289097
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 07:51:43-07	3289098
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-30 07:52:11-07	3289099
/	198.51.100.201	GET	200 OK	2016-07-30 07:51:34-07	3289100
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-30 07:52:13-07	3289101
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 07:52:04-07	3289102
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 07:51:53-07	3289103
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-30 07:52:11-07	3289104
/	192.0.2.130	GET	200 OK	2016-07-30 07:51:42-07	3289105
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 07:52:27-07	3289106
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-30 07:52:28-07	3289107
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 07:52:29-07	3289108
/	203.0.113.87	GET	200 OK	2016-07-30 07:51:48-07	3289109
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-30 07:52:05-07	3289110
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-30 07:52:32-07	3289111
/	192.0.2.234	GET	200 OK	2016-07-30 07:51:51-07	3289112
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-30 07:52:10-07	3289113
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-30 07:52:39-07	3289114
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 07:52:14-07	3289115
/	203.0.113.163	GET	200 OK	2016-07-30 07:51:59-07	3289116
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-30 07:52:28-07	3289117
/	198.51.100.221	GET	200 OK	2016-07-30 07:52:05-07	3289118
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 07:52:38-07	3289119
/	203.0.113.59	GET	200 OK	2016-07-30 07:52:15-07	3289120
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-30 07:52:57-07	3289121
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-30 07:52:33-07	3289122
/	203.0.113.95	GET	200 OK	2016-07-30 07:52:20-07	3289123
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-30 07:53:02-07	3289124
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 07:53:11-07	3289125
/	198.51.100.15	GET	200 OK	2016-07-30 07:52:24-07	3289126
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-30 07:52:58-07	3289127
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-30 07:53:18-07	3289128
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-30 07:53:19-07	3289129
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-30 07:52:47-07	3289130
/	192.0.2.110	GET	200 OK	2016-07-30 07:52:32-07	3289131
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-30 07:53:18-07	3289132
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 07:53:27-07	3289133
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 07:52:52-07	3289134
/	198.51.100.43	GET	200 OK	2016-07-30 07:52:35-07	3289135
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-30 07:53:32-07	3289136
/	192.0.2.160	GET	200 OK	2016-07-30 07:52:36-07	3289137
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 07:53:22-07	3289138
/	192.0.2.211	GET	200 OK	2016-07-30 07:52:42-07	3289139
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 07:53:19-07	3289140
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 07:53:30-07	3289141
/	192.0.2.233	GET	200 OK	2016-07-30 07:52:46-07	3289142
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-30 07:53:30-07	3289143
/	198.51.100.106	GET	200 OK	2016-07-30 07:52:55-07	3289144
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 07:53:50-07	3289145
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 07:53:42-07	3289146
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-30 07:53:27-07	3289147
/	192.0.2.169	GET	200 OK	2016-07-30 07:52:59-07	3289148
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 07:53:32-07	3289149
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 07:53:41-07	3289150
/	198.51.100.208	GET	200 OK	2016-07-30 07:53:01-07	3289151
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 07:53:27-07	3289152
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-30 07:53:54-07	3289153
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 07:53:36-07	3289154
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-30 07:53:29-07	3289155
/	198.51.100.165	GET	200 OK	2016-07-30 07:53:06-07	3289156
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-30 07:53:56-07	3289157
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-30 07:54:05-07	3289158
/	198.51.100.42	GET	200 OK	2016-07-30 07:53:08-07	3289159
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-30 07:53:33-07	3289160
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-30 07:53:43-07	3289161
/	198.51.100.169	GET	200 OK	2016-07-30 07:53:16-07	3289162
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 07:53:55-07	3289163
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 07:53:59-07	3289164
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-30 07:53:51-07	3289165
/	198.51.100.64	GET	200 OK	2016-07-30 07:53:23-07	3289166
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 07:54:08-07	3289167
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-30 07:53:59-07	3289168
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 07:54:14-07	3289169
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 07:53:53-07	3289170
/	192.0.2.32	GET	200 OK	2016-07-30 07:53:28-07	3289171
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-30 07:54:14-07	3289172
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 07:54:14-07	3289173
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-30 07:54:20-07	3289174
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-30 07:54:14-07	3289175
/	198.51.100.103	GET	200 OK	2016-07-30 07:53:38-07	3289176
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-30 07:54:33-07	3289177
/	198.51.100.67	GET	200 OK	2016-07-30 07:53:41-07	3289178
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 07:54:24-07	3289179
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 07:54:04-07	3289180
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-30 07:54:07-07	3289181
/article/balloon-goons-doomed	198.51.100.67	GET	200 OK	2016-07-30 07:54:14-07	3289182
/	192.0.2.93	GET	200 OK	2016-07-30 07:53:42-07	3289183
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-30 07:54:17-07	3289184
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 07:54:32-07	3289185
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 07:54:40-07	3289186
/	203.0.113.15	GET	200 OK	2016-07-30 07:53:46-07	3289187
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 07:54:17-07	3289188
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 07:54:24-07	3289189
/	203.0.113.126	GET	200 OK	2016-07-30 07:53:55-07	3289190
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-30 07:54:24-07	3289191
/	198.51.100.14	GET	200 OK	2016-07-30 07:54:02-07	3289192
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-30 07:54:34-07	3289193
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-30 07:54:27-07	3289194
/	198.51.100.213	GET	200 OK	2016-07-30 07:54:08-07	3289195
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-30 07:54:42-07	3289196
/	203.0.113.23	GET	200 OK	2016-07-30 07:54:17-07	3289197
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-30 07:54:46-07	3289198
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-30 07:55:12-07	3289199
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-30 07:55:04-07	3289200
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-30 07:54:35-07	3289201
/	203.0.113.254	GET	200 OK	2016-07-30 07:54:23-07	3289202
/article/media-obsessed-with-bearsg	203.0.113.254	GET	404 NOT FOUND	2016-07-30 07:55:18-07	3289203
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 07:54:44-07	3289204
/	203.0.113.91	GET	200 OK	2016-07-30 07:54:30-07	3289205
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-30 07:55:11-07	3289206
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 07:54:51-07	3289207
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 07:55:29-07	3289208
/	203.0.113.183	GET	200 OK	2016-07-30 07:54:31-07	3289209
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-30 07:54:51-07	3289210
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-30 07:55:12-07	3289211
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-30 07:54:47-07	3289212
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-30 07:54:58-07	3289213
/	192.0.2.205	GET	200 OK	2016-07-30 07:54:38-07	3289214
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-30 07:54:57-07	3289215
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-30 07:55:31-07	3289216
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 07:55:18-07	3289217
/	192.0.2.30	GET	200 OK	2016-07-30 07:54:42-07	3289218
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 07:55:24-07	3289219
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 07:55:40-07	3289220
/	198.51.100.21	GET	200 OK	2016-07-30 07:54:51-07	3289221
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-30 07:55:42-07	3289222
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-30 07:55:22-07	3289223
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-30 07:55:34-07	3289224
/	192.0.2.193	GET	200 OK	2016-07-30 07:54:58-07	3289225
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 07:55:29-07	3289226
/	198.51.100.254	GET	200 OK	2016-07-30 07:54:59-07	3289227
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-30 07:55:35-07	3289228
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-30 07:55:44-07	3289229
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 07:55:23-07	3289230
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-30 07:55:56-07	3289231
/	198.51.100.66	GET	200 OK	2016-07-30 07:55:06-07	3289232
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 07:55:24-07	3289233
/	203.0.113.100	GET	200 OK	2016-07-30 07:55:07-07	3289234
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 07:55:43-07	3289235
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 07:55:38-07	3289236
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 07:55:57-07	3289237
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 07:55:26-07	3289238
/	203.0.113.129	GET	200 OK	2016-07-30 07:55:14-07	3289239
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-30 07:55:42-07	3289240
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-30 07:56:05-07	3289241
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 07:56:04-07	3289242
/	203.0.113.223	GET	200 OK	2016-07-30 07:55:18-07	3289243
/article/so-many-bearsu	203.0.113.223	GET	404 NOT FOUND	2016-07-30 07:55:55-07	3289244
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 07:55:35-07	3289245
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 07:56:07-07	3289246
/	203.0.113.115	GET	200 OK	2016-07-30 07:55:28-07	3289247
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-30 07:56:25-07	3289248
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-30 07:56:26-07	3289249
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-30 07:56:02-07	3289250
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-30 07:56:20-07	3289251
/	198.51.100.101	GET	200 OK	2016-07-30 07:55:37-07	3289252
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-30 07:56:19-07	3289253
/	203.0.113.80	GET	200 OK	2016-07-30 07:55:47-07	3289254
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-30 07:56:02-07	3289255
/	203.0.113.206	GET	200 OK	2016-07-30 07:55:50-07	3289256
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-30 07:56:15-07	3289257
/	203.0.113.23	GET	200 OK	2016-07-30 07:55:51-07	3289258
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 07:56:12-07	3289259
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-30 07:56:41-07	3289260
/	192.0.2.86	GET	200 OK	2016-07-30 07:55:55-07	3289261
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-30 07:56:29-07	3289262
/	192.0.2.225	GET	200 OK	2016-07-30 07:56:01-07	3289263
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 07:56:24-07	3289264
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-30 07:56:26-07	3289265
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 07:56:50-07	3289266
/	192.0.2.65	GET	200 OK	2016-07-30 07:56:08-07	3289267
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 07:56:43-07	3289268
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-30 07:56:29-07	3289269
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 07:57:00-07	3289270
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 07:56:51-07	3289271
/	198.51.100.212	GET	200 OK	2016-07-30 07:56:11-07	3289272
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-30 07:56:38-07	3289273
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 07:56:48-07	3289274
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-30 07:56:28-07	3289275
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 07:56:29-07	3289276
/	192.0.2.41	GET	200 OK	2016-07-30 07:56:12-07	3289277
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-30 07:57:07-07	3289278
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-30 07:56:36-07	3289279
/	192.0.2.42	GET	200 OK	2016-07-30 07:56:18-07	3289280
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 07:56:48-07	3289281
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 07:56:36-07	3289282
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 07:56:35-07	3289283
/	198.51.100.57	GET	200 OK	2016-07-30 07:56:23-07	3289284
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 07:57:17-07	3289285
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-30 07:56:47-07	3289286
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 07:57:09-07	3289287
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-30 07:57:07-07	3289288
/	203.0.113.175	GET	200 OK	2016-07-30 07:56:28-07	3289289
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-30 07:57:04-07	3289290
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-30 07:56:44-07	3289291
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-30 07:57:09-07	3289292
/	192.0.2.15	GET	200 OK	2016-07-30 07:56:33-07	3289293
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 07:57:18-07	3289294
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 07:57:30-07	3289295
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-30 07:57:18-07	3289296
/	198.51.100.7	GET	200 OK	2016-07-30 07:56:36-07	3289297
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-30 07:56:56-07	3289298
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-30 07:57:01-07	3289299
/	192.0.2.239	GET	200 OK	2016-07-30 07:56:38-07	3289300
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-30 07:56:59-07	3289301
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-30 07:57:18-07	3289302
/	198.51.100.108	GET	200 OK	2016-07-30 07:56:41-07	3289303
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-30 07:57:27-07	3289304
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 07:57:10-07	3289305
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 07:57:01-07	3289306
/	192.0.2.215	GET	200 OK	2016-07-30 07:56:48-07	3289307
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-30 07:57:10-07	3289308
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-30 07:57:26-07	3289309
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 07:57:27-07	3289310
/	203.0.113.83	GET	200 OK	2016-07-30 07:56:57-07	3289311
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-30 07:57:12-07	3289312
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-30 07:57:41-07	3289313
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 07:57:24-07	3289314
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-30 07:57:43-07	3289315
/	192.0.2.181	GET	200 OK	2016-07-30 07:57:04-07	3289316
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 07:57:23-07	3289317
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 07:58:03-07	3289318
/	198.51.100.210	GET	200 OK	2016-07-30 07:57:06-07	3289319
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-30 07:57:44-07	3289320
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-30 07:57:49-07	3289321
/	198.51.100.77	GET	200 OK	2016-07-30 07:57:15-07	3289322
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-30 07:58:05-07	3289323
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-30 07:58:12-07	3289324
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-30 07:57:52-07	3289325
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-30 07:57:59-07	3289326
/	192.0.2.47	GET	200 OK	2016-07-30 07:57:19-07	3289327
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-30 07:57:34-07	3289328
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 07:57:38-07	3289329
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 07:57:48-07	3289330
/	198.51.100.145	GET	200 OK	2016-07-30 07:57:24-07	3289331
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 07:57:58-07	3289332
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-30 07:57:51-07	3289333
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-30 07:57:43-07	3289334
/	198.51.100.139	GET	200 OK	2016-07-30 07:57:31-07	3289335
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-30 07:57:57-07	3289336
/	192.0.2.82	GET	200 OK	2016-07-30 07:57:38-07	3289337
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-30 07:57:53-07	3289338
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 07:58:11-07	3289339
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-30 07:58:27-07	3289340
/	192.0.2.159	GET	200 OK	2016-07-30 07:57:42-07	3289341
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 07:58:41-07	3289342
/	192.0.2.123	GET	200 OK	2016-07-30 07:57:48-07	3289343
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-30 07:58:19-07	3289344
/	192.0.2.67	GET	200 OK	2016-07-30 07:57:50-07	3289345
/article/candidate-is-jerkk	192.0.2.67	GET	404 NOT FOUND	2016-07-30 07:58:50-07	3289346
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 07:58:27-07	3289347
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 07:58:28-07	3289348
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 07:58:19-07	3289349
/	203.0.113.158	GET	200 OK	2016-07-30 07:57:57-07	3289350
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 07:58:29-07	3289351
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-30 07:58:22-07	3289352
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-30 07:58:35-07	3289353
/	192.0.2.37	GET	200 OK	2016-07-30 07:58:02-07	3289354
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 07:58:32-07	3289355
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 07:58:38-07	3289356
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 07:58:58-07	3289357
/	203.0.113.43	GET	200 OK	2016-07-30 07:58:03-07	3289358
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-30 07:58:32-07	3289359
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-30 07:58:46-07	3289360
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-30 07:58:39-07	3289361
/	198.51.100.17	GET	200 OK	2016-07-30 07:58:09-07	3289362
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 07:58:47-07	3289363
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 07:58:47-07	3289364
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-30 07:59:07-07	3289365
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 07:58:58-07	3289366
/	198.51.100.14	GET	200 OK	2016-07-30 07:58:13-07	3289367
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-30 07:59:02-07	3289368
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-30 07:59:12-07	3289369
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-30 07:59:08-07	3289370
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-30 07:58:31-07	3289371
/	198.51.100.220	GET	200 OK	2016-07-30 07:58:16-07	3289372
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-30 07:58:32-07	3289373
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-30 07:58:44-07	3289374
/	198.51.100.40	GET	200 OK	2016-07-30 07:58:20-07	3289375
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-30 07:58:44-07	3289376
/	192.0.2.67	GET	200 OK	2016-07-30 07:58:22-07	3289377
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 07:58:41-07	3289378
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 07:58:49-07	3289379
/	198.51.100.225	GET	200 OK	2016-07-30 07:58:23-07	3289380
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-30 07:59:13-07	3289381
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-30 07:58:45-07	3289382
/	198.51.100.232	GET	200 OK	2016-07-30 07:58:28-07	3289383
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-30 07:58:48-07	3289384
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-30 07:59:26-07	3289385
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-30 07:58:59-07	3289386
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-30 07:59:27-07	3289387
/	203.0.113.115	GET	200 OK	2016-07-30 07:58:38-07	3289388
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-30 07:58:59-07	3289389
/	192.0.2.246	GET	200 OK	2016-07-30 07:58:39-07	3289390
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-30 07:59:20-07	3289391
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 07:59:05-07	3289392
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-30 07:58:59-07	3289393
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 07:59:35-07	3289394
/	198.51.100.180	GET	200 OK	2016-07-30 07:58:46-07	3289395
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 07:59:17-07	3289396
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-30 07:59:39-07	3289397
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 07:59:09-07	3289398
/	203.0.113.84	GET	200 OK	2016-07-30 07:58:52-07	3289399
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 07:59:07-07	3289400
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 07:59:37-07	3289401
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-30 07:59:27-07	3289402
/	203.0.113.252	GET	200 OK	2016-07-30 07:58:53-07	3289403
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 07:59:50-07	3289404
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-30 07:59:12-07	3289405
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-30 07:59:17-07	3289406
/	198.51.100.243	GET	200 OK	2016-07-30 07:58:55-07	3289407
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-30 07:59:39-07	3289408
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-30 07:59:11-07	3289409
/	203.0.113.130	GET	200 OK	2016-07-30 07:59:04-07	3289410
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-30 07:59:57-07	3289411
/article/so-many-bears	203.0.113.130	GET	200 OK	2016-07-30 08:00:03-07	3289412
/	192.0.2.138	GET	200 OK	2016-07-30 07:59:13-07	3289413
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-30 07:59:59-07	3289414
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-30 07:59:43-07	3289415
/	203.0.113.147	GET	200 OK	2016-07-30 07:59:22-07	3289416
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 08:00:11-07	3289417
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 08:00:07-07	3289418
/	203.0.113.136	GET	200 OK	2016-07-30 07:59:25-07	3289419
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-30 07:59:50-07	3289420
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-30 08:00:00-07	3289421
/	203.0.113.172	GET	200 OK	2016-07-30 07:59:28-07	3289422
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-30 08:00:18-07	3289423
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 08:00:00-07	3289424
/	192.0.2.72	GET	200 OK	2016-07-30 07:59:29-07	3289425
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-30 08:00:20-07	3289426
/	203.0.113.150	GET	200 OK	2016-07-30 07:59:39-07	3289427
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 08:00:10-07	3289428
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 08:00:36-07	3289429
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 08:00:29-07	3289430
/	198.51.100.201	GET	200 OK	2016-07-30 07:59:41-07	3289431
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-30 08:00:16-07	3289432
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 08:00:26-07	3289433
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-30 08:00:25-07	3289434
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 08:00:17-07	3289435
/	192.0.2.135	GET	200 OK	2016-07-30 07:59:49-07	3289436
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-30 08:00:45-07	3289437
/	203.0.113.93	GET	200 OK	2016-07-30 07:59:53-07	3289438
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-30 08:00:52-07	3289439
/	192.0.2.234	GET	200 OK	2016-07-30 08:00:03-07	3289440
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 08:00:41-07	3289441
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-30 08:00:55-07	3289442
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-30 08:00:57-07	3289443
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-30 08:00:51-07	3289444
/	203.0.113.160	GET	200 OK	2016-07-30 08:00:08-07	3289445
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 08:00:41-07	3289446
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-30 08:00:51-07	3289447
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-30 08:00:38-07	3289449
/	198.51.100.53	GET	200 OK	2016-07-30 08:00:16-07	3289450
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 08:00:35-07	3289451
/	198.51.100.228	GET	200 OK	2016-07-30 08:00:24-07	3289452
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 08:00:46-07	3289453
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-30 08:01:22-07	3289454
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 08:00:49-07	3289455
/	192.0.2.58	GET	200 OK	2016-07-30 08:00:25-07	3289456
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-30 08:00:45-07	3289457
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-30 08:01:19-07	3289458
/	198.51.100.23	GET	200 OK	2016-07-30 08:00:33-07	3289459
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-30 08:01:04-07	3289460
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-30 08:01:32-07	3289461
/	203.0.113.120	GET	200 OK	2016-07-30 08:00:35-07	3289462
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 08:01:30-07	3289463
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-30 08:01:27-07	3289464
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 08:00:57-07	3289465
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-30 08:00:52-07	3289466
/	198.51.100.165	GET	200 OK	2016-07-30 08:00:45-07	3289467
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-30 08:01:04-07	3289468
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-30 08:01:08-07	3289469
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-30 08:01:38-07	3289470
/	192.0.2.99	GET	200 OK	2016-07-30 08:00:49-07	3289471
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-30 08:01:09-07	3289472
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 08:01:32-07	3289473
/	203.0.113.174	GET	200 OK	2016-07-30 08:00:51-07	3289474
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 08:01:10-07	3289475
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 08:01:36-07	3289476
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 08:01:39-07	3289477
/	192.0.2.191	GET	200 OK	2016-07-30 08:00:52-07	3289478
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 08:01:47-07	3289479
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 08:01:40-07	3289480
/	203.0.113.189	GET	200 OK	2016-07-30 08:00:59-07	3289481
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 08:01:53-07	3289482
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 08:01:52-07	3289483
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-30 08:01:48-07	3289484
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-30 08:01:51-07	3289485
/	192.0.2.44	GET	200 OK	2016-07-30 08:01:04-07	3289486
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 08:01:45-07	3289487
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-30 08:01:40-07	3289488
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-30 08:01:42-07	3289489
/	198.51.100.250	GET	200 OK	2016-07-30 08:01:11-07	3289490
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-30 08:01:56-07	3289491
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-30 08:01:54-07	3289492
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-30 08:02:04-07	3289493
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-30 08:01:56-07	3289494
/	192.0.2.107	GET	200 OK	2016-07-30 08:01:17-07	3289495
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-30 08:02:13-07	3289496
/	198.51.100.36	GET	200 OK	2016-07-30 08:01:25-07	3289497
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 08:01:55-07	3289498
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 08:01:58-07	3289499
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 08:02:09-07	3289500
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 08:02:22-07	3289501
/	203.0.113.16	GET	200 OK	2016-07-30 08:01:26-07	3289502
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 08:02:12-07	3289503
/article/bears-love-berriesw	203.0.113.16	GET	404 NOT FOUND	2016-07-30 08:01:52-07	3289504
/	192.0.2.239	GET	200 OK	2016-07-30 08:01:27-07	3289505
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-30 08:01:50-07	3289506
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-30 08:02:12-07	3289507
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-30 08:02:17-07	3289508
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-30 08:02:08-07	3289509
/	203.0.113.235	GET	200 OK	2016-07-30 08:01:29-07	3289510
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-30 08:02:04-07	3289511
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 08:02:03-07	3289512
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-30 08:02:25-07	3289513
/	198.51.100.133	GET	200 OK	2016-07-30 08:01:30-07	3289514
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-30 08:02:10-07	3289515
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-30 08:01:58-07	3289516
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-30 08:01:45-07	3289517
/	198.51.100.32	GET	200 OK	2016-07-30 08:01:39-07	3289518
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-30 08:02:25-07	3289519
/	198.51.100.227	GET	200 OK	2016-07-30 08:01:46-07	3289520
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-30 08:02:09-07	3289521
/	198.51.100.191	GET	200 OK	2016-07-30 08:01:50-07	3289522
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-30 08:02:06-07	3289523
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 08:02:49-07	3289524
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-30 08:02:43-07	3289525
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 08:02:33-07	3289526
/	192.0.2.251	GET	200 OK	2016-07-30 08:01:55-07	3289527
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-30 08:02:44-07	3289528
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 08:02:20-07	3289529
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-30 08:02:12-07	3289530
/	203.0.113.214	GET	200 OK	2016-07-30 08:02:05-07	3289531
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 08:02:46-07	3289532
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 08:02:32-07	3289533
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 08:02:46-07	3289534
/	203.0.113.242	GET	200 OK	2016-07-30 08:02:09-07	3289535
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-30 08:02:29-07	3289536
/	203.0.113.3	GET	200 OK	2016-07-30 08:02:11-07	3289537
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-30 08:03:05-07	3289538
/	192.0.2.101	GET	200 OK	2016-07-30 08:02:19-07	3289539
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-30 08:03:16-07	3289540
/	198.51.100.1	GET	200 OK	2016-07-30 08:02:26-07	3289541
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-30 08:03:15-07	3289542
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 08:03:15-07	3289543
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 08:03:05-07	3289545
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 08:03:12-07	3289546
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-30 08:03:03-07	3289547
/	198.51.100.133	GET	200 OK	2016-07-30 08:02:30-07	3289548
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 08:02:52-07	3289549
/	192.0.2.156	GET	200 OK	2016-07-30 08:02:37-07	3289550
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 08:03:33-07	3289551
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 08:03:16-07	3289552
/article/candidate-is-jerkq	192.0.2.156	GET	404 NOT FOUND	2016-07-30 08:03:13-07	3289553
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-30 08:03:13-07	3289554
/	198.51.100.162	GET	200 OK	2016-07-30 08:02:47-07	3289555
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-30 08:03:20-07	3289556
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 08:03:05-07	3289557
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 08:03:08-07	3289558
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 08:03:32-07	3289559
/	198.51.100.99	GET	200 OK	2016-07-30 08:02:51-07	3289560
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-30 08:03:10-07	3289561
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-30 08:03:12-07	3289562
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-30 08:03:31-07	3289563
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-30 08:03:30-07	3289564
/	203.0.113.189	GET	200 OK	2016-07-30 08:02:57-07	3289565
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-30 08:03:19-07	3289566
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-30 08:03:25-07	3289567
/	203.0.113.122	GET	200 OK	2016-07-30 08:03:07-07	3289568
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-30 08:03:48-07	3289569
/	198.51.100.104	GET	200 OK	2016-07-30 08:03:13-07	3289570
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-30 08:03:56-07	3289571
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-30 08:03:55-07	3289572
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-30 08:03:47-07	3289573
/	203.0.113.2	GET	200 OK	2016-07-30 08:03:16-07	3289574
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-30 08:03:38-07	3289575
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-30 08:03:57-07	3289576
/	203.0.113.51	GET	200 OK	2016-07-30 08:03:19-07	3289577
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-30 08:04:14-07	3289578
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-30 08:03:44-07	3289579
/	203.0.113.88	GET	200 OK	2016-07-30 08:03:25-07	3289580
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-30 08:03:43-07	3289581
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-30 08:03:42-07	3289582
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-30 08:03:47-07	3289583
/	192.0.2.89	GET	200 OK	2016-07-30 08:03:34-07	3289584
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 08:04:00-07	3289585
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-30 08:03:53-07	3289586
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-30 08:04:19-07	3289587
/	192.0.2.154	GET	200 OK	2016-07-30 08:03:44-07	3289588
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-30 08:04:39-07	3289589
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-30 08:04:42-07	3289590
/	198.51.100.112	GET	200 OK	2016-07-30 08:03:54-07	3289591
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 08:04:47-07	3289592
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-30 08:04:32-07	3289593
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-30 08:04:54-07	3289594
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-30 08:04:37-07	3289595
/	198.51.100.127	GET	200 OK	2016-07-30 08:04:02-07	3289596
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-30 08:04:28-07	3289597
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 08:04:37-07	3289598
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-30 08:04:55-07	3289599
/	192.0.2.111	GET	200 OK	2016-07-30 08:04:09-07	3289600
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-30 08:05:08-07	3289601
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-30 08:05:00-07	3289602
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-30 08:04:33-07	3289603
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-30 08:04:53-07	3289604
/	203.0.113.229	GET	200 OK	2016-07-30 08:04:10-07	3289605
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 08:04:28-07	3289606
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 08:04:52-07	3289607
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-30 08:04:47-07	3289608
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 08:05:03-07	3289609
/	203.0.113.15	GET	200 OK	2016-07-30 08:04:14-07	3289610
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 08:05:01-07	3289611
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-30 08:05:05-07	3289612
/	192.0.2.61	GET	200 OK	2016-07-30 08:04:21-07	3289613
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-30 08:05:15-07	3289614
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-30 08:04:40-07	3289615
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-30 08:04:55-07	3289616
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-30 08:05:19-07	3289617
/	192.0.2.217	GET	200 OK	2016-07-30 08:04:29-07	3289618
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-30 08:05:11-07	3289619
/	203.0.113.8	GET	200 OK	2016-07-30 08:04:34-07	3289620
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 08:05:16-07	3289621
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 08:05:00-07	3289622
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 08:04:51-07	3289623
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-30 08:05:23-07	3289624
/	203.0.113.149	GET	200 OK	2016-07-30 08:04:42-07	3289625
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 08:05:03-07	3289626
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 08:05:34-07	3289627
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 08:05:16-07	3289628
/	203.0.113.33	GET	200 OK	2016-07-30 08:04:44-07	3289629
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-30 08:05:18-07	3289630
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-30 08:05:34-07	3289631
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-30 08:05:08-07	3289632
/	203.0.113.35	GET	200 OK	2016-07-30 08:04:49-07	3289633
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-30 08:05:25-07	3289634
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-30 08:05:17-07	3289635
/	198.51.100.225	GET	200 OK	2016-07-30 08:04:59-07	3289636
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-30 08:05:30-07	3289637
/	192.0.2.191	GET	200 OK	2016-07-30 08:05:01-07	3289638
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 08:05:33-07	3289639
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 08:05:50-07	3289640
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 08:05:51-07	3289641
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 08:05:59-07	3289642
/	198.51.100.187	GET	200 OK	2016-07-30 08:05:09-07	3289643
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-30 08:05:28-07	3289644
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 08:05:32-07	3289645
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 08:05:39-07	3289646
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 08:05:56-07	3289647
/	198.51.100.7	GET	200 OK	2016-07-30 08:05:15-07	3289648
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 08:05:39-07	3289649
/article/so-many-bearsx	198.51.100.7	GET	404 NOT FOUND	2016-07-30 08:05:59-07	3289650
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-30 08:05:50-07	3289651
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-30 08:05:53-07	3289652
/	203.0.113.26	GET	200 OK	2016-07-30 08:05:23-07	3289653
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-30 08:05:41-07	3289654
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-30 08:05:46-07	3289655
/	203.0.113.176	GET	200 OK	2016-07-30 08:05:25-07	3289656
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 08:05:44-07	3289657
/	192.0.2.55	GET	200 OK	2016-07-30 08:05:27-07	3289658
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-30 08:05:44-07	3289659
/	192.0.2.216	GET	200 OK	2016-07-30 08:05:37-07	3289660
/article/trouble-for-troubled	192.0.2.216	GET	200 OK	2016-07-30 08:06:27-07	3289661
/	192.0.2.53	GET	200 OK	2016-07-30 08:05:40-07	3289662
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-30 08:06:26-07	3289663
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 08:06:23-07	3289664
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 08:06:32-07	3289665
/	192.0.2.107	GET	200 OK	2016-07-30 08:05:46-07	3289666
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-30 08:06:07-07	3289667
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 08:06:09-07	3289668
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-30 08:06:16-07	3289669
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-30 08:06:07-07	3289670
/	203.0.113.6	GET	200 OK	2016-07-30 08:05:48-07	3289671
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-30 08:06:35-07	3289672
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-30 08:06:33-07	3289673
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-30 08:06:04-07	3289674
/	192.0.2.134	GET	200 OK	2016-07-30 08:05:54-07	3289675
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-30 08:06:11-07	3289676
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-30 08:06:44-07	3289677
/	198.51.100.168	GET	200 OK	2016-07-30 08:06:04-07	3289678
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-30 08:06:34-07	3289679
/	192.0.2.254	GET	200 OK	2016-07-30 08:06:14-07	3289680
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-30 08:06:59-07	3289681
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 08:06:33-07	3289682
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-30 08:06:46-07	3289683
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-30 08:06:52-07	3289684
/	192.0.2.124	GET	200 OK	2016-07-30 08:06:22-07	3289685
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 08:06:49-07	3289686
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-30 08:06:54-07	3289687
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-30 08:07:09-07	3289688
/	203.0.113.180	GET	200 OK	2016-07-30 08:06:27-07	3289689
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 08:07:09-07	3289690
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-30 08:07:03-07	3289691
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-30 08:07:11-07	3289692
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-30 08:07:15-07	3289693
/	198.51.100.56	GET	200 OK	2016-07-30 08:06:36-07	3289694
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 08:07:20-07	3289695
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-30 08:06:55-07	3289696
/	203.0.113.112	GET	200 OK	2016-07-30 08:06:37-07	3289697
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-30 08:07:22-07	3289698
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 08:07:13-07	3289699
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-30 08:07:07-07	3289700
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-30 08:06:52-07	3289701
/	198.51.100.28	GET	200 OK	2016-07-30 08:06:38-07	3289702
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 08:06:56-07	3289703
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-30 08:07:23-07	3289704
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 08:07:22-07	3289705
/	203.0.113.167	GET	200 OK	2016-07-30 08:06:44-07	3289706
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-30 08:07:30-07	3289707
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 08:07:40-07	3289708
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-30 08:07:32-07	3289709
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-30 08:07:00-07	3289710
/	192.0.2.120	GET	200 OK	2016-07-30 08:06:47-07	3289711
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-30 08:07:40-07	3289712
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-30 08:07:03-07	3289713
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-30 08:07:23-07	3289714
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-30 08:07:35-07	3289715
/	198.51.100.176	GET	200 OK	2016-07-30 08:06:55-07	3289716
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-30 08:07:34-07	3289717
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-30 08:07:43-07	3289718
/	203.0.113.229	GET	200 OK	2016-07-30 08:07:03-07	3289719
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 08:08:02-07	3289720
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-30 08:07:24-07	3289721
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 08:07:29-07	3289722
/	198.51.100.162	GET	200 OK	2016-07-30 08:07:04-07	3289723
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 08:07:23-07	3289724
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 08:07:28-07	3289725
/	192.0.2.214	GET	200 OK	2016-07-30 08:07:06-07	3289726
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-30 08:08:05-07	3289727
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-30 08:07:39-07	3289728
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 08:07:56-07	3289729
/	192.0.2.11	GET	200 OK	2016-07-30 08:07:14-07	3289730
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-30 08:07:46-07	3289731
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 08:07:31-07	3289732
/	198.51.100.247	GET	200 OK	2016-07-30 10:01:28-07	3294114
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-30 08:07:31-07	3289733
/	192.0.2.81	GET	200 OK	2016-07-30 08:07:18-07	3289734
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-30 08:08:12-07	3289735
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-30 08:07:46-07	3289736
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-30 08:08:09-07	3289737
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-30 08:08:01-07	3289738
/	203.0.113.47	GET	200 OK	2016-07-30 08:07:19-07	3289739
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-30 08:08:04-07	3289740
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 08:07:46-07	3289741
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 08:08:10-07	3289742
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 08:07:34-07	3289743
/	192.0.2.114	GET	200 OK	2016-07-30 08:07:29-07	3289744
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 08:07:45-07	3289745
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-30 08:08:00-07	3289746
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-30 08:08:22-07	3289747
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-30 08:07:58-07	3289748
/	203.0.113.186	GET	200 OK	2016-07-30 08:07:34-07	3289749
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 08:08:15-07	3289750
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 08:08:06-07	3289751
/	192.0.2.162	GET	200 OK	2016-07-30 08:07:42-07	3289752
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-30 08:08:36-07	3289753
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 08:08:30-07	3289754
/	203.0.113.204	GET	200 OK	2016-07-30 08:07:51-07	3289755
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 08:08:49-07	3289756
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-30 08:08:23-07	3289757
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-30 08:08:32-07	3289758
/	192.0.2.225	GET	200 OK	2016-07-30 08:07:59-07	3289759
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 08:08:29-07	3289760
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 08:08:43-07	3289761
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 08:08:40-07	3289762
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-30 08:08:57-07	3289763
/	198.51.100.181	GET	200 OK	2016-07-30 08:08:08-07	3289764
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 08:08:34-07	3289765
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 08:08:39-07	3289766
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 08:08:27-07	3289767
/	198.51.100.139	GET	200 OK	2016-07-30 08:08:18-07	3289768
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-30 08:08:40-07	3289769
/	192.0.2.171	GET	200 OK	2016-07-30 08:08:22-07	3289770
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-30 08:08:53-07	3289771
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-30 08:09:15-07	3289772
/	203.0.113.3	GET	200 OK	2016-07-30 08:08:25-07	3289773
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 08:09:09-07	3289774
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 08:08:42-07	3289775
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-30 08:09:25-07	3289776
/	192.0.2.216	GET	200 OK	2016-07-30 08:08:29-07	3289777
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-30 08:08:54-07	3289778
/	198.51.100.27	GET	200 OK	2016-07-30 08:08:31-07	3289779
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 08:09:24-07	3289780
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-30 08:08:56-07	3289781
/	198.51.100.224	GET	200 OK	2016-07-30 08:08:33-07	3289782
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 08:09:15-07	3289783
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 08:08:59-07	3289784
/	203.0.113.166	GET	200 OK	2016-07-30 08:08:42-07	3289785
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-30 08:09:09-07	3289786
/	198.51.100.174	GET	200 OK	2016-07-30 08:08:46-07	3289787
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 08:09:42-07	3289788
/	192.0.2.223	GET	200 OK	2016-07-30 08:08:53-07	3289789
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-30 08:09:27-07	3289790
/	203.0.113.62	GET	200 OK	2016-07-30 08:08:59-07	3289791
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-30 08:09:36-07	3289792
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-30 08:09:47-07	3289793
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-30 08:09:26-07	3289794
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-30 08:09:50-07	3289795
/	192.0.2.146	GET	200 OK	2016-07-30 08:09:03-07	3289796
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-30 08:09:18-07	3289797
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 08:09:21-07	3289798
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-30 08:09:31-07	3289799
/	192.0.2.40	GET	200 OK	2016-07-30 08:09:12-07	3289800
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 08:09:46-07	3289801
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-30 08:09:48-07	3289802
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-30 08:10:11-07	3289803
/	192.0.2.18	GET	200 OK	2016-07-30 08:09:18-07	3289804
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-30 08:10:01-07	3289805
/	203.0.113.236	GET	200 OK	2016-07-30 08:09:22-07	3289806
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-30 08:09:38-07	3289807
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-30 08:10:15-07	3289808
/	192.0.2.244	GET	200 OK	2016-07-30 08:09:29-07	3289809
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-30 08:10:26-07	3289810
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-30 08:10:16-07	3289811
/	192.0.2.237	GET	200 OK	2016-07-30 08:09:37-07	3289812
/article/balloon-goons-doomed	192.0.2.237	GET	200 OK	2016-07-30 08:10:03-07	3289813
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-30 08:09:52-07	3289814
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 08:10:01-07	3289815
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-30 08:10:21-07	3289816
/	198.51.100.136	GET	200 OK	2016-07-30 08:09:46-07	3289817
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 08:10:13-07	3289818
/	203.0.113.61	GET	200 OK	2016-07-30 08:09:55-07	3289819
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 08:10:14-07	3289820
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-30 08:10:45-07	3289821
/	192.0.2.213	GET	200 OK	2016-07-30 08:09:58-07	3289822
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 08:10:15-07	3289823
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 08:10:35-07	3289824
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-30 08:10:47-07	3289825
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-30 08:10:17-07	3289826
/	203.0.113.178	GET	200 OK	2016-07-30 08:10:02-07	3289827
/	203.0.113.94	GET	200 OK	2016-07-30 10:16:03-07	3294685
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-30 08:11:02-07	3289828
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-30 08:10:20-07	3289829
/	198.51.100.212	GET	200 OK	2016-07-30 08:10:12-07	3289830
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 08:11:01-07	3289831
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 08:11:12-07	3289832
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-30 08:10:33-07	3289833
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-30 08:11:04-07	3289834
/	198.51.100.40	GET	200 OK	2016-07-30 08:10:16-07	3289835
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 08:11:06-07	3289836
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 08:11:03-07	3289837
/	198.51.100.173	GET	200 OK	2016-07-30 08:10:25-07	3289838
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-30 08:11:08-07	3289839
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-30 08:11:13-07	3289840
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 08:11:13-07	3289841
/	203.0.113.153	GET	200 OK	2016-07-30 08:10:33-07	3289842
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-30 08:11:23-07	3289843
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-30 08:11:14-07	3289844
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-30 08:11:12-07	3289845
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-30 08:11:17-07	3289846
/	198.51.100.66	GET	200 OK	2016-07-30 08:10:37-07	3289847
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-30 08:11:06-07	3289848
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 08:11:25-07	3289849
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-30 08:11:36-07	3289850
/	198.51.100.24	GET	200 OK	2016-07-30 08:10:45-07	3289851
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 08:11:36-07	3289852
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-30 08:11:12-07	3289853
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-30 08:11:14-07	3289854
/	192.0.2.25	GET	200 OK	2016-07-30 08:10:51-07	3289855
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 08:11:22-07	3289856
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-30 08:11:25-07	3289857
/	203.0.113.156	GET	200 OK	2016-07-30 08:10:57-07	3289858
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-30 08:11:20-07	3289859
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 08:11:14-07	3289860
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-30 08:11:40-07	3289861
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-30 08:11:56-07	3289862
/	192.0.2.237	GET	200 OK	2016-07-30 08:11:05-07	3289863
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 08:11:33-07	3289864
/	192.0.2.94	GET	200 OK	2016-07-30 08:11:15-07	3289865
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 08:11:54-07	3289866
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 08:12:04-07	3289867
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 08:11:52-07	3289868
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 08:11:57-07	3289869
/	198.51.100.107	GET	200 OK	2016-07-30 08:11:22-07	3289870
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-30 08:12:00-07	3289871
/	198.51.100.91	GET	200 OK	2016-07-30 08:11:30-07	3289872
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-30 08:12:11-07	3289873
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 08:11:48-07	3289874
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 08:11:55-07	3289875
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-30 08:12:05-07	3289876
/	198.51.100.245	GET	200 OK	2016-07-30 08:11:38-07	3289877
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 08:12:26-07	3289878
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-30 08:12:13-07	3289879
/	198.51.100.100	GET	200 OK	2016-07-30 08:11:46-07	3289880
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-30 08:12:34-07	3289881
/	192.0.2.34	GET	200 OK	2016-07-30 08:11:49-07	3289882
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 08:12:16-07	3289883
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 08:12:46-07	3289884
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 08:12:22-07	3289885
/	198.51.100.213	GET	200 OK	2016-07-30 08:11:51-07	3289886
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-30 08:12:11-07	3289887
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 08:12:17-07	3289888
/	192.0.2.229	GET	200 OK	2016-07-30 08:11:58-07	3289889
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-30 08:12:33-07	3289890
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 08:12:24-07	3289891
/	192.0.2.58	GET	200 OK	2016-07-30 08:12:08-07	3289892
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 08:12:44-07	3289893
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-30 08:12:49-07	3289894
/article/candidate-is-jerkq	192.0.2.58	GET	404 NOT FOUND	2016-07-30 08:12:40-07	3289895
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 08:12:37-07	3289896
/	203.0.113.188	GET	200 OK	2016-07-30 08:12:15-07	3289897
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-30 08:13:00-07	3289898
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-30 08:12:44-07	3289899
/	192.0.2.158	GET	200 OK	2016-07-30 08:12:25-07	3289900
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 08:13:11-07	3289901
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-30 08:12:49-07	3289902
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-30 08:13:04-07	3289903
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 08:12:42-07	3289904
/	192.0.2.218	GET	200 OK	2016-07-30 08:12:28-07	3289905
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-30 08:12:57-07	3289906
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 08:12:51-07	3289907
/	198.51.100.153	GET	200 OK	2016-07-30 08:12:29-07	3289908
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-30 08:12:45-07	3289909
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 08:13:28-07	3289910
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-30 08:12:56-07	3289911
/	198.51.100.210	GET	200 OK	2016-07-30 08:12:33-07	3289912
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-30 08:13:28-07	3289913
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-30 08:13:24-07	3289914
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 08:13:30-07	3289915
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-30 08:13:26-07	3289916
/	203.0.113.34	GET	200 OK	2016-07-30 08:12:42-07	3289917
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-30 08:13:20-07	3289918
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 08:12:58-07	3289919
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 08:13:25-07	3289920
/	203.0.113.231	GET	200 OK	2016-07-30 08:12:47-07	3289921
/	198.51.100.116	GET	200 OK	2016-07-30 10:38:39-07	3295541
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-30 08:13:28-07	3289922
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 08:13:09-07	3289923
/	203.0.113.189	GET	200 OK	2016-07-30 08:12:53-07	3289924
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 08:13:30-07	3289925
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-30 08:13:33-07	3289926
/	203.0.113.23	GET	200 OK	2016-07-30 08:12:59-07	3289927
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-30 08:13:32-07	3289928
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-30 08:13:56-07	3289929
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 08:13:40-07	3289930
/	198.51.100.228	GET	200 OK	2016-07-30 08:13:07-07	3289931
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-30 08:14:07-07	3289932
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-30 08:13:50-07	3289933
/article/media-obsessed-with-bearsl	198.51.100.228	GET	404 NOT FOUND	2016-07-30 08:13:42-07	3289934
/	203.0.113.98	GET	200 OK	2016-07-30 08:13:16-07	3289935
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 08:13:31-07	3289936
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-30 08:13:53-07	3289937
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-30 08:14:07-07	3289938
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 08:14:15-07	3289939
/	192.0.2.67	GET	200 OK	2016-07-30 08:13:17-07	3289940
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 08:13:52-07	3289941
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 08:13:35-07	3289942
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-30 08:14:07-07	3289943
/	192.0.2.63	GET	200 OK	2016-07-30 08:13:18-07	3289944
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-30 08:13:42-07	3289945
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-30 08:13:54-07	3289946
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-30 08:13:51-07	3289947
/	192.0.2.108	GET	200 OK	2016-07-30 08:13:19-07	3289948
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-30 08:13:51-07	3289949
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-30 08:13:57-07	3289950
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-30 08:13:39-07	3289951
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 08:13:42-07	3289952
/	203.0.113.72	GET	200 OK	2016-07-30 08:13:25-07	3289953
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-30 08:14:12-07	3289954
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-30 08:14:23-07	3289955
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-30 08:13:55-07	3289956
/	192.0.2.114	GET	200 OK	2016-07-30 08:13:26-07	3289957
/article/trouble-for-troubled	192.0.2.114	GET	200 OK	2016-07-30 08:14:07-07	3289958
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 08:13:44-07	3289959
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-30 08:14:01-07	3289960
/	192.0.2.36	GET	200 OK	2016-07-30 08:13:27-07	3289961
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 08:13:54-07	3289962
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 08:13:52-07	3289963
/	192.0.2.45	GET	200 OK	2016-07-30 08:13:37-07	3289964
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-30 08:14:36-07	3289965
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 08:14:30-07	3289966
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-30 08:13:54-07	3289967
/	192.0.2.213	GET	200 OK	2016-07-30 08:13:46-07	3289968
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-30 08:14:09-07	3289969
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 08:14:33-07	3289970
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 08:14:43-07	3289971
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 08:14:18-07	3289972
/	198.51.100.54	GET	200 OK	2016-07-30 08:13:48-07	3289973
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 08:14:29-07	3289974
/	203.0.113.231	GET	200 OK	2016-07-30 08:13:52-07	3289975
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-30 08:14:28-07	3289976
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 08:14:36-07	3289977
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-30 08:14:34-07	3289978
/	198.51.100.4	GET	200 OK	2016-07-30 08:13:54-07	3289979
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-30 08:14:17-07	3289980
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-30 08:14:52-07	3289981
/	203.0.113.162	GET	200 OK	2016-07-30 08:14:04-07	3289982
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-30 08:14:27-07	3289983
/	198.51.100.96	GET	200 OK	2016-07-30 08:14:06-07	3289984
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 08:14:55-07	3289985
/	198.51.100.200	GET	200 OK	2016-07-30 08:14:09-07	3289986
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 08:14:30-07	3289987
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 08:15:07-07	3289988
/	203.0.113.102	GET	200 OK	2016-07-30 08:14:18-07	3289989
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 08:15:08-07	3289990
/	192.0.2.20	GET	200 OK	2016-07-30 08:14:20-07	3289991
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-30 08:14:44-07	3289992
/	203.0.113.171	GET	200 OK	2016-07-30 08:14:27-07	3289993
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-30 08:15:19-07	3289994
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-30 08:14:58-07	3289995
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-30 08:15:27-07	3289996
/	203.0.113.173	GET	200 OK	2016-07-30 08:14:31-07	3289997
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 08:15:27-07	3289998
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-30 08:15:13-07	3289999
/	192.0.2.127	GET	200 OK	2016-07-30 08:14:37-07	3290000
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 08:15:30-07	3290001
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 08:15:08-07	3290002
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-30 08:15:35-07	3290003
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 08:15:37-07	3290004
/	198.51.100.9	GET	200 OK	2016-07-30 08:14:43-07	3290005
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 08:15:34-07	3290006
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-30 08:15:22-07	3290007
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 08:15:15-07	3290008
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-30 08:15:15-07	3290009
/	203.0.113.254	GET	200 OK	2016-07-30 08:14:48-07	3290010
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-30 08:15:26-07	3290011
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-30 08:15:23-07	3290012
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 08:15:27-07	3290013
/	198.51.100.168	GET	200 OK	2016-07-30 08:14:52-07	3290014
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-30 08:15:10-07	3290015
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-30 08:15:44-07	3290016
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-30 08:15:15-07	3290017
/article/trouble-for-troubled	198.51.100.168	GET	200 OK	2016-07-30 08:15:12-07	3290018
/	192.0.2.123	GET	200 OK	2016-07-30 08:14:58-07	3290019
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-30 08:15:54-07	3290020
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-30 08:15:48-07	3290021
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-30 08:15:17-07	3290022
/	203.0.113.169	GET	200 OK	2016-07-30 08:15:03-07	3290023
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-30 08:15:18-07	3290024
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-30 08:15:52-07	3290025
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-30 08:15:50-07	3290026
/	192.0.2.125	GET	200 OK	2016-07-30 08:15:06-07	3290027
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-30 08:15:49-07	3290028
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-30 08:15:27-07	3290029
/	198.51.100.98	GET	200 OK	2016-07-30 08:15:08-07	3290030
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-30 08:15:40-07	3290031
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-30 08:15:56-07	3290032
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-30 08:15:32-07	3290033
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 08:15:40-07	3290034
/	203.0.113.117	GET	200 OK	2016-07-30 08:15:11-07	3290035
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 08:15:31-07	3290036
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-30 08:16:06-07	3290037
/	198.51.100.4	GET	200 OK	2016-07-30 08:15:20-07	3290038
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-30 08:15:50-07	3290039
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-30 08:15:45-07	3290040
/	198.51.100.226	GET	200 OK	2016-07-30 08:15:24-07	3290041
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 08:16:23-07	3290042
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 08:16:22-07	3290043
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-30 08:16:01-07	3290044
/	203.0.113.191	GET	200 OK	2016-07-30 08:15:33-07	3290045
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 08:16:15-07	3290046
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-30 08:15:51-07	3290047
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-30 08:16:12-07	3290048
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 08:16:14-07	3290049
/	192.0.2.69	GET	200 OK	2016-07-30 08:15:38-07	3290050
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 08:16:37-07	3290051
/	192.0.2.214	GET	200 OK	2016-07-30 08:15:41-07	3290052
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-30 08:16:19-07	3290053
/	192.0.2.203	GET	200 OK	2016-07-30 08:15:46-07	3290054
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-30 08:16:14-07	3290055
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-30 08:16:46-07	3290056
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-30 08:16:12-07	3290057
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-30 08:16:12-07	3290058
/	198.51.100.34	GET	200 OK	2016-07-30 08:15:49-07	3290059
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-30 08:16:35-07	3290060
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-30 08:16:17-07	3290061
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 08:16:21-07	3290062
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 08:16:13-07	3290063
/	198.51.100.187	GET	200 OK	2016-07-30 08:15:55-07	3290064
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 08:16:46-07	3290065
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 08:16:36-07	3290066
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 08:16:33-07	3290067
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 08:16:10-07	3290068
/	192.0.2.141	GET	200 OK	2016-07-30 08:16:03-07	3290069
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 08:16:56-07	3290070
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-30 08:16:45-07	3290071
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 08:16:55-07	3290072
/	198.51.100.133	GET	200 OK	2016-07-30 08:16:11-07	3290073
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 08:16:34-07	3290074
/	203.0.113.41	GET	200 OK	2016-07-30 08:16:12-07	3290075
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-30 08:16:58-07	3290076
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-30 08:17:09-07	3290077
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-30 08:16:41-07	3290078
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-30 08:17:03-07	3290079
/	198.51.100.240	GET	200 OK	2016-07-30 08:16:13-07	3290080
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-30 08:17:00-07	3290081
/	203.0.113.195	GET	200 OK	2016-07-30 08:16:21-07	3290082
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-30 08:16:48-07	3290083
/	203.0.113.154	GET	200 OK	2016-07-30 08:16:26-07	3290084
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-30 08:17:04-07	3290085
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 08:16:52-07	3290086
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 08:17:08-07	3290087
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 08:16:57-07	3290088
/	203.0.113.104	GET	200 OK	2016-07-30 08:16:28-07	3290089
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 08:17:16-07	3290090
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-30 08:17:21-07	3290091
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-30 08:17:05-07	3290092
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 08:17:20-07	3290093
/	203.0.113.42	GET	200 OK	2016-07-30 08:16:35-07	3290094
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-30 08:17:10-07	3290095
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-30 08:16:59-07	3290096
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-30 08:16:56-07	3290097
/	203.0.113.221	GET	200 OK	2016-07-30 08:16:36-07	3290098
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-30 08:17:35-07	3290099
/	203.0.113.31	GET	200 OK	2016-07-30 08:16:42-07	3290100
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-30 08:17:09-07	3290101
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-30 08:16:58-07	3290102
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-30 08:17:16-07	3290103
/	198.51.100.95	GET	200 OK	2016-07-30 08:16:48-07	3290104
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-30 08:17:08-07	3290105
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-30 08:17:43-07	3290106
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 08:17:25-07	3290107
/	192.0.2.198	GET	200 OK	2016-07-30 08:16:51-07	3290108
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-30 08:17:36-07	3290109
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-30 08:17:46-07	3290110
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-30 08:17:29-07	3290111
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-30 08:17:29-07	3290112
/	192.0.2.49	GET	200 OK	2016-07-30 08:16:52-07	3290113
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 08:17:47-07	3290114
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-30 08:17:30-07	3290115
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-30 08:17:48-07	3290116
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 08:17:48-07	3290117
/	198.51.100.174	GET	200 OK	2016-07-30 08:16:57-07	3290118
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-30 08:17:55-07	3290119
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 08:17:49-07	3290120
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 08:17:13-07	3290121
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-30 08:17:48-07	3290122
/	192.0.2.192	GET	200 OK	2016-07-30 08:16:59-07	3290123
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 08:17:22-07	3290124
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-30 08:17:49-07	3290125
/	203.0.113.64	GET	200 OK	2016-07-30 08:17:07-07	3290126
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 08:17:59-07	3290127
/	203.0.113.33	GET	200 OK	2016-07-30 08:17:10-07	3290128
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-30 08:17:48-07	3290129
/	203.0.113.109	GET	200 OK	2016-07-30 08:17:13-07	3290130
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-30 08:17:51-07	3290131
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-30 08:17:56-07	3290132
/	192.0.2.60	GET	200 OK	2016-07-30 08:17:18-07	3290133
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-30 08:18:05-07	3290134
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 08:17:42-07	3290135
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 08:17:58-07	3290136
/	203.0.113.227	GET	200 OK	2016-07-30 08:17:25-07	3290137
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-30 08:17:52-07	3290138
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-30 08:18:20-07	3290139
/	192.0.2.140	GET	200 OK	2016-07-30 08:17:29-07	3290140
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-30 08:18:12-07	3290141
/article/media-obsessed-with-bears	192.0.2.140	GET	200 OK	2016-07-30 08:18:13-07	3290142
/	198.51.100.119	GET	200 OK	2016-07-30 08:17:34-07	3290143
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-30 08:17:58-07	3290144
/	192.0.2.8	GET	200 OK	2016-07-30 08:17:39-07	3290145
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-30 08:18:37-07	3290146
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-30 08:18:39-07	3290147
/	192.0.2.34	GET	200 OK	2016-07-30 08:17:47-07	3290148
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-30 08:18:09-07	3290149
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-30 08:18:04-07	3290150
/	203.0.113.225	GET	200 OK	2016-07-30 08:17:52-07	3290151
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-30 08:18:30-07	3290152
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-30 08:18:15-07	3290153
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-30 08:18:15-07	3290154
/	198.51.100.44	GET	200 OK	2016-07-30 08:18:00-07	3290155
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-30 08:18:51-07	3290156
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-30 08:18:39-07	3290157
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-30 08:18:44-07	3290158
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-30 08:18:38-07	3290159
/	192.0.2.144	GET	200 OK	2016-07-30 08:18:03-07	3290160
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-30 08:18:38-07	3290161
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-30 08:19:01-07	3290162
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-30 08:18:52-07	3290163
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-30 08:18:47-07	3290164
/	192.0.2.16	GET	200 OK	2016-07-30 08:18:07-07	3290165
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-30 08:18:57-07	3290166
/	192.0.2.83	GET	200 OK	2016-07-30 08:18:13-07	3290167
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 08:18:50-07	3290168
/	198.51.100.76	GET	200 OK	2016-07-30 08:18:14-07	3290169
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 08:18:42-07	3290170
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 08:19:13-07	3290171
/	198.51.100.62	GET	200 OK	2016-07-30 08:18:24-07	3290172
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-30 08:18:50-07	3290173
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 08:19:23-07	3290174
/	198.51.100.115	GET	200 OK	2016-07-30 08:18:26-07	3290175
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 08:19:19-07	3290176
/	203.0.113.229	GET	200 OK	2016-07-30 08:18:27-07	3290177
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 08:19:00-07	3290178
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 08:19:21-07	3290179
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-30 08:18:42-07	3290180
/	192.0.2.42	GET	200 OK	2016-07-30 08:18:34-07	3290181
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-30 08:18:51-07	3290182
/article/goats-eat-googlesb	192.0.2.42	GET	404 NOT FOUND	2016-07-30 08:19:11-07	3290183
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-30 08:19:19-07	3290184
/	198.51.100.193	GET	200 OK	2016-07-30 08:18:44-07	3290185
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 08:19:37-07	3290186
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 08:19:16-07	3290187
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 08:19:08-07	3290188
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-30 08:19:05-07	3290189
/	203.0.113.67	GET	200 OK	2016-07-30 08:18:51-07	3290190
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 08:19:31-07	3290191
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-30 08:19:28-07	3290192
/	192.0.2.89	GET	200 OK	2016-07-30 08:18:57-07	3290193
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-30 08:19:52-07	3290194
/	198.51.100.249	GET	200 OK	2016-07-30 08:19:07-07	3290195
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-30 08:19:40-07	3290196
/	198.51.100.208	GET	200 OK	2016-07-30 08:19:11-07	3290197
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-30 08:20:05-07	3290198
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 08:19:46-07	3290199
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 08:19:55-07	3290200
/	192.0.2.100	GET	200 OK	2016-07-30 08:19:20-07	3290201
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-30 08:20:00-07	3290202
/	203.0.113.164	GET	200 OK	2016-07-30 08:19:29-07	3290203
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 08:19:45-07	3290204
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-30 08:19:57-07	3290205
/	198.51.100.214	GET	200 OK	2016-07-30 08:19:39-07	3290206
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-30 08:20:39-07	3290207
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-30 08:20:32-07	3290208
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 08:20:39-07	3290209
/	198.51.100.150	GET	200 OK	2016-07-30 08:19:46-07	3290210
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 08:20:46-07	3290211
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 08:20:08-07	3290212
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 08:20:32-07	3290213
/	203.0.113.228	GET	200 OK	2016-07-30 08:19:49-07	3290214
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 08:20:18-07	3290215
/article/candidate-is-jerki	203.0.113.228	GET	404 NOT FOUND	2016-07-30 08:20:11-07	3290216
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-30 08:20:12-07	3290217
/	203.0.113.129	GET	200 OK	2016-07-30 08:19:57-07	3290218
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 08:20:28-07	3290219
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-30 08:20:48-07	3290220
/	203.0.113.181	GET	200 OK	2016-07-30 08:20:04-07	3290221
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-30 08:20:26-07	3290222
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 08:20:59-07	3290223
/	198.51.100.252	GET	200 OK	2016-07-30 08:20:07-07	3290224
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 08:20:31-07	3290225
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 08:20:48-07	3290226
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 08:20:49-07	3290227
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-30 08:20:41-07	3290228
/	203.0.113.59	GET	200 OK	2016-07-30 08:20:14-07	3290229
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 08:20:34-07	3290230
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-30 08:20:49-07	3290231
/	192.0.2.158	GET	200 OK	2016-07-30 08:20:20-07	3290232
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 08:21:10-07	3290233
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-30 08:21:11-07	3290234
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-30 08:21:05-07	3290235
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 08:21:15-07	3290236
/	192.0.2.45	GET	200 OK	2016-07-30 08:20:30-07	3290237
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 08:21:12-07	3290238
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-30 08:21:05-07	3290239
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 08:21:15-07	3290240
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 08:20:46-07	3290241
/	198.51.100.252	GET	200 OK	2016-07-30 08:20:38-07	3290242
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 08:21:17-07	3290243
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 08:21:27-07	3290244
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 08:21:20-07	3290245
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 08:21:14-07	3290246
/	192.0.2.253	GET	200 OK	2016-07-30 08:20:46-07	3290247
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 08:21:14-07	3290248
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-30 08:21:41-07	3290249
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-30 08:21:25-07	3290250
/	203.0.113.62	GET	200 OK	2016-07-30 08:20:56-07	3290251
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-30 08:21:44-07	3290252
/	192.0.2.6	GET	200 OK	2016-07-30 08:20:59-07	3290253
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 08:21:42-07	3290254
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-30 08:21:23-07	3290255
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-30 08:21:39-07	3290256
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-30 08:21:59-07	3290257
/	198.51.100.43	GET	200 OK	2016-07-30 08:21:09-07	3290258
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-30 08:21:36-07	3290259
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 08:21:40-07	3290260
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-30 08:21:50-07	3290261
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-30 08:21:32-07	3290262
/	192.0.2.233	GET	200 OK	2016-07-30 08:21:12-07	3290263
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-30 08:21:43-07	3290264
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 08:21:52-07	3290265
/	192.0.2.82	GET	200 OK	2016-07-30 08:21:19-07	3290266
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-30 08:21:34-07	3290267
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 08:21:55-07	3290268
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-30 08:21:37-07	3290269
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-30 08:21:47-07	3290270
/	192.0.2.93	GET	200 OK	2016-07-30 08:21:20-07	3290271
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 08:22:12-07	3290272
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 08:22:01-07	3290273
/	198.51.100.229	GET	200 OK	2016-07-30 08:21:25-07	3290274
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-30 08:22:17-07	3290275
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-30 08:22:07-07	3290276
/	192.0.2.49	GET	200 OK	2016-07-30 08:21:32-07	3290277
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-30 08:22:25-07	3290278
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 08:22:19-07	3290279
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 08:22:05-07	3290280
/	198.51.100.144	GET	200 OK	2016-07-30 08:21:38-07	3290281
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-30 08:22:23-07	3290282
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-30 08:22:25-07	3290283
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 08:22:02-07	3290284
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-30 08:22:04-07	3290285
/	203.0.113.230	GET	200 OK	2016-07-30 08:21:42-07	3290286
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-30 08:22:14-07	3290287
/	192.0.2.49	GET	200 OK	2016-07-30 08:21:44-07	3290288
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 08:22:01-07	3290289
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-30 08:22:42-07	3290290
/	192.0.2.109	GET	200 OK	2016-07-30 08:21:49-07	3290291
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-30 08:22:36-07	3290292
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 08:22:08-07	3290293
/	198.51.100.74	GET	200 OK	2016-07-30 08:21:59-07	3290294
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-30 08:22:54-07	3290295
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-30 08:22:52-07	3290296
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 08:22:23-07	3290297
/	198.51.100.3	GET	200 OK	2016-07-30 08:22:06-07	3290298
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-30 08:22:41-07	3290299
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-30 08:22:40-07	3290300
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-30 08:22:23-07	3290301
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-30 08:22:23-07	3290302
/	192.0.2.44	GET	200 OK	2016-07-30 08:22:10-07	3290303
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 08:22:30-07	3290304
/	192.0.2.27	GET	200 OK	2016-07-30 08:22:14-07	3290305
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 08:22:56-07	3290306
/	198.51.100.64	GET	200 OK	2016-07-30 08:22:15-07	3290307
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-30 08:23:15-07	3290308
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 08:22:45-07	3290309
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-30 08:22:40-07	3290310
/	198.51.100.20	GET	200 OK	2016-07-30 08:22:19-07	3290311
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-30 08:22:43-07	3290312
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 08:22:42-07	3290313
/	203.0.113.108	GET	200 OK	2016-07-30 08:22:20-07	3290314
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-30 08:23:13-07	3290315
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 08:22:47-07	3290316
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-30 08:22:56-07	3290317
/	203.0.113.33	GET	200 OK	2016-07-30 08:22:29-07	3290318
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 08:23:17-07	3290319
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-30 08:23:05-07	3290320
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 08:23:04-07	3290321
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-30 08:22:44-07	3290322
/	192.0.2.2	GET	200 OK	2016-07-30 08:22:36-07	3290323
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 08:23:15-07	3290324
/	198.51.100.232	GET	200 OK	2016-07-30 08:22:46-07	3290325
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-30 08:23:31-07	3290326
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-30 08:23:39-07	3290327
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-30 08:23:26-07	3290328
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-30 08:23:32-07	3290329
/	198.51.100.188	GET	200 OK	2016-07-30 08:22:54-07	3290330
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-30 08:23:30-07	3290331
/	203.0.113.220	GET	200 OK	2016-07-30 08:23:03-07	3290332
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 08:23:59-07	3290333
/	198.51.100.41	GET	200 OK	2016-07-30 08:23:05-07	3290334
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-30 08:23:41-07	3290335
/	198.51.100.44	GET	200 OK	2016-07-30 08:23:06-07	3290336
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-30 08:24:02-07	3290337
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-30 08:24:03-07	3290338
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-30 08:23:45-07	3290339
/	203.0.113.132	GET	200 OK	2016-07-30 08:23:07-07	3290340
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-30 08:23:44-07	3290341
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-30 08:23:45-07	3290342
/article/goats-eat-googles	203.0.113.132	GET	200 OK	2016-07-30 08:23:28-07	3290343
/	203.0.113.85	GET	200 OK	2016-07-30 08:23:14-07	3290344
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 08:23:52-07	3290345
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 08:23:37-07	3290346
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-30 08:23:51-07	3290347
/	198.51.100.146	GET	200 OK	2016-07-30 08:23:19-07	3290348
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-30 08:24:09-07	3290349
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-30 08:23:50-07	3290350
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-30 08:24:01-07	3290351
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-30 08:23:40-07	3290352
/	198.51.100.74	GET	200 OK	2016-07-30 08:23:27-07	3290353
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-30 08:24:16-07	3290354
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-30 08:23:49-07	3290355
/	203.0.113.82	GET	200 OK	2016-07-30 08:23:30-07	3290356
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 08:24:23-07	3290357
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 08:23:45-07	3290358
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-30 08:23:47-07	3290359
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-30 08:24:26-07	3290360
/	203.0.113.88	GET	200 OK	2016-07-30 08:23:31-07	3290361
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-30 08:24:00-07	3290362
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 08:23:46-07	3290363
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 08:24:05-07	3290364
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-30 08:23:55-07	3290365
/	192.0.2.145	GET	200 OK	2016-07-30 08:23:39-07	3290366
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 08:24:07-07	3290367
/	203.0.113.186	GET	200 OK	2016-07-30 08:23:41-07	3290368
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-30 08:24:41-07	3290369
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-30 08:24:24-07	3290370
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 08:24:05-07	3290371
/	192.0.2.101	GET	200 OK	2016-07-30 08:23:45-07	3290372
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-30 08:24:29-07	3290373
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 08:24:44-07	3290374
/	198.51.100.21	GET	200 OK	2016-07-30 08:23:46-07	3290375
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 08:24:12-07	3290376
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-30 08:24:16-07	3290377
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 08:24:18-07	3290378
/	203.0.113.139	GET	200 OK	2016-07-30 08:23:54-07	3290379
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-30 08:24:16-07	3290380
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-30 08:24:29-07	3290381
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-30 08:24:09-07	3290382
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-30 08:24:28-07	3290383
/	192.0.2.77	GET	200 OK	2016-07-30 08:24:02-07	3290384
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 08:24:17-07	3290385
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-30 08:24:57-07	3290386
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-30 08:24:54-07	3290387
/	203.0.113.218	GET	200 OK	2016-07-30 08:24:07-07	3290388
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 08:24:37-07	3290389
/	198.51.100.186	GET	200 OK	2016-07-30 08:24:16-07	3290390
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-30 08:25:10-07	3290391
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-30 08:24:37-07	3290392
/	192.0.2.147	GET	200 OK	2016-07-30 08:24:24-07	3290393
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-30 08:25:07-07	3290394
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-30 08:25:17-07	3290395
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-30 08:25:00-07	3290396
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-30 08:24:53-07	3290397
/	192.0.2.20	GET	200 OK	2016-07-30 08:24:28-07	3290398
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 08:25:00-07	3290399
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-30 08:24:48-07	3290400
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-30 08:25:15-07	3290401
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-30 08:25:20-07	3290402
/	203.0.113.119	GET	200 OK	2016-07-30 08:24:35-07	3290403
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-30 08:24:59-07	3290404
/	192.0.2.98	GET	200 OK	2016-07-30 08:24:45-07	3290405
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 08:25:44-07	3290406
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-30 08:25:44-07	3290407
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 08:25:42-07	3290408
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 08:25:02-07	3290409
/	192.0.2.233	GET	200 OK	2016-07-30 08:24:54-07	3290410
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 08:25:27-07	3290411
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-30 08:25:32-07	3290412
/	192.0.2.127	GET	200 OK	2016-07-30 08:24:59-07	3290413
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-30 08:25:20-07	3290414
/	198.51.100.194	GET	200 OK	2016-07-30 08:25:02-07	3290415
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-30 08:25:19-07	3290416
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-30 08:25:54-07	3290417
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-30 08:25:36-07	3290418
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-30 08:25:49-07	3290419
/	198.51.100.192	GET	200 OK	2016-07-30 08:25:09-07	3290420
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-30 08:25:46-07	3290421
/	203.0.113.107	GET	200 OK	2016-07-30 08:25:15-07	3290422
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 08:25:45-07	3290423
/	203.0.113.22	GET	200 OK	2016-07-30 08:25:18-07	3290424
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-30 08:26:07-07	3290425
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-30 08:25:44-07	3290426
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-30 08:26:13-07	3290427
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 08:25:35-07	3290428
/	203.0.113.173	GET	200 OK	2016-07-30 08:25:22-07	3290429
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 08:26:22-07	3290430
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-30 08:26:18-07	3290431
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 08:25:47-07	3290432
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 08:25:50-07	3290433
/	198.51.100.22	GET	200 OK	2016-07-30 08:25:23-07	3290434
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-30 08:26:01-07	3290435
/	198.51.100.188	GET	200 OK	2016-07-30 08:25:32-07	3290436
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-30 08:26:27-07	3290437
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-30 08:26:16-07	3290438
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-30 08:26:06-07	3290439
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 08:26:29-07	3290440
/	198.51.100.205	GET	200 OK	2016-07-30 08:25:36-07	3290441
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 08:25:59-07	3290442
/	203.0.113.167	GET	200 OK	2016-07-30 08:25:39-07	3290443
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 08:26:01-07	3290444
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-30 08:25:57-07	3290445
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-30 08:26:35-07	3290446
/	192.0.2.163	GET	200 OK	2016-07-30 08:25:41-07	3290447
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-30 08:26:41-07	3290448
/	203.0.113.204	GET	200 OK	2016-07-30 08:25:51-07	3290449
/article/trouble-for-troubledc	203.0.113.204	GET	404 NOT FOUND	2016-07-30 08:26:41-07	3290450
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-30 08:26:06-07	3290451
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 08:26:10-07	3290452
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 08:26:15-07	3290453
/	203.0.113.77	GET	200 OK	2016-07-30 08:26:01-07	3290454
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-30 08:26:49-07	3290455
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-30 08:26:37-07	3290456
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-30 08:26:58-07	3290457
/	203.0.113.95	GET	200 OK	2016-07-30 08:26:11-07	3290458
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 08:26:41-07	3290459
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 08:27:10-07	3290460
/	203.0.113.61	GET	200 OK	2016-07-30 08:26:13-07	3290461
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-30 08:27:08-07	3290462
/	198.51.100.159	GET	200 OK	2016-07-30 08:26:20-07	3290463
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-30 08:27:18-07	3290464
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-30 08:27:09-07	3290465
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 08:27:13-07	3290466
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 08:26:38-07	3290467
/	203.0.113.88	GET	200 OK	2016-07-30 08:26:29-07	3290468
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 08:27:03-07	3290469
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-30 08:27:24-07	3290470
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-30 08:27:03-07	3290471
/	203.0.113.66	GET	200 OK	2016-07-30 08:26:32-07	3290472
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-30 08:27:00-07	3290473
/	203.0.113.115	GET	200 OK	2016-07-30 08:26:41-07	3290474
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-30 08:27:31-07	3290475
/	198.51.100.252	GET	200 OK	2016-07-30 08:26:44-07	3290476
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 08:27:23-07	3290477
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-30 08:27:03-07	3290478
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-30 08:26:59-07	3290479
/	198.51.100.39	GET	200 OK	2016-07-30 08:26:49-07	3290480
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 08:27:13-07	3290481
/	198.51.100.219	GET	200 OK	2016-07-30 08:26:51-07	3290482
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-30 08:27:14-07	3290483
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 08:27:12-07	3290484
/	198.51.100.105	GET	200 OK	2016-07-30 08:26:59-07	3290485
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-30 08:27:14-07	3290486
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-30 08:27:36-07	3290487
/	203.0.113.228	GET	200 OK	2016-07-30 08:27:02-07	3290488
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-30 08:27:24-07	3290489
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 08:27:41-07	3290490
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-30 08:27:37-07	3290491
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 08:27:33-07	3290493
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-30 08:27:24-07	3290494
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-30 08:27:28-07	3290495
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-30 08:27:56-07	3290496
/	192.0.2.192	GET	200 OK	2016-07-30 08:27:14-07	3290497
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-30 08:27:34-07	3290498
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 08:27:40-07	3290499
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 08:27:42-07	3290500
/	198.51.100.85	GET	200 OK	2016-07-30 08:27:19-07	3290501
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-30 08:27:51-07	3290502
/	203.0.113.1	GET	200 OK	2016-07-30 08:27:23-07	3290503
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-30 08:27:52-07	3290504
/	192.0.2.85	GET	200 OK	2016-07-30 08:27:27-07	3290505
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 08:27:46-07	3290506
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 08:27:48-07	3290507
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 08:28:08-07	3290508
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 08:28:27-07	3290509
/	203.0.113.65	GET	200 OK	2016-07-30 08:27:36-07	3290510
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 08:28:21-07	3290511
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 08:28:04-07	3290512
/	198.51.100.115	GET	200 OK	2016-07-30 08:27:38-07	3290513
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 08:28:20-07	3290514
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-30 08:28:27-07	3290515
/	203.0.113.127	GET	200 OK	2016-07-30 08:27:44-07	3290516
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 08:28:39-07	3290517
/	192.0.2.216	GET	200 OK	2016-07-30 08:27:52-07	3290518
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 08:28:25-07	3290519
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-30 08:28:43-07	3290520
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-30 08:28:18-07	3290521
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 08:28:43-07	3290522
/	198.51.100.243	GET	200 OK	2016-07-30 08:27:53-07	3290523
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-30 08:28:31-07	3290524
/	192.0.2.162	GET	200 OK	2016-07-30 08:27:58-07	3290525
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-30 08:28:14-07	3290526
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-30 08:28:56-07	3290527
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 08:28:37-07	3290528
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 08:28:25-07	3290529
/	192.0.2.185	GET	200 OK	2016-07-30 08:28:08-07	3290530
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-30 08:28:36-07	3290531
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-30 08:28:51-07	3290532
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 08:29:05-07	3290533
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-30 08:28:47-07	3290534
/	203.0.113.80	GET	200 OK	2016-07-30 08:28:12-07	3290535
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 08:28:27-07	3290536
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-30 08:28:42-07	3290537
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-30 08:28:39-07	3290538
/	192.0.2.8	GET	200 OK	2016-07-30 08:28:15-07	3290539
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-30 08:29:01-07	3290540
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 08:29:07-07	3290541
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-30 08:28:49-07	3290542
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-30 08:28:57-07	3290543
/	198.51.100.191	GET	200 OK	2016-07-30 08:28:23-07	3290544
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 08:29:02-07	3290545
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-30 08:28:52-07	3290546
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-30 08:28:43-07	3290547
/	192.0.2.96	GET	200 OK	2016-07-30 08:28:33-07	3290548
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-30 08:28:54-07	3290549
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-30 08:29:06-07	3290550
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-30 08:29:32-07	3290551
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-30 08:29:03-07	3290552
/	203.0.113.221	GET	200 OK	2016-07-30 08:28:35-07	3290553
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 08:29:04-07	3290554
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-30 08:29:04-07	3290555
/	198.51.100.82	GET	200 OK	2016-07-30 08:28:43-07	3290556
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-30 08:29:18-07	3290557
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-30 08:29:05-07	3290558
/	192.0.2.48	GET	200 OK	2016-07-30 08:28:51-07	3290559
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-30 08:29:36-07	3290560
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-30 08:29:40-07	3290561
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-30 08:29:48-07	3290562
/	192.0.2.74	GET	200 OK	2016-07-30 08:28:56-07	3290563
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 08:29:38-07	3290564
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 08:29:53-07	3290565
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-30 08:29:41-07	3290566
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 08:29:46-07	3290567
/	203.0.113.224	GET	200 OK	2016-07-30 08:29:05-07	3290568
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-30 08:29:35-07	3290569
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 08:29:42-07	3290570
/	192.0.2.37	GET	200 OK	2016-07-30 08:29:10-07	3290571
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-30 08:29:32-07	3290572
/	192.0.2.11	GET	200 OK	2016-07-30 08:29:17-07	3290573
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-30 08:30:07-07	3290574
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 08:30:13-07	3290575
/	203.0.113.5	GET	200 OK	2016-07-30 08:29:25-07	3290576
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 08:29:47-07	3290577
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-30 08:30:16-07	3290578
/	198.51.100.152	GET	200 OK	2016-07-30 08:29:33-07	3290579
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 08:30:01-07	3290580
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-30 08:30:04-07	3290581
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 08:30:21-07	3290582
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 08:29:56-07	3290583
/	198.51.100.107	GET	200 OK	2016-07-30 08:29:39-07	3290584
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-30 08:30:15-07	3290585
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-30 08:30:21-07	3290586
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-30 08:30:39-07	3290587
/	192.0.2.223	GET	200 OK	2016-07-30 08:29:49-07	3290588
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-30 08:30:22-07	3290589
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 08:30:42-07	3290590
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 08:30:38-07	3290591
/	198.51.100.116	GET	200 OK	2016-07-30 08:29:50-07	3290592
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-30 08:30:37-07	3290593
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-30 08:30:24-07	3290594
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 08:30:30-07	3290595
/	192.0.2.136	GET	200 OK	2016-07-30 08:29:59-07	3290596
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 08:30:20-07	3290597
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 08:30:56-07	3290598
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 08:30:56-07	3290599
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 08:30:20-07	3290600
/	203.0.113.128	GET	200 OK	2016-07-30 08:30:07-07	3290601
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-30 08:30:29-07	3290602
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-30 08:30:24-07	3290603
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 08:30:29-07	3290604
/	198.51.100.162	GET	200 OK	2016-07-30 08:30:08-07	3290605
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 08:30:55-07	3290606
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 08:30:26-07	3290607
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 08:30:42-07	3290608
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 08:30:27-07	3290609
/	203.0.113.62	GET	200 OK	2016-07-30 08:30:12-07	3290610
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-30 08:30:30-07	3290611
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-30 08:30:41-07	3290612
/	192.0.2.238	GET	200 OK	2016-07-30 08:30:18-07	3290613
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 08:31:17-07	3290614
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-30 08:31:02-07	3290615
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-30 08:31:17-07	3290616
/	192.0.2.65	GET	200 OK	2016-07-30 08:30:19-07	3290617
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-30 08:31:14-07	3290618
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 08:31:17-07	3290619
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 08:31:10-07	3290620
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-30 08:30:57-07	3290621
/	198.51.100.117	GET	200 OK	2016-07-30 08:30:23-07	3290622
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 08:31:00-07	3290623
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 08:31:10-07	3290624
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-30 08:30:38-07	3290625
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 08:31:02-07	3290626
/	198.51.100.55	GET	200 OK	2016-07-30 08:30:28-07	3290627
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-30 08:30:59-07	3290628
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-30 08:31:17-07	3290629
/	192.0.2.49	GET	200 OK	2016-07-30 08:30:36-07	3290630
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-30 08:30:55-07	3290631
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-30 08:30:59-07	3290632
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 08:31:20-07	3290633
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-30 08:31:08-07	3290634
/	198.51.100.234	GET	200 OK	2016-07-30 08:30:38-07	3290635
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 08:31:00-07	3290636
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-30 08:31:32-07	3290637
/	192.0.2.74	GET	200 OK	2016-07-30 08:30:40-07	3290638
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 08:31:08-07	3290639
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 08:31:02-07	3290640
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 08:31:10-07	3290641
/	198.51.100.97	GET	200 OK	2016-07-30 08:30:44-07	3290642
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 08:31:19-07	3290643
/	198.51.100.67	GET	200 OK	2016-07-30 08:30:54-07	3290644
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 08:31:10-07	3290645
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 08:31:49-07	3290646
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 08:31:41-07	3290647
/	192.0.2.3	GET	200 OK	2016-07-30 08:31:01-07	3290648
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-30 08:31:19-07	3290649
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 08:31:27-07	3290650
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 08:31:32-07	3290651
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 08:31:35-07	3290652
/	192.0.2.6	GET	200 OK	2016-07-30 08:31:07-07	3290653
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-30 08:31:23-07	3290654
/	203.0.113.120	GET	200 OK	2016-07-30 08:31:13-07	3290655
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 08:31:39-07	3290656
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 08:32:07-07	3290657
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-30 08:32:02-07	3290658
/	203.0.113.102	GET	200 OK	2016-07-30 08:31:17-07	3290659
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 08:31:43-07	3290660
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-30 08:31:39-07	3290661
/	203.0.113.2	GET	200 OK	2016-07-30 08:31:26-07	3290662
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 08:32:12-07	3290663
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-30 08:31:59-07	3290664
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 08:31:53-07	3290665
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 08:32:13-07	3290666
/	198.51.100.234	GET	200 OK	2016-07-30 08:31:34-07	3290667
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 08:32:32-07	3290668
/	203.0.113.186	GET	200 OK	2016-07-30 08:31:42-07	3290669
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-30 08:32:38-07	3290670
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 08:32:31-07	3290671
/	192.0.2.59	GET	200 OK	2016-07-30 08:31:45-07	3290672
/article/so-many-bears	192.0.2.59	GET	200 OK	2016-07-30 08:32:04-07	3290673
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-30 08:32:10-07	3290674
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-30 08:32:18-07	3290675
/	192.0.2.48	GET	200 OK	2016-07-30 08:31:46-07	3290676
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 08:32:12-07	3290677
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-30 08:32:03-07	3290678
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 08:32:15-07	3290679
/	192.0.2.116	GET	200 OK	2016-07-30 08:31:48-07	3290680
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 08:32:15-07	3290681
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-30 08:32:10-07	3290682
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 08:32:14-07	3290683
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-30 08:32:32-07	3290684
/	198.51.100.196	GET	200 OK	2016-07-30 08:31:56-07	3290685
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 08:32:54-07	3290686
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-30 08:32:45-07	3290687
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-30 08:32:50-07	3290688
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 08:32:32-07	3290689
/	203.0.113.200	GET	200 OK	2016-07-30 08:32:02-07	3290690
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-30 08:32:26-07	3290691
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 08:32:45-07	3290692
/	198.51.100.125	GET	200 OK	2016-07-30 08:32:11-07	3290693
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-30 08:32:51-07	3290694
/	192.0.2.51	GET	200 OK	2016-07-30 08:32:20-07	3290695
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-30 08:32:58-07	3290696
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 08:32:50-07	3290697
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-30 08:32:48-07	3290698
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-30 08:33:20-07	3290699
/	203.0.113.87	GET	200 OK	2016-07-30 08:32:23-07	3290700
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-30 08:32:43-07	3290701
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-30 08:32:38-07	3290702
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-30 08:33:22-07	3290703
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-30 08:32:53-07	3290704
/	203.0.113.50	GET	200 OK	2016-07-30 08:32:33-07	3290705
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-30 08:33:07-07	3290706
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-30 08:33:17-07	3290707
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-30 08:33:28-07	3290708
/	192.0.2.44	GET	200 OK	2016-07-30 08:32:39-07	3290709
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-30 08:33:35-07	3290710
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 08:33:02-07	3290711
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 08:32:55-07	3290712
/	203.0.113.55	GET	200 OK	2016-07-30 08:32:44-07	3290713
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 08:33:05-07	3290714
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-30 08:33:15-07	3290715
/	203.0.113.130	GET	200 OK	2016-07-30 08:32:52-07	3290716
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-30 08:33:44-07	3290717
/	203.0.113.43	GET	200 OK	2016-07-30 08:32:58-07	3290718
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-30 08:33:18-07	3290719
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-30 08:33:55-07	3290720
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-30 08:33:18-07	3290721
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-30 08:33:36-07	3290722
/	192.0.2.57	GET	200 OK	2016-07-30 08:33:04-07	3290723
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 08:33:41-07	3290724
/	203.0.113.82	GET	200 OK	2016-07-30 08:33:10-07	3290725
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-30 08:33:49-07	3290726
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-30 08:33:32-07	3290727
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 08:33:27-07	3290728
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-30 08:33:41-07	3290729
/	192.0.2.207	GET	200 OK	2016-07-30 08:33:17-07	3290730
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-30 08:33:36-07	3290731
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-30 08:34:09-07	3290732
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 08:34:06-07	3290733
/	192.0.2.217	GET	200 OK	2016-07-30 08:33:24-07	3290734
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-30 08:33:45-07	3290735
/	203.0.113.16	GET	200 OK	2016-07-30 08:33:27-07	3290736
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 08:34:01-07	3290737
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 08:34:22-07	3290738
/	198.51.100.137	GET	200 OK	2016-07-30 08:33:28-07	3290739
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-30 08:34:08-07	3290740
/	192.0.2.186	GET	200 OK	2016-07-30 08:33:35-07	3290741
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-30 08:34:21-07	3290742
/article/bears-love-berriesm	192.0.2.186	GET	404 NOT FOUND	2016-07-30 08:34:25-07	3290743
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-30 08:33:56-07	3290744
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-30 08:34:35-07	3290745
/	192.0.2.39	GET	200 OK	2016-07-30 08:33:42-07	3290746
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-30 08:34:18-07	3290747
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-30 08:34:30-07	3290748
/	192.0.2.124	GET	200 OK	2016-07-30 08:33:49-07	3290749
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 08:34:41-07	3290750
/	198.51.100.78	GET	200 OK	2016-07-30 08:33:55-07	3290751
/article/bad-things-gonel	198.51.100.78	GET	404 NOT FOUND	2016-07-30 08:34:18-07	3290752
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-30 08:34:26-07	3290753
/	203.0.113.225	GET	200 OK	2016-07-30 08:34:05-07	3290754
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-30 08:34:26-07	3290755
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-30 08:34:24-07	3290756
/article/goats-eat-googles	203.0.113.225	GET	200 OK	2016-07-30 08:34:57-07	3290757
/	203.0.113.34	GET	200 OK	2016-07-30 08:34:14-07	3290758
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-30 08:34:31-07	3290759
/	192.0.2.172	GET	200 OK	2016-07-30 08:34:15-07	3290760
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-30 08:35:01-07	3290761
/	198.51.100.147	GET	200 OK	2016-07-30 08:34:21-07	3290762
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-30 08:34:49-07	3290763
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-30 08:35:20-07	3290764
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-30 08:34:46-07	3290765
/	192.0.2.244	GET	200 OK	2016-07-30 08:34:22-07	3290766
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-30 08:34:50-07	3290767
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-30 08:35:13-07	3290768
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-30 08:35:15-07	3290769
/	192.0.2.252	GET	200 OK	2016-07-30 08:34:25-07	3290770
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-30 08:35:21-07	3290771
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-30 08:35:01-07	3290772
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-30 08:35:03-07	3290773
/article/candidate-is-jerku	192.0.2.252	GET	404 NOT FOUND	2016-07-30 08:35:10-07	3290774
/	198.51.100.214	GET	200 OK	2016-07-30 08:34:27-07	3290775
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-30 08:35:13-07	3290776
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-30 08:34:54-07	3290777
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 08:35:13-07	3290778
/	203.0.113.85	GET	200 OK	2016-07-30 08:34:34-07	3290779
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 08:35:04-07	3290780
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-30 08:35:15-07	3290781
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-30 08:35:11-07	3290782
/	198.51.100.170	GET	200 OK	2016-07-30 08:34:43-07	3290783
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-30 08:35:30-07	3290784
/	203.0.113.107	GET	200 OK	2016-07-30 08:34:53-07	3290785
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-30 08:35:19-07	3290786
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-30 08:35:32-07	3290787
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 08:35:24-07	3290788
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-30 08:35:18-07	3290789
/	192.0.2.132	GET	200 OK	2016-07-30 08:34:54-07	3290790
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-30 08:35:31-07	3290791
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-30 08:35:45-07	3290792
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-30 08:35:41-07	3290793
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 08:35:29-07	3290794
/	198.51.100.154	GET	200 OK	2016-07-30 08:34:57-07	3290795
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-30 08:35:50-07	3290796
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-30 08:35:55-07	3290797
/	203.0.113.245	GET	200 OK	2016-07-30 08:35:05-07	3290798
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-30 08:35:33-07	3290799
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 08:35:46-07	3290800
/	192.0.2.89	GET	200 OK	2016-07-30 08:35:10-07	3290801
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-30 08:35:46-07	3290802
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 08:35:58-07	3290803
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-30 08:35:28-07	3290804
/	192.0.2.183	GET	200 OK	2016-07-30 08:35:14-07	3290805
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 08:35:56-07	3290806
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-30 08:36:03-07	3290807
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 08:36:08-07	3290808
/	192.0.2.112	GET	200 OK	2016-07-30 08:35:23-07	3290809
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-30 08:36:07-07	3290810
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-30 08:35:42-07	3290811
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-30 08:36:00-07	3290812
/	203.0.113.110	GET	200 OK	2016-07-30 08:35:25-07	3290813
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 08:35:41-07	3290814
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 08:36:22-07	3290815
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 08:36:07-07	3290816
/	198.51.100.151	GET	200 OK	2016-07-30 08:35:34-07	3290817
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-30 08:35:49-07	3290818
/	198.51.100.1	GET	200 OK	2016-07-30 08:35:42-07	3290819
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 08:36:34-07	3290820
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-30 08:36:07-07	3290821
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 08:36:30-07	3290822
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-30 08:36:33-07	3290823
/	203.0.113.57	GET	200 OK	2016-07-30 08:35:44-07	3290824
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-30 08:36:35-07	3290825
/	203.0.113.125	GET	200 OK	2016-07-30 08:35:48-07	3290826
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-30 08:36:13-07	3290827
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-30 08:36:15-07	3290828
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-30 08:36:30-07	3290829
/	203.0.113.99	GET	200 OK	2016-07-30 08:35:52-07	3290830
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 08:36:42-07	3290831
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-30 08:36:24-07	3290832
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-30 08:36:11-07	3290833
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-30 08:36:34-07	3290834
/	203.0.113.154	GET	200 OK	2016-07-30 08:36:01-07	3290835
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-30 08:36:26-07	3290836
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 08:36:37-07	3290837
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 08:36:22-07	3290838
/	192.0.2.101	GET	200 OK	2016-07-30 08:36:07-07	3290839
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-30 08:36:34-07	3290840
/	192.0.2.167	GET	200 OK	2016-07-30 08:36:14-07	3290841
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 08:37:00-07	3290842
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-30 08:36:57-07	3290843
/	198.51.100.16	GET	200 OK	2016-07-30 08:36:22-07	3290844
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 08:37:12-07	3290845
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-30 08:36:57-07	3290846
/	203.0.113.119	GET	200 OK	2016-07-30 08:36:28-07	3290847
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-30 08:36:46-07	3290848
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 08:37:09-07	3290849
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 08:36:48-07	3290850
/	192.0.2.137	GET	200 OK	2016-07-30 08:36:33-07	3290851
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-30 08:37:21-07	3290852
/	192.0.2.220	GET	200 OK	2016-07-30 08:36:38-07	3290853
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-30 08:37:15-07	3290854
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-30 08:37:35-07	3290855
/	203.0.113.193	GET	200 OK	2016-07-30 08:36:42-07	3290856
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-30 08:37:16-07	3290857
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-30 08:37:10-07	3290858
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-30 08:37:05-07	3290859
/article/trouble-for-troubled	203.0.113.193	GET	200 OK	2016-07-30 08:36:57-07	3290860
/	203.0.113.80	GET	200 OK	2016-07-30 08:36:52-07	3290861
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-30 08:37:24-07	3290862
/	203.0.113.75	GET	200 OK	2016-07-30 08:37:00-07	3290863
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-30 08:37:21-07	3290864
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-30 08:37:40-07	3290865
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-30 08:37:16-07	3290866
/	198.51.100.112	GET	200 OK	2016-07-30 08:37:03-07	3290867
/article/media-obsessed-with-bears	198.51.100.112	GET	200 OK	2016-07-30 08:37:30-07	3290868
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 08:37:23-07	3290869
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 08:37:51-07	3290870
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 08:37:25-07	3290871
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-30 08:37:58-07	3290873
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-30 08:38:04-07	3290874
/	198.51.100.88	GET	200 OK	2016-07-30 08:37:15-07	3290875
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-30 08:37:46-07	3290876
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-30 08:37:45-07	3290877
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-30 08:37:57-07	3290878
/	198.51.100.114	GET	200 OK	2016-07-30 08:37:19-07	3290879
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 08:37:55-07	3290880
/	192.0.2.238	GET	200 OK	2016-07-30 08:37:22-07	3290881
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-30 08:38:17-07	3290882
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 08:37:58-07	3290883
/	192.0.2.163	GET	200 OK	2016-07-30 08:37:32-07	3290884
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-30 08:38:11-07	3290885
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 08:37:53-07	3290886
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-30 08:38:08-07	3290887
/	198.51.100.80	GET	200 OK	2016-07-30 08:37:42-07	3290888
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 08:37:59-07	3290889
/	203.0.113.104	GET	200 OK	2016-07-30 08:37:45-07	3290890
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-30 08:38:25-07	3290891
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 08:38:21-07	3290892
/	192.0.2.128	GET	200 OK	2016-07-30 08:37:54-07	3290893
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-30 08:38:35-07	3290894
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-30 08:38:33-07	3290895
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-30 08:38:49-07	3290896
/	198.51.100.83	GET	200 OK	2016-07-30 08:37:56-07	3290897
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-30 08:38:29-07	3290898
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-30 08:38:32-07	3290899
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-30 08:38:12-07	3290900
/	203.0.113.134	GET	200 OK	2016-07-30 08:38:02-07	3290901
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 08:38:37-07	3290902
/	192.0.2.220	GET	200 OK	2016-07-30 08:38:12-07	3290903
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 08:38:54-07	3290904
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-30 08:38:40-07	3290905
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 08:39:12-07	3290906
/	203.0.113.227	GET	200 OK	2016-07-30 08:38:18-07	3290907
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-30 08:39:13-07	3290908
/	198.51.100.88	GET	200 OK	2016-07-30 08:38:23-07	3290909
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-30 08:38:51-07	3290910
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-30 08:38:50-07	3290911
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-30 08:38:54-07	3290912
/	198.51.100.128	GET	200 OK	2016-07-30 08:38:28-07	3290913
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 08:38:59-07	3290914
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 08:39:16-07	3290915
/	192.0.2.89	GET	200 OK	2016-07-30 08:38:32-07	3290916
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 08:38:56-07	3290917
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 08:38:57-07	3290918
/	198.51.100.24	GET	200 OK	2016-07-30 08:38:33-07	3290919
/article/goats-eat-googles	198.51.100.24	GET	200 OK	2016-07-30 08:39:03-07	3290920
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-30 08:39:22-07	3290921
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-30 08:38:55-07	3290922
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 08:39:09-07	3290923
/	198.51.100.159	GET	200 OK	2016-07-30 08:38:36-07	3290924
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 08:39:09-07	3290925
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 08:38:51-07	3290926
/	192.0.2.115	GET	200 OK	2016-07-30 08:38:46-07	3290927
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-30 08:39:03-07	3290928
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 08:39:06-07	3290929
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-30 08:39:16-07	3290930
/	192.0.2.234	GET	200 OK	2016-07-30 08:38:56-07	3290931
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-30 08:39:43-07	3290932
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 08:39:17-07	3290933
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 08:39:54-07	3290934
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-30 08:39:31-07	3290935
/	192.0.2.68	GET	200 OK	2016-07-30 08:38:58-07	3290936
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 08:39:58-07	3290937
/	203.0.113.77	GET	200 OK	2016-07-30 08:39:00-07	3290938
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-30 08:39:47-07	3290939
/	198.51.100.112	GET	200 OK	2016-07-30 08:39:10-07	3290940
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 08:40:05-07	3290941
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-30 08:40:00-07	3290942
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 08:40:00-07	3290943
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-30 08:39:54-07	3290944
/	203.0.113.114	GET	200 OK	2016-07-30 08:39:12-07	3290945
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-30 08:39:43-07	3290946
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 08:39:37-07	3290947
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-30 08:39:56-07	3290948
/	198.51.100.89	GET	200 OK	2016-07-30 08:39:22-07	3290949
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-30 08:39:43-07	3290950
/	192.0.2.31	GET	200 OK	2016-07-30 08:39:30-07	3290951
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 08:39:52-07	3290952
/	192.0.2.95	GET	200 OK	2016-07-30 08:39:34-07	3290953
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-30 08:40:32-07	3290954
/	192.0.2.174	GET	200 OK	2016-07-30 08:39:44-07	3290955
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-30 08:40:17-07	3290956
/	192.0.2.1	GET	200 OK	2016-07-30 08:39:53-07	3290957
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 08:40:52-07	3290958
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 08:40:29-07	3290959
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-30 08:40:19-07	3290960
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 08:40:25-07	3290961
/	203.0.113.31	GET	200 OK	2016-07-30 08:39:57-07	3290962
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-30 08:40:40-07	3290963
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 08:40:35-07	3290964
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-30 08:40:30-07	3290965
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-30 08:40:25-07	3290966
/	203.0.113.84	GET	200 OK	2016-07-30 08:40:01-07	3290967
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-30 08:40:24-07	3290968
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-30 08:40:43-07	3290969
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-30 08:40:24-07	3290970
/	192.0.2.153	GET	200 OK	2016-07-30 08:40:09-07	3290971
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 08:40:43-07	3290972
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-30 08:40:52-07	3290973
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-30 08:40:43-07	3290974
/	203.0.113.138	GET	200 OK	2016-07-30 08:40:12-07	3290975
/article/bad-things-goney	203.0.113.138	GET	404 NOT FOUND	2016-07-30 08:40:57-07	3290976
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 08:40:43-07	3290977
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 08:41:08-07	3290978
/	203.0.113.145	GET	200 OK	2016-07-30 08:40:19-07	3290979
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 08:40:50-07	3290980
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-30 08:41:03-07	3290981
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 08:40:56-07	3290982
/	198.51.100.55	GET	200 OK	2016-07-30 08:40:22-07	3290983
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-30 08:41:08-07	3290984
/	192.0.2.68	GET	200 OK	2016-07-30 08:40:32-07	3290985
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-30 08:40:50-07	3290986
/	198.51.100.207	GET	200 OK	2016-07-30 08:40:42-07	3290987
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 08:41:16-07	3290988
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 08:41:26-07	3290989
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-30 08:41:19-07	3290990
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 08:41:26-07	3290991
/	198.51.100.188	GET	200 OK	2016-07-30 08:40:49-07	3290992
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 08:41:28-07	3290993
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 08:41:35-07	3290994
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 08:41:08-07	3290995
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 08:41:45-07	3290996
/	203.0.113.86	GET	200 OK	2016-07-30 08:40:59-07	3290997
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-30 08:41:49-07	3290998
/	192.0.2.243	GET	200 OK	2016-07-30 08:41:07-07	3290999
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 08:41:56-07	3291000
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-30 08:41:43-07	3291001
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-30 08:41:36-07	3291002
/	192.0.2.178	GET	200 OK	2016-07-30 08:41:16-07	3291003
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 08:41:40-07	3291004
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 08:42:09-07	3291005
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-30 08:41:35-07	3291006
/	203.0.113.92	GET	200 OK	2016-07-30 08:41:21-07	3291007
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-30 08:42:02-07	3291008
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-30 08:42:11-07	3291009
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-30 08:42:08-07	3291010
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-30 08:41:45-07	3291011
/	203.0.113.240	GET	200 OK	2016-07-30 08:41:24-07	3291012
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-30 08:42:12-07	3291013
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-30 08:41:41-07	3291014
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-30 08:41:56-07	3291015
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-30 08:42:02-07	3291016
/	192.0.2.30	GET	200 OK	2016-07-30 08:41:27-07	3291017
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-30 08:41:44-07	3291018
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-30 08:42:02-07	3291019
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-30 08:41:43-07	3291020
/	203.0.113.149	GET	200 OK	2016-07-30 08:41:35-07	3291021
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-30 08:42:18-07	3291022
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 08:42:20-07	3291023
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-30 08:41:50-07	3291024
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-30 08:42:11-07	3291025
/	203.0.113.146	GET	200 OK	2016-07-30 08:41:39-07	3291026
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-30 08:41:59-07	3291027
/	192.0.2.166	GET	200 OK	2016-07-30 08:41:41-07	3291028
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-30 08:42:11-07	3291029
/	192.0.2.81	GET	200 OK	2016-07-30 08:41:49-07	3291030
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-30 08:42:07-07	3291031
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-30 08:42:19-07	3291032
/	192.0.2.213	GET	200 OK	2016-07-30 08:41:50-07	3291033
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-30 08:42:05-07	3291034
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 08:42:31-07	3291035
/	192.0.2.175	GET	200 OK	2016-07-30 08:41:57-07	3291036
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-30 08:42:36-07	3291037
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-30 08:42:47-07	3291038
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-30 08:42:36-07	3291039
/	203.0.113.77	GET	200 OK	2016-07-30 08:42:03-07	3291040
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-30 08:42:18-07	3291041
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-30 08:42:55-07	3291042
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-30 08:42:55-07	3291043
/	192.0.2.164	GET	200 OK	2016-07-30 08:42:10-07	3291044
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 08:42:38-07	3291045
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-30 08:42:40-07	3291046
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-30 08:42:29-07	3291047
/	198.51.100.205	GET	200 OK	2016-07-30 08:42:13-07	3291048
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 08:42:42-07	3291049
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 08:43:09-07	3291050
/	192.0.2.169	GET	200 OK	2016-07-30 08:42:16-07	3291051
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-30 08:42:40-07	3291052
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-30 08:42:58-07	3291053
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 08:42:31-07	3291054
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 08:42:53-07	3291055
/	203.0.113.245	GET	200 OK	2016-07-30 08:42:23-07	3291056
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-30 08:43:00-07	3291057
/	198.51.100.74	GET	200 OK	2016-07-30 08:42:33-07	3291058
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-30 08:43:02-07	3291059
/	203.0.113.21	GET	200 OK	2016-07-30 08:42:34-07	3291060
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 08:43:23-07	3291061
/	198.51.100.208	GET	200 OK	2016-07-30 08:42:39-07	3291062
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-30 08:43:20-07	3291063
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-30 08:43:10-07	3291064
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-30 08:43:38-07	3291065
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-30 08:43:31-07	3291066
/	192.0.2.160	GET	200 OK	2016-07-30 08:42:43-07	3291067
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-30 08:43:11-07	3291068
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-30 08:43:22-07	3291069
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 08:43:20-07	3291070
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 08:43:28-07	3291071
/	203.0.113.51	GET	200 OK	2016-07-30 08:42:45-07	3291072
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-30 08:43:12-07	3291073
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-30 08:43:35-07	3291074
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-30 08:43:17-07	3291075
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-30 08:43:17-07	3291076
/	203.0.113.244	GET	200 OK	2016-07-30 08:42:48-07	3291077
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-30 08:43:48-07	3291078
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 08:43:27-07	3291079
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 08:43:20-07	3291080
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-30 08:43:35-07	3291081
/	198.51.100.173	GET	200 OK	2016-07-30 08:42:54-07	3291082
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 08:43:19-07	3291083
/	203.0.113.234	GET	200 OK	2016-07-30 08:43:00-07	3291084
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-30 08:43:20-07	3291085
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 08:43:38-07	3291086
/	198.51.100.111	GET	200 OK	2016-07-30 08:43:02-07	3291087
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 08:43:43-07	3291088
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 08:43:52-07	3291089
/	192.0.2.192	GET	200 OK	2016-07-30 08:43:10-07	3291090
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 08:43:49-07	3291091
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 08:43:54-07	3291092
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 08:43:59-07	3291093
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-30 08:43:42-07	3291094
/	198.51.100.15	GET	200 OK	2016-07-30 08:43:17-07	3291095
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-30 08:44:04-07	3291096
/	192.0.2.221	GET	200 OK	2016-07-30 08:43:25-07	3291097
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-30 08:44:08-07	3291098
/	198.51.100.29	GET	200 OK	2016-07-30 08:43:30-07	3291099
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-30 08:44:29-07	3291100
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-30 08:44:17-07	3291101
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-30 08:44:18-07	3291102
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 08:44:19-07	3291103
/	203.0.113.66	GET	200 OK	2016-07-30 08:43:31-07	3291104
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-30 08:44:12-07	3291105
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-30 08:43:59-07	3291106
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 08:44:15-07	3291107
/	198.51.100.93	GET	200 OK	2016-07-30 08:43:35-07	3291108
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 08:44:15-07	3291109
/	203.0.113.123	GET	200 OK	2016-07-30 08:43:42-07	3291110
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-30 08:44:19-07	3291111
/	203.0.113.54	GET	200 OK	2016-07-30 08:43:45-07	3291112
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-30 08:44:14-07	3291113
/	198.51.100.79	GET	200 OK	2016-07-30 08:43:55-07	3291114
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 08:44:22-07	3291115
/	192.0.2.118	GET	200 OK	2016-07-30 08:44:03-07	3291116
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-30 08:44:21-07	3291117
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-30 08:44:46-07	3291118
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-30 08:44:35-07	3291119
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-30 08:44:18-07	3291120
/	192.0.2.130	GET	200 OK	2016-07-30 08:44:04-07	3291121
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-30 08:45:04-07	3291122
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 08:44:43-07	3291123
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-30 08:44:54-07	3291124
/	192.0.2.219	GET	200 OK	2016-07-30 08:44:08-07	3291125
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 08:44:38-07	3291126
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-30 08:44:27-07	3291127
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-30 08:44:45-07	3291128
/	203.0.113.242	GET	200 OK	2016-07-30 08:44:17-07	3291129
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 08:45:13-07	3291130
/	198.51.100.218	GET	200 OK	2016-07-30 08:44:23-07	3291131
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-30 08:44:58-07	3291132
/	203.0.113.189	GET	200 OK	2016-07-30 08:44:27-07	3291133
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-30 08:45:06-07	3291134
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 08:45:20-07	3291135
/	198.51.100.47	GET	200 OK	2016-07-30 08:44:31-07	3291136
/article/media-obsessed-with-bearsj	198.51.100.47	GET	404 NOT FOUND	2016-07-30 08:45:27-07	3291137
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-30 08:45:18-07	3291138
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-30 08:45:10-07	3291139
/	203.0.113.220	GET	200 OK	2016-07-30 08:44:34-07	3291140
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 08:45:04-07	3291141
/	192.0.2.34	GET	200 OK	2016-07-30 08:44:44-07	3291142
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 08:45:36-07	3291143
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-30 08:45:08-07	3291144
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-30 08:45:21-07	3291145
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-30 08:45:28-07	3291146
/	198.51.100.64	GET	200 OK	2016-07-30 08:44:54-07	3291147
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-30 08:45:44-07	3291148
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 08:45:19-07	3291149
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-30 08:45:43-07	3291150
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 08:45:43-07	3291151
/	203.0.113.43	GET	200 OK	2016-07-30 08:45:01-07	3291152
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-30 08:45:23-07	3291153
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-30 08:45:29-07	3291154
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-30 08:45:52-07	3291155
/	192.0.2.172	GET	200 OK	2016-07-30 08:45:10-07	3291156
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-30 08:45:50-07	3291157
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 08:46:02-07	3291158
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 08:45:55-07	3291159
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 08:45:53-07	3291160
/	203.0.113.208	GET	200 OK	2016-07-30 08:45:16-07	3291161
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-30 08:46:13-07	3291162
/	192.0.2.177	GET	200 OK	2016-07-30 08:45:23-07	3291163
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-30 08:45:48-07	3291164
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 08:45:58-07	3291165
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 08:45:47-07	3291166
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-30 08:45:58-07	3291167
/	203.0.113.63	GET	200 OK	2016-07-30 08:45:33-07	3291168
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-30 08:46:10-07	3291169
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-30 08:46:11-07	3291170
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-30 08:46:13-07	3291171
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-30 08:46:30-07	3291172
/	203.0.113.83	GET	200 OK	2016-07-30 08:45:35-07	3291173
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-30 08:46:25-07	3291174
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 08:46:04-07	3291175
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 08:46:33-07	3291176
/	198.51.100.189	GET	200 OK	2016-07-30 08:45:44-07	3291177
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-30 08:46:26-07	3291178
/	203.0.113.245	GET	200 OK	2016-07-30 08:45:46-07	3291179
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 08:46:36-07	3291180
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-30 08:46:40-07	3291181
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-30 08:46:28-07	3291182
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-30 08:46:01-07	3291183
/	192.0.2.155	GET	200 OK	2016-07-30 08:45:47-07	3291184
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 08:46:23-07	3291185
/	192.0.2.94	GET	200 OK	2016-07-30 08:45:52-07	3291186
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-30 08:46:35-07	3291187
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 08:46:34-07	3291188
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 08:46:23-07	3291189
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 08:46:15-07	3291190
/	203.0.113.128	GET	200 OK	2016-07-30 08:45:59-07	3291191
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-30 08:46:36-07	3291192
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-30 08:46:24-07	3291193
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 08:46:21-07	3291194
/	198.51.100.202	GET	200 OK	2016-07-30 08:46:08-07	3291195
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-30 08:46:26-07	3291196
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-30 08:46:32-07	3291197
/	198.51.100.55	GET	200 OK	2016-07-30 08:46:12-07	3291198
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-30 08:46:41-07	3291199
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-30 08:46:32-07	3291200
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-30 08:46:52-07	3291201
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 08:47:05-07	3291202
/	192.0.2.71	GET	200 OK	2016-07-30 08:46:17-07	3291203
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 08:46:54-07	3291204
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-30 08:46:53-07	3291205
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-30 08:47:09-07	3291206
/	198.51.100.54	GET	200 OK	2016-07-30 08:46:26-07	3291207
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-30 08:47:10-07	3291208
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-30 08:47:12-07	3291209
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-30 08:47:24-07	3291210
/	192.0.2.148	GET	200 OK	2016-07-30 08:46:33-07	3291211
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-30 08:46:52-07	3291212
/	198.51.100.38	GET	200 OK	2016-07-30 08:46:34-07	3291213
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-30 08:47:15-07	3291214
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 08:47:28-07	3291215
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-30 08:46:59-07	3291216
/	203.0.113.14	GET	200 OK	2016-07-30 08:46:37-07	3291217
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 08:47:30-07	3291218
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 08:46:56-07	3291219
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-30 08:47:25-07	3291220
/	203.0.113.106	GET	200 OK	2016-07-30 08:46:41-07	3291221
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-30 08:47:13-07	3291222
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-30 08:47:26-07	3291223
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-30 08:47:32-07	3291224
/	203.0.113.33	GET	200 OK	2016-07-30 08:46:45-07	3291225
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 08:47:25-07	3291226
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 08:47:02-07	3291227
/	203.0.113.58	GET	200 OK	2016-07-30 08:46:46-07	3291228
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 08:47:13-07	3291229
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 08:47:14-07	3291230
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 08:47:37-07	3291231
/	203.0.113.74	GET	200 OK	2016-07-30 08:46:52-07	3291232
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-30 08:47:52-07	3291233
/	203.0.113.161	GET	200 OK	2016-07-30 08:47:02-07	3291234
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-30 08:47:45-07	3291235
/	198.51.100.150	GET	200 OK	2016-07-30 08:47:12-07	3291236
/article/so-many-bearsy	198.51.100.150	GET	404 NOT FOUND	2016-07-30 08:47:48-07	3291237
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-30 08:47:44-07	3291238
/	198.51.100.112	GET	200 OK	2016-07-30 08:47:14-07	3291239
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-30 08:47:54-07	3291240
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 08:48:00-07	3291241
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-30 08:47:56-07	3291242
/	198.51.100.41	GET	200 OK	2016-07-30 08:47:22-07	3291243
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-30 08:48:21-07	3291244
/	198.51.100.176	GET	200 OK	2016-07-30 08:47:29-07	3291245
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-30 08:48:10-07	3291246
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-30 08:48:04-07	3291247
/	192.0.2.155	GET	200 OK	2016-07-30 08:47:33-07	3291248
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 08:48:15-07	3291249
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-30 08:47:49-07	3291250
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 08:48:03-07	3291251
/	192.0.2.69	GET	200 OK	2016-07-30 08:47:36-07	3291252
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 08:48:32-07	3291253
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-30 08:48:23-07	3291254
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 08:48:09-07	3291255
/	203.0.113.172	GET	200 OK	2016-07-30 08:47:39-07	3291256
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-30 08:48:28-07	3291257
/	192.0.2.131	GET	200 OK	2016-07-30 08:47:40-07	3291258
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 08:48:25-07	3291259
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 08:48:03-07	3291260
/	203.0.113.108	GET	200 OK	2016-07-30 08:47:48-07	3291261
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-30 08:48:13-07	3291262
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-30 08:48:48-07	3291263
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 08:48:03-07	3291264
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-30 08:48:11-07	3291265
/	198.51.100.131	GET	200 OK	2016-07-30 08:47:58-07	3291266
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 08:48:25-07	3291267
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 08:48:23-07	3291268
/	192.0.2.27	GET	200 OK	2016-07-30 08:48:03-07	3291269
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-30 08:48:56-07	3291270
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-30 08:48:47-07	3291271
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-30 08:48:30-07	3291272
/	203.0.113.76	GET	200 OK	2016-07-30 08:48:07-07	3291273
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-30 08:48:47-07	3291274
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 08:48:39-07	3291275
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-30 08:48:48-07	3291276
/	192.0.2.220	GET	200 OK	2016-07-30 08:48:16-07	3291277
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-30 08:49:04-07	3291278
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-30 08:48:49-07	3291279
/	203.0.113.30	GET	200 OK	2016-07-30 08:48:17-07	3291280
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 08:48:41-07	3291281
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 08:49:07-07	3291282
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-30 08:49:08-07	3291283
/	198.51.100.168	GET	200 OK	2016-07-30 08:48:21-07	3291284
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-30 08:49:07-07	3291285
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-30 08:49:03-07	3291286
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-30 08:48:43-07	3291287
/	203.0.113.216	GET	200 OK	2016-07-30 08:48:29-07	3291288
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-30 08:48:57-07	3291289
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 08:49:00-07	3291290
/	198.51.100.11	GET	200 OK	2016-07-30 08:48:37-07	3291291
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-30 08:49:37-07	3291292
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 08:49:18-07	3291293
/	192.0.2.217	GET	200 OK	2016-07-30 08:48:40-07	3291294
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-30 08:49:22-07	3291295
/	198.51.100.248	GET	200 OK	2016-07-30 08:48:41-07	3291296
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 08:49:28-07	3291297
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 08:49:13-07	3291298
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 08:49:25-07	3291299
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 08:49:00-07	3291300
/	192.0.2.132	GET	200 OK	2016-07-30 08:48:46-07	3291301
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 08:49:15-07	3291302
/	203.0.113.159	GET	200 OK	2016-07-30 08:48:47-07	3291303
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-30 08:49:10-07	3291304
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 08:49:35-07	3291305
/	203.0.113.153	GET	200 OK	2016-07-30 08:48:48-07	3291306
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-30 08:49:47-07	3291307
/	203.0.113.252	GET	200 OK	2016-07-30 08:48:57-07	3291308
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 08:49:45-07	3291309
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 08:49:31-07	3291310
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-30 08:49:53-07	3291311
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-30 08:49:41-07	3291312
/	192.0.2.249	GET	200 OK	2016-07-30 08:49:05-07	3291313
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 08:49:49-07	3291314
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-30 08:50:04-07	3291315
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-30 08:49:33-07	3291316
/	192.0.2.225	GET	200 OK	2016-07-30 08:49:07-07	3291317
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-30 08:49:30-07	3291318
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 08:49:45-07	3291319
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-30 08:50:02-07	3291320
/	198.51.100.58	GET	200 OK	2016-07-30 08:49:14-07	3291321
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 08:49:55-07	3291322
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 08:50:04-07	3291323
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-30 08:49:42-07	3291324
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 08:49:51-07	3291325
/	192.0.2.43	GET	200 OK	2016-07-30 08:49:17-07	3291326
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 08:50:14-07	3291327
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-30 08:50:05-07	3291328
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 08:49:54-07	3291329
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 08:50:05-07	3291330
/	198.51.100.138	GET	200 OK	2016-07-30 08:49:24-07	3291331
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-30 08:49:39-07	3291332
/	198.51.100.207	GET	200 OK	2016-07-30 08:49:26-07	3291333
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 08:49:55-07	3291334
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-30 08:50:10-07	3291335
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-30 08:50:13-07	3291336
/	198.51.100.143	GET	200 OK	2016-07-30 08:49:34-07	3291337
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-30 08:50:27-07	3291338
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-30 08:50:18-07	3291339
/	198.51.100.216	GET	200 OK	2016-07-30 08:49:41-07	3291340
/article/candidate-is-jerkw	198.51.100.216	GET	404 NOT FOUND	2016-07-30 08:50:25-07	3291341
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-30 08:50:29-07	3291342
/	192.0.2.203	GET	200 OK	2016-07-30 08:49:45-07	3291343
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-30 08:50:42-07	3291344
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-30 08:50:39-07	3291345
/	203.0.113.161	GET	200 OK	2016-07-30 08:49:55-07	3291346
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-30 08:50:19-07	3291347
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 08:50:25-07	3291348
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-30 08:50:35-07	3291350
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-30 08:50:37-07	3291351
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-30 08:50:50-07	3291352
/	198.51.100.59	GET	200 OK	2016-07-30 08:50:09-07	3291353
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-30 08:51:07-07	3291354
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-30 08:50:54-07	3291355
/	192.0.2.221	GET	200 OK	2016-07-30 08:50:18-07	3291356
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-30 08:51:01-07	3291357
/	198.51.100.99	GET	200 OK	2016-07-30 08:50:22-07	3291358
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-30 08:51:09-07	3291359
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-30 08:51:07-07	3291360
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-30 08:50:38-07	3291361
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 08:50:41-07	3291362
/	203.0.113.123	GET	200 OK	2016-07-30 08:50:32-07	3291363
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 08:50:54-07	3291364
/article/balloon-goons-doomede	203.0.113.123	GET	404 NOT FOUND	2016-07-30 08:51:23-07	3291365
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 08:50:51-07	3291366
/	203.0.113.23	GET	200 OK	2016-07-30 08:50:38-07	3291367
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-30 08:51:18-07	3291368
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 08:51:32-07	3291369
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 08:50:56-07	3291370
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 08:51:12-07	3291371
/	192.0.2.55	GET	200 OK	2016-07-30 08:50:43-07	3291372
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 08:51:29-07	3291373
/	192.0.2.7	GET	200 OK	2016-07-30 08:50:47-07	3291374
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-30 08:51:24-07	3291375
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 08:51:23-07	3291376
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-30 08:51:36-07	3291377
/	192.0.2.245	GET	200 OK	2016-07-30 08:50:48-07	3291378
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-30 08:51:21-07	3291379
/	198.51.100.3	GET	200 OK	2016-07-30 08:50:54-07	3291380
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-30 08:51:33-07	3291381
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-30 08:51:18-07	3291382
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-30 08:51:40-07	3291383
/	203.0.113.32	GET	200 OK	2016-07-30 08:50:58-07	3291384
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-30 08:51:26-07	3291385
/	198.51.100.170	GET	200 OK	2016-07-30 08:50:59-07	3291386
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-30 08:51:48-07	3291387
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-30 08:51:29-07	3291388
/	192.0.2.6	GET	200 OK	2016-07-30 08:51:06-07	3291389
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-30 08:51:51-07	3291390
/	198.51.100.244	GET	200 OK	2016-07-30 08:51:11-07	3291391
/article/media-obsessed-with-bears	198.51.100.244	GET	200 OK	2016-07-30 08:51:43-07	3291392
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 08:52:06-07	3291393
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 08:51:49-07	3291394
/	198.51.100.212	GET	200 OK	2016-07-30 08:51:15-07	3291395
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-30 08:51:57-07	3291396
/	203.0.113.253	GET	200 OK	2016-07-30 08:51:17-07	3291397
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-30 08:52:07-07	3291398
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-30 08:51:32-07	3291399
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-30 08:51:57-07	3291400
/	192.0.2.189	GET	200 OK	2016-07-30 08:51:25-07	3291401
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-30 08:52:11-07	3291402
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-30 08:52:18-07	3291403
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 08:52:23-07	3291404
/	198.51.100.243	GET	200 OK	2016-07-30 08:51:26-07	3291405
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 08:51:49-07	3291406
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-30 08:52:04-07	3291407
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-30 08:52:17-07	3291408
/	192.0.2.87	GET	200 OK	2016-07-30 08:51:28-07	3291409
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 08:52:18-07	3291410
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 08:52:23-07	3291411
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-30 08:52:21-07	3291412
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 08:52:16-07	3291413
/	203.0.113.32	GET	200 OK	2016-07-30 08:51:32-07	3291414
/article/goats-eat-googles	203.0.113.32	GET	200 OK	2016-07-30 08:52:24-07	3291415
/	192.0.2.145	GET	200 OK	2016-07-30 08:51:39-07	3291416
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 08:52:29-07	3291417
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-30 08:51:54-07	3291418
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 08:51:57-07	3291419
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 08:52:03-07	3291420
/	203.0.113.142	GET	200 OK	2016-07-30 08:51:42-07	3291421
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-30 08:52:05-07	3291422
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 08:52:05-07	3291423
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 08:52:23-07	3291424
/	192.0.2.9	GET	200 OK	2016-07-30 08:51:52-07	3291425
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-30 08:52:36-07	3291426
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-30 08:52:16-07	3291427
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-30 08:52:50-07	3291428
/	192.0.2.10	GET	200 OK	2016-07-30 08:51:55-07	3291429
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-30 08:52:54-07	3291430
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 08:52:30-07	3291431
/	192.0.2.251	GET	200 OK	2016-07-30 08:52:03-07	3291432
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 08:52:51-07	3291433
/	192.0.2.14	GET	200 OK	2016-07-30 08:52:09-07	3291434
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-30 08:52:49-07	3291435
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-30 08:52:43-07	3291436
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-30 08:52:58-07	3291437
/	192.0.2.95	GET	200 OK	2016-07-30 08:52:14-07	3291438
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-30 08:52:35-07	3291439
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-30 08:53:14-07	3291440
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-30 08:52:57-07	3291441
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-30 08:52:37-07	3291442
/	203.0.113.244	GET	200 OK	2016-07-30 08:52:18-07	3291443
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-30 08:53:12-07	3291444
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-30 08:53:18-07	3291445
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-30 08:53:00-07	3291446
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 08:53:08-07	3291447
/	203.0.113.52	GET	200 OK	2016-07-30 08:52:22-07	3291448
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-30 08:53:10-07	3291449
/	198.51.100.137	GET	200 OK	2016-07-30 08:52:23-07	3291450
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-30 08:52:58-07	3291451
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 08:53:04-07	3291452
/	203.0.113.239	GET	200 OK	2016-07-30 08:52:28-07	3291453
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-30 08:53:10-07	3291454
/	192.0.2.102	GET	200 OK	2016-07-30 08:52:29-07	3291455
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 08:52:47-07	3291456
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 08:53:09-07	3291457
/	203.0.113.66	GET	200 OK	2016-07-30 08:52:30-07	3291458
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-30 08:53:20-07	3291459
/	198.51.100.162	GET	200 OK	2016-07-30 08:52:33-07	3291460
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 08:53:28-07	3291461
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-30 08:53:04-07	3291462
/	203.0.113.58	GET	200 OK	2016-07-30 08:52:37-07	3291463
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 08:53:32-07	3291464
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 08:52:53-07	3291465
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-30 08:53:16-07	3291466
/	198.51.100.16	GET	200 OK	2016-07-30 08:52:44-07	3291467
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 08:53:38-07	3291468
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-30 08:53:17-07	3291469
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 08:53:22-07	3291470
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 08:53:28-07	3291471
/	203.0.113.176	GET	200 OK	2016-07-30 08:52:51-07	3291472
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 08:53:32-07	3291473
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 08:53:33-07	3291474
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-30 08:53:09-07	3291475
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-30 08:53:29-07	3291476
/	192.0.2.87	GET	200 OK	2016-07-30 08:52:56-07	3291477
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-30 08:53:17-07	3291478
/	203.0.113.51	GET	200 OK	2016-07-30 08:53:05-07	3291479
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-30 08:54:02-07	3291480
/	203.0.113.86	GET	200 OK	2016-07-30 08:53:11-07	3291481
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 08:53:28-07	3291482
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 08:54:07-07	3291483
/	192.0.2.104	GET	200 OK	2016-07-30 08:53:16-07	3291484
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-30 08:53:48-07	3291485
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-30 08:53:39-07	3291486
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-30 08:53:45-07	3291487
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-30 08:54:12-07	3291488
/	198.51.100.169	GET	200 OK	2016-07-30 08:53:24-07	3291489
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 08:54:04-07	3291490
/	192.0.2.18	GET	200 OK	2016-07-30 08:53:29-07	3291491
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-30 08:53:59-07	3291492
/	198.51.100.236	GET	200 OK	2016-07-30 08:53:36-07	3291493
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-30 08:54:12-07	3291494
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 08:54:07-07	3291495
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-30 08:54:24-07	3291496
/	203.0.113.89	GET	200 OK	2016-07-30 08:53:37-07	3291497
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 08:54:00-07	3291498
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-30 08:54:15-07	3291499
/	192.0.2.171	GET	200 OK	2016-07-30 08:53:43-07	3291500
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 08:54:08-07	3291501
/	203.0.113.210	GET	200 OK	2016-07-30 08:53:47-07	3291502
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-30 08:54:30-07	3291503
/	203.0.113.240	GET	200 OK	2016-07-30 08:53:53-07	3291504
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 08:54:48-07	3291505
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 08:54:40-07	3291506
/	192.0.2.213	GET	200 OK	2016-07-30 08:53:55-07	3291507
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-30 08:54:51-07	3291508
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 08:54:25-07	3291509
/	198.51.100.93	GET	200 OK	2016-07-30 08:54:00-07	3291510
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 08:54:24-07	3291511
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-30 08:54:29-07	3291512
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-30 08:54:48-07	3291513
/	192.0.2.130	GET	200 OK	2016-07-30 08:54:02-07	3291514
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-30 08:54:32-07	3291515
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-30 08:54:27-07	3291516
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-30 08:54:34-07	3291517
/	198.51.100.49	GET	200 OK	2016-07-30 08:54:07-07	3291518
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-30 08:54:56-07	3291519
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 08:54:53-07	3291520
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-30 08:54:26-07	3291521
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-30 08:55:03-07	3291522
/	203.0.113.120	GET	200 OK	2016-07-30 08:54:08-07	3291523
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-30 08:54:29-07	3291524
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-30 08:54:26-07	3291525
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 08:54:42-07	3291526
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 08:54:49-07	3291527
/	203.0.113.206	GET	200 OK	2016-07-30 08:54:12-07	3291528
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-30 08:54:37-07	3291529
/	192.0.2.228	GET	200 OK	2016-07-30 08:54:17-07	3291530
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-30 08:54:38-07	3291531
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-30 08:54:35-07	3291532
/	203.0.113.85	GET	200 OK	2016-07-30 08:54:20-07	3291533
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-30 08:54:46-07	3291534
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-30 08:55:04-07	3291535
/	192.0.2.60	GET	200 OK	2016-07-30 08:54:28-07	3291536
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 08:54:44-07	3291537
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 08:55:04-07	3291538
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-30 08:55:05-07	3291539
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-30 08:54:56-07	3291540
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-30 08:54:49-07	3291542
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-30 08:54:54-07	3291543
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-30 08:54:58-07	3291544
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-30 08:54:47-07	3291545
/	203.0.113.57	GET	200 OK	2016-07-30 08:54:32-07	3291546
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-30 08:54:57-07	3291547
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-30 08:54:50-07	3291548
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-30 08:54:50-07	3291549
/	203.0.113.98	GET	200 OK	2016-07-30 08:54:40-07	3291550
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 08:55:00-07	3291551
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-30 08:54:58-07	3291552
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 08:54:59-07	3291553
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-30 08:55:37-07	3291554
/	198.51.100.228	GET	200 OK	2016-07-30 08:54:49-07	3291555
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-30 08:55:12-07	3291556
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-30 08:55:20-07	3291557
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 08:55:27-07	3291558
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-30 08:55:15-07	3291559
/	198.51.100.234	GET	200 OK	2016-07-30 08:54:55-07	3291560
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 08:55:42-07	3291561
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-30 08:55:29-07	3291562
/	192.0.2.136	GET	200 OK	2016-07-30 08:54:58-07	3291563
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 08:55:21-07	3291564
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 08:55:56-07	3291565
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 08:55:43-07	3291566
/	192.0.2.223	GET	200 OK	2016-07-30 08:55:01-07	3291567
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 08:55:16-07	3291568
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-30 08:55:40-07	3291569
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-30 08:55:32-07	3291570
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-30 08:55:23-07	3291571
/	198.51.100.109	GET	200 OK	2016-07-30 08:55:05-07	3291572
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-30 08:55:34-07	3291573
/	192.0.2.12	GET	200 OK	2016-07-30 08:55:09-07	3291574
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-30 08:55:58-07	3291575
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 08:55:53-07	3291576
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-30 08:55:52-07	3291577
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 08:56:04-07	3291578
/	198.51.100.191	GET	200 OK	2016-07-30 08:55:13-07	3291579
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 08:56:01-07	3291580
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-30 08:55:48-07	3291581
/	203.0.113.153	GET	200 OK	2016-07-30 08:55:21-07	3291582
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-30 08:55:43-07	3291583
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-30 08:56:07-07	3291584
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-30 08:55:55-07	3291585
/	203.0.113.85	GET	200 OK	2016-07-30 08:55:24-07	3291586
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 08:55:46-07	3291587
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-30 08:56:09-07	3291588
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-30 08:55:53-07	3291589
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-30 08:56:10-07	3291590
/	203.0.113.189	GET	200 OK	2016-07-30 08:55:27-07	3291591
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 08:56:19-07	3291592
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 08:56:09-07	3291593
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 08:56:17-07	3291594
/	192.0.2.235	GET	200 OK	2016-07-30 08:55:31-07	3291595
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-30 08:56:19-07	3291596
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-30 08:56:24-07	3291597
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-30 08:55:57-07	3291598
/	192.0.2.250	GET	200 OK	2016-07-30 08:55:40-07	3291599
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-30 08:56:22-07	3291600
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 08:56:11-07	3291601
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-30 08:55:56-07	3291602
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-30 08:56:16-07	3291603
/	198.51.100.233	GET	200 OK	2016-07-30 08:55:50-07	3291604
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-30 08:56:39-07	3291605
/	203.0.113.52	GET	200 OK	2016-07-30 08:55:57-07	3291606
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-30 08:56:57-07	3291607
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-30 08:56:44-07	3291608
/	198.51.100.15	GET	200 OK	2016-07-30 08:56:01-07	3291609
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-30 08:56:43-07	3291610
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-30 08:56:40-07	3291611
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-30 08:56:36-07	3291612
/	198.51.100.137	GET	200 OK	2016-07-30 08:56:06-07	3291613
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 08:56:32-07	3291614
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 08:57:06-07	3291615
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 08:56:42-07	3291616
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-30 08:56:34-07	3291617
/	198.51.100.247	GET	200 OK	2016-07-30 08:56:15-07	3291618
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 08:57:09-07	3291619
/	198.51.100.235	GET	200 OK	2016-07-30 08:56:19-07	3291620
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-30 08:57:08-07	3291621
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 08:56:56-07	3291622
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-30 08:57:04-07	3291623
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-30 08:56:42-07	3291624
/	203.0.113.185	GET	200 OK	2016-07-30 08:56:22-07	3291625
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-30 08:57:16-07	3291626
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-30 08:57:22-07	3291627
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-30 08:56:44-07	3291628
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-30 08:57:14-07	3291629
/	203.0.113.104	GET	200 OK	2016-07-30 08:56:23-07	3291630
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 08:56:40-07	3291631
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-30 08:57:16-07	3291632
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 08:57:02-07	3291633
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-30 08:57:09-07	3291634
/	203.0.113.215	GET	200 OK	2016-07-30 08:56:27-07	3291635
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 08:56:44-07	3291636
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 08:56:48-07	3291637
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 08:56:43-07	3291638
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 08:57:06-07	3291639
/	203.0.113.15	GET	200 OK	2016-07-30 08:56:29-07	3291640
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-30 08:56:47-07	3291641
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-30 08:57:27-07	3291642
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 08:56:53-07	3291643
/	192.0.2.230	GET	200 OK	2016-07-30 08:56:34-07	3291644
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-30 08:57:02-07	3291645
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-30 08:57:33-07	3291646
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-30 08:57:03-07	3291647
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-30 08:57:09-07	3291648
/	192.0.2.62	GET	200 OK	2016-07-30 08:56:35-07	3291649
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 08:57:08-07	3291650
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 08:57:24-07	3291651
/	192.0.2.186	GET	200 OK	2016-07-30 08:56:38-07	3291652
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-30 08:57:29-07	3291653
/	203.0.113.110	GET	200 OK	2016-07-30 08:56:41-07	3291654
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-30 08:57:10-07	3291655
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 08:56:59-07	3291656
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-30 08:57:19-07	3291657
/	198.51.100.6	GET	200 OK	2016-07-30 08:56:45-07	3291658
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-30 08:57:25-07	3291659
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-30 08:57:30-07	3291660
/	192.0.2.100	GET	200 OK	2016-07-30 08:56:47-07	3291661
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-30 08:57:17-07	3291662
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-30 08:57:11-07	3291663
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-30 08:57:43-07	3291664
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-30 08:57:13-07	3291665
/	192.0.2.1	GET	200 OK	2016-07-30 08:56:49-07	3291666
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 08:57:05-07	3291667
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 08:57:28-07	3291668
/	192.0.2.7	GET	200 OK	2016-07-30 08:56:52-07	3291669
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 08:57:16-07	3291670
/	203.0.113.238	GET	200 OK	2016-07-30 08:57:00-07	3291671
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-30 08:57:43-07	3291672
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-30 08:57:55-07	3291673
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-30 08:57:41-07	3291674
/	203.0.113.17	GET	200 OK	2016-07-30 08:57:10-07	3291675
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-30 08:58:07-07	3291676
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-30 08:57:34-07	3291677
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-30 08:57:46-07	3291678
/	203.0.113.171	GET	200 OK	2016-07-30 08:57:12-07	3291679
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 08:58:10-07	3291680
/	203.0.113.207	GET	200 OK	2016-07-30 08:57:18-07	3291681
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-30 08:58:08-07	3291682
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-30 08:58:01-07	3291683
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-30 08:58:10-07	3291684
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-30 08:57:56-07	3291685
/	192.0.2.56	GET	200 OK	2016-07-30 08:57:28-07	3291686
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 08:58:16-07	3291687
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 08:57:50-07	3291688
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 08:58:01-07	3291689
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-30 08:58:19-07	3291690
/	198.51.100.77	GET	200 OK	2016-07-30 08:57:34-07	3291691
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-30 08:58:24-07	3291692
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-30 08:57:57-07	3291693
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-30 08:58:25-07	3291694
/	203.0.113.150	GET	200 OK	2016-07-30 08:57:35-07	3291695
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-30 08:58:11-07	3291696
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-30 08:58:01-07	3291697
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-30 08:58:09-07	3291698
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 08:57:52-07	3291699
/	198.51.100.62	GET	200 OK	2016-07-30 08:57:41-07	3291700
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 08:58:22-07	3291701
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-30 08:58:34-07	3291702
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 08:58:30-07	3291703
/	203.0.113.46	GET	200 OK	2016-07-30 08:57:47-07	3291704
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-30 08:58:36-07	3291705
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-30 08:58:29-07	3291706
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 08:58:14-07	3291707
/	198.51.100.18	GET	200 OK	2016-07-30 08:57:51-07	3291708
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 08:58:29-07	3291709
/	192.0.2.215	GET	200 OK	2016-07-30 08:57:56-07	3291710
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-30 08:58:47-07	3291711
/article/bears-love-berriesd	192.0.2.215	GET	404 NOT FOUND	2016-07-30 08:58:51-07	3291712
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-30 08:58:42-07	3291713
/	203.0.113.200	GET	200 OK	2016-07-30 08:58:04-07	3291714
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-30 08:58:50-07	3291715
/	198.51.100.127	GET	200 OK	2016-07-30 08:58:13-07	3291716
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-30 08:58:37-07	3291717
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-30 08:59:06-07	3291718
/	192.0.2.190	GET	200 OK	2016-07-30 08:58:23-07	3291719
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-30 08:59:09-07	3291720
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 08:58:50-07	3291721
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 08:58:56-07	3291722
/	192.0.2.97	GET	200 OK	2016-07-30 08:58:32-07	3291723
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-30 08:58:59-07	3291724
/	198.51.100.19	GET	200 OK	2016-07-30 08:58:40-07	3291725
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-30 08:59:02-07	3291726
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 08:59:06-07	3291727
/	198.51.100.153	GET	200 OK	2016-07-30 08:58:44-07	3291728
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-30 08:59:27-07	3291729
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-30 08:59:02-07	3291730
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 08:59:33-07	3291731
/	203.0.113.19	GET	200 OK	2016-07-30 08:58:52-07	3291732
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 08:59:15-07	3291733
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 08:59:23-07	3291734
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-30 08:59:30-07	3291735
/	198.51.100.230	GET	200 OK	2016-07-30 08:58:58-07	3291736
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-30 08:59:53-07	3291737
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-30 08:59:16-07	3291738
/	192.0.2.33	GET	200 OK	2016-07-30 08:58:59-07	3291739
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-30 08:59:15-07	3291740
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 08:59:18-07	3291741
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-30 08:59:42-07	3291742
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-30 08:59:38-07	3291743
/	192.0.2.112	GET	200 OK	2016-07-30 08:59:01-07	3291744
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 08:59:55-07	3291745
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 08:59:49-07	3291746
/	198.51.100.43	GET	200 OK	2016-07-30 08:59:02-07	3291747
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-30 08:59:29-07	3291748
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-30 08:59:32-07	3291749
/	192.0.2.203	GET	200 OK	2016-07-30 08:59:10-07	3291750
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-30 08:59:43-07	3291751
/	198.51.100.81	GET	200 OK	2016-07-30 08:59:12-07	3291752
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-30 08:59:52-07	3291753
/	203.0.113.127	GET	200 OK	2016-07-30 08:59:14-07	3291754
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-30 09:00:11-07	3291755
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-30 08:59:54-07	3291756
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 08:59:48-07	3291757
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-30 08:59:44-07	3291758
/	192.0.2.116	GET	200 OK	2016-07-30 08:59:18-07	3291759
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 08:59:35-07	3291760
/	192.0.2.178	GET	200 OK	2016-07-30 08:59:23-07	3291761
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-30 08:59:45-07	3291762
/	192.0.2.79	GET	200 OK	2016-07-30 08:59:27-07	3291763
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-30 08:59:44-07	3291764
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 09:00:06-07	3291765
/	198.51.100.189	GET	200 OK	2016-07-30 08:59:36-07	3291766
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-30 09:00:13-07	3291767
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-30 09:00:06-07	3291768
/article/trouble-for-troubled	198.51.100.189	GET	200 OK	2016-07-30 09:00:31-07	3291769
/	203.0.113.203	GET	200 OK	2016-07-30 08:59:43-07	3291770
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-30 09:00:36-07	3291771
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-30 09:00:09-07	3291772
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-30 09:00:25-07	3291773
/	203.0.113.77	GET	200 OK	2016-07-30 08:59:48-07	3291774
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-30 09:00:31-07	3291775
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-30 09:00:08-07	3291776
/	192.0.2.12	GET	200 OK	2016-07-30 08:59:50-07	3291777
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 09:00:08-07	3291778
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 09:00:08-07	3291779
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 09:00:06-07	3291780
/	192.0.2.162	GET	200 OK	2016-07-30 09:00:00-07	3291781
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 09:00:22-07	3291782
/	203.0.113.129	GET	200 OK	2016-07-30 09:00:05-07	3291783
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-30 09:00:29-07	3291784
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-30 09:00:24-07	3291785
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-30 09:00:49-07	3291786
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 09:00:30-07	3291787
/	198.51.100.238	GET	200 OK	2016-07-30 09:00:15-07	3291788
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-30 09:00:37-07	3291789
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 09:01:09-07	3291790
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-30 09:01:10-07	3291791
/	198.51.100.169	GET	200 OK	2016-07-30 09:00:24-07	3291792
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-30 09:01:17-07	3291793
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-30 09:00:55-07	3291794
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 09:00:42-07	3291795
/	192.0.2.20	GET	200 OK	2016-07-30 09:00:26-07	3291796
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 09:01:04-07	3291797
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 09:01:19-07	3291798
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 09:00:41-07	3291799
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-30 09:01:13-07	3291800
/	192.0.2.237	GET	200 OK	2016-07-30 09:00:30-07	3291801
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 09:01:12-07	3291802
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 09:01:09-07	3291803
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 09:01:16-07	3291804
/	203.0.113.82	GET	200 OK	2016-07-30 09:00:39-07	3291805
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-30 09:00:59-07	3291806
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-30 09:01:23-07	3291807
/	198.51.100.250	GET	200 OK	2016-07-30 09:00:48-07	3291808
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-30 09:01:31-07	3291809
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-30 09:01:43-07	3291810
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-30 09:01:43-07	3291811
/	198.51.100.88	GET	200 OK	2016-07-30 09:00:57-07	3291812
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-30 09:01:53-07	3291813
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 09:01:38-07	3291814
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-30 09:01:40-07	3291815
/	203.0.113.47	GET	200 OK	2016-07-30 09:01:01-07	3291816
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-30 09:01:59-07	3291817
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 09:01:27-07	3291818
/	198.51.100.167	GET	200 OK	2016-07-30 09:01:11-07	3291819
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-30 09:01:43-07	3291820
/	192.0.2.200	GET	200 OK	2016-07-30 09:01:18-07	3291821
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-30 09:01:38-07	3291822
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-30 09:02:12-07	3291823
/	192.0.2.57	GET	200 OK	2016-07-30 09:01:24-07	3291824
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 09:01:44-07	3291825
/	192.0.2.158	GET	200 OK	2016-07-30 09:01:29-07	3291826
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-30 09:01:58-07	3291827
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-30 09:01:54-07	3291828
/	192.0.2.118	GET	200 OK	2016-07-30 09:01:34-07	3291829
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-30 09:02:28-07	3291830
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-30 09:02:20-07	3291831
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-30 09:02:19-07	3291832
/	192.0.2.69	GET	200 OK	2016-07-30 09:01:39-07	3291833
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 09:02:31-07	3291834
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 09:02:28-07	3291835
/	203.0.113.43	GET	200 OK	2016-07-30 09:01:44-07	3291836
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-30 09:02:26-07	3291837
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-30 09:02:11-07	3291838
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-30 09:02:40-07	3291839
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-30 09:02:44-07	3291840
/	203.0.113.177	GET	200 OK	2016-07-30 09:01:46-07	3291841
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 09:02:29-07	3291842
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 09:02:43-07	3291843
/	192.0.2.252	GET	200 OK	2016-07-30 09:01:47-07	3291844
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 09:02:21-07	3291845
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-30 09:02:44-07	3291846
/	198.51.100.74	GET	200 OK	2016-07-30 09:01:53-07	3291847
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 09:02:42-07	3291848
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-30 09:02:14-07	3291849
/	192.0.2.17	GET	200 OK	2016-07-30 09:02:01-07	3291850
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-30 09:02:54-07	3291851
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-30 09:02:59-07	3291852
/	203.0.113.143	GET	200 OK	2016-07-30 09:02:07-07	3291853
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-30 09:02:37-07	3291854
/	198.51.100.254	GET	200 OK	2016-07-30 09:02:17-07	3291855
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-30 09:02:58-07	3291856
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-30 09:02:50-07	3291857
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-30 09:02:34-07	3291858
/	198.51.100.222	GET	200 OK	2016-07-30 09:02:23-07	3291859
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 09:02:41-07	3291860
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 09:03:10-07	3291861
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-30 09:03:01-07	3291862
/	192.0.2.90	GET	200 OK	2016-07-30 09:02:32-07	3291863
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-30 09:03:16-07	3291864
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-30 09:03:06-07	3291865
/	192.0.2.127	GET	200 OK	2016-07-30 09:02:35-07	3291866
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 09:03:21-07	3291867
/	192.0.2.42	GET	200 OK	2016-07-30 09:02:37-07	3291868
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-30 09:03:03-07	3291869
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 09:02:55-07	3291870
/	203.0.113.110	GET	200 OK	2016-07-30 09:02:45-07	3291871
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-30 09:03:45-07	3291872
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-30 09:03:17-07	3291873
/	203.0.113.12	GET	200 OK	2016-07-30 09:02:51-07	3291874
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-30 09:03:15-07	3291875
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-30 09:03:16-07	3291876
/	203.0.113.140	GET	200 OK	2016-07-30 09:02:57-07	3291877
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-30 09:03:48-07	3291878
/	198.51.100.131	GET	200 OK	2016-07-30 09:03:07-07	3291879
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-30 09:03:39-07	3291880
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-30 09:03:58-07	3291881
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 09:03:24-07	3291882
/	198.51.100.181	GET	200 OK	2016-07-30 09:03:11-07	3291883
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-30 09:03:55-07	3291884
/	192.0.2.34	GET	200 OK	2016-07-30 09:03:14-07	3291885
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-30 09:03:31-07	3291886
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 09:03:48-07	3291887
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 09:03:36-07	3291888
/	192.0.2.243	GET	200 OK	2016-07-30 09:03:18-07	3291889
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 09:03:34-07	3291890
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-30 09:04:17-07	3291891
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 09:04:10-07	3291892
/	192.0.2.180	GET	200 OK	2016-07-30 09:03:28-07	3291893
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-30 09:04:17-07	3291894
/	198.51.100.205	GET	200 OK	2016-07-30 09:03:30-07	3291895
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 09:04:15-07	3291896
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 09:04:05-07	3291897
/	203.0.113.208	GET	200 OK	2016-07-30 09:03:40-07	3291898
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-30 09:03:58-07	3291899
/	192.0.2.158	GET	200 OK	2016-07-30 09:03:50-07	3291900
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 09:04:34-07	3291901
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-30 09:04:10-07	3291902
/	203.0.113.45	GET	200 OK	2016-07-30 09:03:51-07	3291903
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 09:04:31-07	3291904
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 09:04:38-07	3291905
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 09:04:35-07	3291906
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-30 09:04:24-07	3291907
/	198.51.100.131	GET	200 OK	2016-07-30 09:03:59-07	3291908
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 09:04:46-07	3291909
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 09:04:41-07	3291910
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-30 09:04:26-07	3291911
/	192.0.2.131	GET	200 OK	2016-07-30 09:04:02-07	3291912
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-30 09:05:00-07	3291913
/	203.0.113.238	GET	200 OK	2016-07-30 09:04:08-07	3291914
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 09:04:38-07	3291915
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-30 09:04:48-07	3291916
/	198.51.100.80	GET	200 OK	2016-07-30 09:04:11-07	3291917
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-30 09:05:06-07	3291918
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-30 09:04:31-07	3291919
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-30 09:05:10-07	3291920
/	198.51.100.81	GET	200 OK	2016-07-30 09:04:17-07	3291921
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 09:04:49-07	3291922
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 09:04:41-07	3291923
/	198.51.100.118	GET	200 OK	2016-07-30 09:04:18-07	3291924
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 09:04:51-07	3291925
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 09:05:14-07	3291926
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 09:04:34-07	3291927
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-30 09:04:49-07	3291928
/	203.0.113.110	GET	200 OK	2016-07-30 09:04:25-07	3291929
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-30 09:05:08-07	3291930
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-30 09:04:42-07	3291931
/	192.0.2.206	GET	200 OK	2016-07-30 09:04:33-07	3291932
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 09:05:28-07	3291933
/	203.0.113.173	GET	200 OK	2016-07-30 09:04:43-07	3291934
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-30 09:05:21-07	3291935
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 09:05:27-07	3291936
/	192.0.2.45	GET	200 OK	2016-07-30 09:04:44-07	3291937
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 09:05:32-07	3291938
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-30 09:05:06-07	3291939
/	203.0.113.13	GET	200 OK	2016-07-30 09:04:54-07	3291940
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-30 09:05:17-07	3291941
/	192.0.2.107	GET	200 OK	2016-07-30 09:05:04-07	3291942
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-30 09:05:46-07	3291943
/	198.51.100.89	GET	200 OK	2016-07-30 09:05:11-07	3291944
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-30 09:05:55-07	3291945
/	192.0.2.113	GET	200 OK	2016-07-30 09:05:14-07	3291946
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-30 09:06:02-07	3291947
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-30 09:05:34-07	3291948
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 09:05:49-07	3291949
/	198.51.100.70	GET	200 OK	2016-07-30 09:05:21-07	3291950
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-30 09:06:10-07	3291951
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-30 09:06:21-07	3291952
/	192.0.2.199	GET	200 OK	2016-07-30 09:05:28-07	3291953
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-30 09:06:10-07	3291954
/	203.0.113.170	GET	200 OK	2016-07-30 09:05:33-07	3291955
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-30 09:06:10-07	3291956
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 09:06:26-07	3291957
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-30 09:06:20-07	3291958
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-30 09:05:54-07	3291959
/	198.51.100.87	GET	200 OK	2016-07-30 09:05:34-07	3291960
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-30 09:06:19-07	3291961
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-30 09:06:17-07	3291962
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-30 09:05:54-07	3291963
/article/bad-things-gonev	198.51.100.87	GET	404 NOT FOUND	2016-07-30 09:06:31-07	3291964
/	198.51.100.198	GET	200 OK	2016-07-30 09:05:39-07	3291965
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-30 09:06:38-07	3291966
/	192.0.2.227	GET	200 OK	2016-07-30 09:05:47-07	3291967
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 09:06:27-07	3291968
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 09:06:18-07	3291969
/	192.0.2.217	GET	200 OK	2016-07-30 09:05:56-07	3291970
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-30 09:06:17-07	3291971
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-30 09:06:55-07	3291972
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-30 09:06:28-07	3291973
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-30 09:06:48-07	3291974
/	198.51.100.43	GET	200 OK	2016-07-30 09:06:01-07	3291975
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 09:06:16-07	3291976
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 09:06:21-07	3291977
/	203.0.113.222	GET	200 OK	2016-07-30 09:06:06-07	3291978
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 09:06:27-07	3291979
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-30 09:06:45-07	3291980
/	198.51.100.169	GET	200 OK	2016-07-30 09:06:12-07	3291981
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 09:07:01-07	3291982
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-30 09:06:48-07	3291983
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-30 09:07:10-07	3291984
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-30 09:07:05-07	3291985
/	192.0.2.38	GET	200 OK	2016-07-30 09:06:19-07	3291986
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-30 09:07:19-07	3291987
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-30 09:07:07-07	3291988
/	198.51.100.156	GET	200 OK	2016-07-30 09:06:23-07	3291989
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 09:06:44-07	3291990
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-30 09:07:05-07	3291991
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-30 09:07:10-07	3291992
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 09:07:14-07	3291993
/	198.51.100.58	GET	200 OK	2016-07-30 09:06:32-07	3291994
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 09:07:14-07	3291995
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-30 09:07:27-07	3291996
/	198.51.100.195	GET	200 OK	2016-07-30 09:06:37-07	3291997
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-30 09:07:16-07	3291998
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-30 09:07:32-07	3291999
/	192.0.2.19	GET	200 OK	2016-07-30 09:06:43-07	3292000
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 09:07:08-07	3292001
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-30 09:07:03-07	3292002
/	192.0.2.157	GET	200 OK	2016-07-30 09:06:51-07	3292003
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 09:07:28-07	3292004
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-30 09:07:13-07	3292005
/	203.0.113.71	GET	200 OK	2016-07-30 09:06:59-07	3292006
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-30 09:07:29-07	3292007
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 09:07:53-07	3292008
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 09:07:45-07	3292009
/	198.51.100.185	GET	200 OK	2016-07-30 09:07:06-07	3292010
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-30 09:07:53-07	3292011
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-30 09:07:35-07	3292012
/	203.0.113.240	GET	200 OK	2016-07-30 09:07:10-07	3292013
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 09:07:52-07	3292014
/	192.0.2.210	GET	200 OK	2016-07-30 09:07:20-07	3292015
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-30 09:08:14-07	3292016
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 09:08:09-07	3292017
/	203.0.113.98	GET	200 OK	2016-07-30 09:07:23-07	3292018
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-30 09:08:12-07	3292019
/	203.0.113.213	GET	200 OK	2016-07-30 09:07:33-07	3292020
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-30 09:08:24-07	3292021
/	203.0.113.16	GET	200 OK	2016-07-30 09:07:41-07	3292022
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-30 09:08:29-07	3292023
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-30 09:08:02-07	3292024
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-30 09:07:59-07	3292025
/	192.0.2.136	GET	200 OK	2016-07-30 09:07:47-07	3292026
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-30 09:08:45-07	3292027
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 09:08:25-07	3292028
/	203.0.113.31	GET	200 OK	2016-07-30 09:07:48-07	3292029
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-30 09:08:23-07	3292030
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-30 09:08:12-07	3292031
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-30 09:08:26-07	3292032
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-30 09:08:48-07	3292033
/	198.51.100.151	GET	200 OK	2016-07-30 09:07:55-07	3292034
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 09:08:38-07	3292035
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-30 09:08:16-07	3292036
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-30 09:08:36-07	3292037
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 09:08:51-07	3292038
/	192.0.2.133	GET	200 OK	2016-07-30 09:08:04-07	3292039
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-30 09:09:04-07	3292040
/	192.0.2.113	GET	200 OK	2016-07-30 09:08:06-07	3292041
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 09:08:25-07	3292042
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-30 09:08:29-07	3292043
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-30 09:08:58-07	3292044
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 09:08:31-07	3292045
/	203.0.113.238	GET	200 OK	2016-07-30 09:08:11-07	3292046
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-30 09:08:30-07	3292047
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-30 09:08:59-07	3292048
/	198.51.100.241	GET	200 OK	2016-07-30 09:08:13-07	3292049
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 09:08:44-07	3292050
/	192.0.2.59	GET	200 OK	2016-07-30 09:08:17-07	3292051
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-30 09:08:35-07	3292052
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-30 09:09:04-07	3292053
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-30 09:08:36-07	3292054
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-30 09:08:48-07	3292055
/	203.0.113.164	GET	200 OK	2016-07-30 09:08:19-07	3292056
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-30 09:09:01-07	3292057
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-30 09:08:53-07	3292058
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-30 09:09:19-07	3292059
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 09:09:05-07	3292060
/	198.51.100.209	GET	200 OK	2016-07-30 09:08:23-07	3292061
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-30 09:08:48-07	3292062
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 09:08:42-07	3292063
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-30 09:09:10-07	3292064
/	192.0.2.216	GET	200 OK	2016-07-30 09:08:31-07	3292065
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 09:09:29-07	3292066
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 09:09:29-07	3292067
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 09:09:06-07	3292068
/article/trouble-for-troubledx	192.0.2.216	GET	404 NOT FOUND	2016-07-30 09:09:23-07	3292069
/	203.0.113.222	GET	200 OK	2016-07-30 09:08:36-07	3292070
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-30 09:09:33-07	3292071
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 09:09:36-07	3292072
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-30 09:09:00-07	3292073
/	192.0.2.120	GET	200 OK	2016-07-30 09:08:43-07	3292074
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-30 09:09:35-07	3292075
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-30 09:09:04-07	3292076
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-30 09:09:19-07	3292077
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-30 09:09:15-07	3292078
/	192.0.2.54	GET	200 OK	2016-07-30 09:08:53-07	3292079
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-30 09:09:44-07	3292080
/	198.51.100.83	GET	200 OK	2016-07-30 09:08:58-07	3292081
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 09:09:13-07	3292082
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-30 09:09:30-07	3292083
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 09:09:34-07	3292084
/	203.0.113.198	GET	200 OK	2016-07-30 09:09:02-07	3292085
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-30 09:09:43-07	3292086
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-30 09:09:59-07	3292087
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-30 09:09:20-07	3292088
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-30 09:09:41-07	3292089
/	192.0.2.197	GET	200 OK	2016-07-30 09:09:05-07	3292090
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 09:09:36-07	3292091
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-30 09:09:26-07	3292092
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-30 09:09:42-07	3292093
/	198.51.100.57	GET	200 OK	2016-07-30 09:09:11-07	3292094
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-30 09:09:30-07	3292095
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 09:09:58-07	3292096
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-30 09:09:27-07	3292097
/	203.0.113.53	GET	200 OK	2016-07-30 09:09:13-07	3292098
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 09:09:50-07	3292099
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 09:09:57-07	3292100
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-30 09:09:32-07	3292101
/	192.0.2.12	GET	200 OK	2016-07-30 09:09:18-07	3292102
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 09:10:00-07	3292103
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 09:10:10-07	3292104
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-30 09:10:08-07	3292105
/	203.0.113.158	GET	200 OK	2016-07-30 09:09:24-07	3292106
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-30 09:10:12-07	3292107
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 09:09:40-07	3292108
/	198.51.100.167	GET	200 OK	2016-07-30 09:09:27-07	3292109
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 09:10:24-07	3292110
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 09:09:58-07	3292111
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 09:10:14-07	3292112
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-30 09:10:07-07	3292114
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-30 09:10:04-07	3292115
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-30 09:10:22-07	3292116
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-30 09:10:11-07	3292117
/	198.51.100.42	GET	200 OK	2016-07-30 09:09:36-07	3292118
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 09:09:58-07	3292119
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-30 09:10:15-07	3292120
/	192.0.2.152	GET	200 OK	2016-07-30 09:09:45-07	3292121
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 09:10:38-07	3292122
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-30 09:10:41-07	3292123
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 09:10:31-07	3292124
/	192.0.2.114	GET	200 OK	2016-07-30 09:09:53-07	3292125
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-30 09:10:17-07	3292126
/	192.0.2.246	GET	200 OK	2016-07-30 09:10:03-07	3292127
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-30 09:10:50-07	3292128
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-30 09:10:21-07	3292129
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 09:10:26-07	3292130
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 09:10:32-07	3292131
/	192.0.2.11	GET	200 OK	2016-07-30 09:10:06-07	3292132
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-30 09:11:06-07	3292133
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-30 09:10:49-07	3292134
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-30 09:10:37-07	3292135
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-30 09:10:24-07	3292136
/	192.0.2.251	GET	200 OK	2016-07-30 09:10:08-07	3292137
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-30 09:10:59-07	3292138
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 09:10:29-07	3292139
/	198.51.100.37	GET	200 OK	2016-07-30 09:10:15-07	3292140
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 09:10:40-07	3292141
/article/so-many-bears	198.51.100.37	GET	200 OK	2016-07-30 09:10:43-07	3292142
/	203.0.113.57	GET	200 OK	2016-07-30 09:10:16-07	3292143
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-30 09:10:41-07	3292144
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-30 09:10:34-07	3292145
/	198.51.100.198	GET	200 OK	2016-07-30 09:10:20-07	3292146
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-30 09:10:57-07	3292147
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 09:11:07-07	3292148
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-30 09:11:01-07	3292149
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-30 09:10:36-07	3292150
/	192.0.2.12	GET	200 OK	2016-07-30 09:10:23-07	3292151
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-30 09:11:08-07	3292152
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-30 09:11:08-07	3292153
/	203.0.113.150	GET	200 OK	2016-07-30 09:10:33-07	3292154
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-30 09:11:09-07	3292155
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 09:11:20-07	3292156
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-30 09:11:29-07	3292157
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-30 09:11:22-07	3292158
/	203.0.113.25	GET	200 OK	2016-07-30 09:10:41-07	3292159
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-30 09:11:36-07	3292160
/	198.51.100.22	GET	200 OK	2016-07-30 09:10:43-07	3292161
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 09:10:58-07	3292162
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-30 09:11:28-07	3292163
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-30 09:11:12-07	3292164
/	203.0.113.170	GET	200 OK	2016-07-30 09:10:45-07	3292165
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 09:11:29-07	3292166
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-30 09:11:03-07	3292167
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-30 09:11:45-07	3292168
/	192.0.2.198	GET	200 OK	2016-07-30 09:10:55-07	3292169
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-30 09:11:55-07	3292170
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-30 09:11:10-07	3292171
/	203.0.113.20	GET	200 OK	2016-07-30 09:11:01-07	3292172
/article/media-obsessed-with-bearsx	203.0.113.20	GET	404 NOT FOUND	2016-07-30 09:11:26-07	3292173
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-30 09:11:17-07	3292174
/	198.51.100.15	GET	200 OK	2016-07-30 09:11:09-07	3292175
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-30 09:11:26-07	3292176
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-30 09:11:48-07	3292177
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-30 09:12:00-07	3292178
/	198.51.100.252	GET	200 OK	2016-07-30 09:11:13-07	3292179
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-30 09:11:53-07	3292180
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 09:11:36-07	3292181
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 09:12:10-07	3292182
/	198.51.100.168	GET	200 OK	2016-07-30 09:11:15-07	3292183
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-30 09:12:02-07	3292184
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-30 09:11:32-07	3292185
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-30 09:12:15-07	3292186
/article/so-many-bears	198.51.100.168	GET	200 OK	2016-07-30 09:12:14-07	3292187
/	192.0.2.17	GET	200 OK	2016-07-30 09:11:22-07	3292188
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 09:12:14-07	3292189
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 09:11:46-07	3292190
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-30 09:11:54-07	3292191
/	203.0.113.39	GET	200 OK	2016-07-30 09:11:24-07	3292192
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-30 09:11:43-07	3292193
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-30 09:12:03-07	3292194
/	192.0.2.158	GET	200 OK	2016-07-30 09:11:30-07	3292195
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-30 09:12:17-07	3292196
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 09:12:15-07	3292197
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 09:12:19-07	3292198
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-30 09:11:56-07	3292199
/	203.0.113.132	GET	200 OK	2016-07-30 09:11:40-07	3292200
/article/candidate-is-jerkx	203.0.113.132	GET	404 NOT FOUND	2016-07-30 09:12:08-07	3292201
/	198.51.100.151	GET	200 OK	2016-07-30 09:11:42-07	3292202
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-30 09:12:26-07	3292203
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-30 09:12:07-07	3292204
/	198.51.100.77	GET	200 OK	2016-07-30 09:11:44-07	3292205
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-30 09:12:10-07	3292206
/	192.0.2.126	GET	200 OK	2016-07-30 09:11:49-07	3292207
/	203.0.113.34	GET	200 OK	2016-07-30 10:49:00-07	3295922
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-30 09:12:21-07	3292208
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-30 09:12:24-07	3292209
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-30 09:12:37-07	3292210
/	203.0.113.76	GET	200 OK	2016-07-30 09:11:50-07	3292211
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 09:12:43-07	3292212
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 09:12:17-07	3292213
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 09:12:21-07	3292214
/	203.0.113.181	GET	200 OK	2016-07-30 09:11:55-07	3292215
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 09:12:36-07	3292216
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 09:12:45-07	3292217
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 09:12:30-07	3292218
/	203.0.113.253	GET	200 OK	2016-07-30 09:12:02-07	3292219
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-30 09:12:19-07	3292220
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-30 09:12:36-07	3292221
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-30 09:12:41-07	3292222
/	198.51.100.239	GET	200 OK	2016-07-30 09:12:08-07	3292223
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-30 09:13:01-07	3292224
/	192.0.2.1	GET	200 OK	2016-07-30 09:12:11-07	3292225
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-30 09:12:46-07	3292226
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-30 09:12:42-07	3292227
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-30 09:12:37-07	3292228
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 09:12:40-07	3292229
/	198.51.100.41	GET	200 OK	2016-07-30 09:12:13-07	3292230
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-30 09:13:01-07	3292231
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-30 09:12:41-07	3292232
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-30 09:12:55-07	3292233
/	192.0.2.78	GET	200 OK	2016-07-30 09:12:17-07	3292234
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-30 09:13:15-07	3292235
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-30 09:12:42-07	3292236
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-30 09:13:02-07	3292237
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-30 09:13:08-07	3292238
/	192.0.2.211	GET	200 OK	2016-07-30 09:12:19-07	3292239
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 09:12:37-07	3292240
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 09:13:02-07	3292241
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-30 09:12:43-07	3292242
/	198.51.100.176	GET	200 OK	2016-07-30 09:12:23-07	3292243
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-30 09:12:51-07	3292244
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-30 09:13:18-07	3292245
/	198.51.100.74	GET	200 OK	2016-07-30 09:12:29-07	3292246
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-30 09:13:11-07	3292247
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 09:13:11-07	3292248
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-30 09:13:18-07	3292249
/	192.0.2.27	GET	200 OK	2016-07-30 09:12:37-07	3292250
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 09:13:10-07	3292251
/	198.51.100.175	GET	200 OK	2016-07-30 09:12:38-07	3292252
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-30 09:13:26-07	3292253
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-30 09:13:28-07	3292254
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-30 09:13:23-07	3292255
/	192.0.2.85	GET	200 OK	2016-07-30 09:12:40-07	3292256
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 09:12:58-07	3292257
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-30 09:12:57-07	3292258
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 09:13:23-07	3292259
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 09:13:04-07	3292260
/	192.0.2.185	GET	200 OK	2016-07-30 09:12:45-07	3292261
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 09:13:24-07	3292262
/	198.51.100.87	GET	200 OK	2016-07-30 09:12:52-07	3292263
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-30 09:13:25-07	3292264
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-30 09:13:25-07	3292265
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 09:13:26-07	3292266
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-30 09:13:15-07	3292267
/	198.51.100.16	GET	200 OK	2016-07-30 09:12:57-07	3292268
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 09:13:13-07	3292269
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-30 09:13:36-07	3292270
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-30 09:13:52-07	3292271
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 09:13:15-07	3292272
/	203.0.113.156	GET	200 OK	2016-07-30 09:12:59-07	3292273
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-30 09:13:57-07	3292274
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 09:13:18-07	3292275
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-30 09:13:57-07	3292276
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-30 09:13:50-07	3292277
/	198.51.100.205	GET	200 OK	2016-07-30 09:13:02-07	3292278
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 09:13:30-07	3292279
/	198.51.100.25	GET	200 OK	2016-07-30 09:13:05-07	3292280
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 09:13:47-07	3292281
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-30 09:13:22-07	3292282
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-30 09:14:01-07	3292283
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-30 09:14:04-07	3292284
/	198.51.100.161	GET	200 OK	2016-07-30 09:13:08-07	3292285
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-30 09:13:50-07	3292286
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 09:13:54-07	3292287
/	198.51.100.44	GET	200 OK	2016-07-30 09:13:14-07	3292288
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-30 09:14:09-07	3292289
/	203.0.113.144	GET	200 OK	2016-07-30 09:13:21-07	3292290
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 09:13:50-07	3292291
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-30 09:14:00-07	3292292
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-30 09:13:55-07	3292293
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-30 09:13:43-07	3292294
/	192.0.2.63	GET	200 OK	2016-07-30 09:13:28-07	3292295
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-30 09:14:20-07	3292296
/	198.51.100.72	GET	200 OK	2016-07-30 09:13:31-07	3292297
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-30 09:13:50-07	3292298
/	203.0.113.70	GET	200 OK	2016-07-30 09:13:35-07	3292299
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 09:14:24-07	3292300
/	192.0.2.114	GET	200 OK	2016-07-30 09:13:37-07	3292301
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-30 09:14:26-07	3292302
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 09:14:23-07	3292303
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 09:14:16-07	3292304
/	198.51.100.154	GET	200 OK	2016-07-30 09:13:39-07	3292305
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-30 09:14:02-07	3292306
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-30 09:14:26-07	3292307
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-30 09:14:18-07	3292308
/	203.0.113.22	GET	200 OK	2016-07-30 09:13:45-07	3292309
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-30 09:14:00-07	3292310
/	192.0.2.41	GET	200 OK	2016-07-30 09:13:55-07	3292311
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-30 09:14:16-07	3292312
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-30 09:14:55-07	3292313
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-30 09:14:32-07	3292314
/	192.0.2.168	GET	200 OK	2016-07-30 09:13:59-07	3292315
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-30 09:14:16-07	3292316
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-30 09:14:31-07	3292317
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-30 09:14:28-07	3292318
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 09:14:23-07	3292319
/	192.0.2.113	GET	200 OK	2016-07-30 09:14:08-07	3292320
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 09:14:36-07	3292321
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-30 09:15:00-07	3292322
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 09:14:30-07	3292323
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 09:14:49-07	3292324
/	192.0.2.8	GET	200 OK	2016-07-30 09:14:17-07	3292325
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 09:14:55-07	3292326
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 09:14:56-07	3292327
/	198.51.100.238	GET	200 OK	2016-07-30 09:14:24-07	3292328
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-30 09:14:47-07	3292329
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-30 09:15:14-07	3292330
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-30 09:15:05-07	3292331
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-30 09:14:59-07	3292332
/	203.0.113.174	GET	200 OK	2016-07-30 09:14:26-07	3292333
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-30 09:14:54-07	3292334
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 09:15:07-07	3292335
/	203.0.113.213	GET	200 OK	2016-07-30 09:14:32-07	3292336
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-30 09:15:32-07	3292337
/	203.0.113.181	GET	200 OK	2016-07-30 09:14:39-07	3292338
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-30 09:15:29-07	3292339
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-30 09:15:16-07	3292340
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-30 09:15:07-07	3292341
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-30 09:15:25-07	3292342
/	198.51.100.87	GET	200 OK	2016-07-30 09:14:44-07	3292343
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-30 09:15:35-07	3292344
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-30 09:15:31-07	3292345
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 09:15:41-07	3292346
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-30 09:15:00-07	3292347
/	192.0.2.186	GET	200 OK	2016-07-30 09:14:50-07	3292348
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-30 09:15:50-07	3292349
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-30 09:15:31-07	3292350
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-30 09:15:25-07	3292351
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-30 09:15:07-07	3292352
/	198.51.100.72	GET	200 OK	2016-07-30 09:14:55-07	3292353
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-30 09:15:43-07	3292354
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 09:15:50-07	3292355
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 09:15:26-07	3292356
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-30 09:15:40-07	3292357
/	192.0.2.201	GET	200 OK	2016-07-30 09:15:00-07	3292358
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-30 09:15:23-07	3292359
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-30 09:15:22-07	3292360
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-30 09:15:17-07	3292361
/	192.0.2.4	GET	200 OK	2016-07-30 09:15:06-07	3292362
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-30 09:15:24-07	3292363
/	203.0.113.120	GET	200 OK	2016-07-30 09:15:09-07	3292364
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 09:15:39-07	3292365
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 09:15:48-07	3292366
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 09:15:24-07	3292367
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 09:16:05-07	3292368
/	203.0.113.131	GET	200 OK	2016-07-30 09:15:18-07	3292369
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 09:15:55-07	3292370
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 09:15:59-07	3292371
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-30 09:16:10-07	3292372
/	203.0.113.220	GET	200 OK	2016-07-30 09:15:20-07	3292373
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 09:15:41-07	3292374
/	192.0.2.72	GET	200 OK	2016-07-30 09:15:22-07	3292375
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-30 09:16:02-07	3292376
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 09:16:19-07	3292377
/	198.51.100.177	GET	200 OK	2016-07-30 09:15:27-07	3292378
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-30 09:16:26-07	3292379
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-30 09:15:51-07	3292380
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-30 09:15:45-07	3292381
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-30 09:15:52-07	3292382
/	198.51.100.189	GET	200 OK	2016-07-30 09:15:35-07	3292383
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 09:16:04-07	3292384
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 09:16:21-07	3292385
/	192.0.2.64	GET	200 OK	2016-07-30 09:15:37-07	3292386
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-30 09:16:23-07	3292387
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 09:16:20-07	3292388
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-30 09:16:04-07	3292389
/	198.51.100.117	GET	200 OK	2016-07-30 09:15:40-07	3292390
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 09:16:10-07	3292391
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 09:16:04-07	3292392
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 09:15:58-07	3292393
/	192.0.2.193	GET	200 OK	2016-07-30 09:15:46-07	3292394
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-30 09:16:39-07	3292395
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-30 09:16:13-07	3292396
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-30 09:16:38-07	3292397
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 09:16:15-07	3292398
/	203.0.113.41	GET	200 OK	2016-07-30 09:15:49-07	3292399
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-30 09:16:35-07	3292400
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-30 09:16:07-07	3292401
/	203.0.113.51	GET	200 OK	2016-07-30 09:15:59-07	3292402
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-30 09:16:19-07	3292403
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-30 09:16:15-07	3292404
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-30 09:16:30-07	3292405
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-30 09:16:52-07	3292406
/	198.51.100.129	GET	200 OK	2016-07-30 09:16:09-07	3292407
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-30 09:16:32-07	3292408
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 09:16:37-07	3292409
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-30 09:17:03-07	3292410
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 09:16:47-07	3292411
/	198.51.100.198	GET	200 OK	2016-07-30 09:16:13-07	3292412
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-30 09:16:37-07	3292413
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-30 09:16:29-07	3292414
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-30 09:16:40-07	3292415
/	203.0.113.198	GET	200 OK	2016-07-30 09:16:14-07	3292416
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-30 09:16:43-07	3292417
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-30 09:16:38-07	3292418
/	192.0.2.61	GET	200 OK	2016-07-30 09:16:22-07	3292419
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-30 09:17:08-07	3292420
/	203.0.113.60	GET	200 OK	2016-07-30 09:16:25-07	3292421
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-30 09:16:46-07	3292422
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 09:16:47-07	3292423
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-30 09:17:04-07	3292424
/	198.51.100.28	GET	200 OK	2016-07-30 09:16:32-07	3292425
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 09:17:19-07	3292426
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 09:17:04-07	3292427
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-30 09:17:32-07	3292428
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 09:17:00-07	3292429
/	203.0.113.243	GET	200 OK	2016-07-30 09:16:42-07	3292430
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 09:17:27-07	3292431
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 09:17:06-07	3292432
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 09:17:00-07	3292433
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 09:16:57-07	3292434
/	192.0.2.185	GET	200 OK	2016-07-30 09:16:47-07	3292435
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-30 09:17:07-07	3292436
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-30 09:17:20-07	3292437
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-30 09:17:09-07	3292438
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-30 09:17:38-07	3292439
/	203.0.113.142	GET	200 OK	2016-07-30 09:16:51-07	3292440
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-30 09:17:35-07	3292441
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 09:17:33-07	3292442
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 09:17:21-07	3292443
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-30 09:17:10-07	3292444
/	203.0.113.107	GET	200 OK	2016-07-30 09:16:52-07	3292445
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-30 09:17:10-07	3292446
/	203.0.113.172	GET	200 OK	2016-07-30 09:17:02-07	3292447
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 09:17:20-07	3292448
/	203.0.113.178	GET	200 OK	2016-07-30 09:17:10-07	3292449
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 09:18:10-07	3292450
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-30 09:17:29-07	3292451
/	203.0.113.38	GET	200 OK	2016-07-30 09:17:14-07	3292452
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-30 09:17:39-07	3292453
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-30 09:17:59-07	3292454
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-30 09:17:41-07	3292455
/	192.0.2.25	GET	200 OK	2016-07-30 09:17:22-07	3292456
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-30 09:17:59-07	3292457
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-30 09:18:11-07	3292458
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-30 09:17:42-07	3292459
/	203.0.113.137	GET	200 OK	2016-07-30 09:17:23-07	3292460
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 09:17:54-07	3292461
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-30 09:18:01-07	3292462
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-30 09:18:06-07	3292463
/	203.0.113.190	GET	200 OK	2016-07-30 09:17:27-07	3292464
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-30 09:17:52-07	3292465
/	192.0.2.145	GET	200 OK	2016-07-30 09:17:30-07	3292466
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 09:18:19-07	3292467
/	192.0.2.203	GET	200 OK	2016-07-30 09:17:34-07	3292468
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-30 09:18:10-07	3292469
/article/goats-eat-googles	192.0.2.203	GET	200 OK	2016-07-30 09:18:06-07	3292470
/	198.51.100.141	GET	200 OK	2016-07-30 09:17:41-07	3292471
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 09:18:06-07	3292472
/	192.0.2.223	GET	200 OK	2016-07-30 09:17:45-07	3292473
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-30 09:18:32-07	3292474
/	198.51.100.59	GET	200 OK	2016-07-30 09:17:47-07	3292475
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-30 09:18:36-07	3292476
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-30 09:18:13-07	3292477
/	198.51.100.74	GET	200 OK	2016-07-30 09:17:50-07	3292478
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-30 09:18:43-07	3292479
/	198.51.100.9	GET	200 OK	2016-07-30 09:17:52-07	3292480
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-30 09:18:45-07	3292481
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 09:18:19-07	3292482
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 09:18:44-07	3292483
/	198.51.100.136	GET	200 OK	2016-07-30 09:18:01-07	3292484
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-30 09:18:31-07	3292485
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-30 09:18:41-07	3292486
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-30 09:18:20-07	3292487
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 09:18:21-07	3292488
/	203.0.113.186	GET	200 OK	2016-07-30 09:18:10-07	3292489
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-30 09:18:45-07	3292490
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 09:18:51-07	3292491
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-30 09:18:29-07	3292492
/	203.0.113.119	GET	200 OK	2016-07-30 09:18:20-07	3292493
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-30 09:19:01-07	3292494
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 09:18:42-07	3292495
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-30 09:18:38-07	3292496
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-30 09:18:53-07	3292497
/	203.0.113.130	GET	200 OK	2016-07-30 09:18:22-07	3292498
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-30 09:19:09-07	3292499
/article/so-many-bearsp	203.0.113.130	GET	404 NOT FOUND	2016-07-30 09:18:45-07	3292500
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-30 09:18:41-07	3292501
/	198.51.100.49	GET	200 OK	2016-07-30 09:18:27-07	3292502
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-30 09:19:06-07	3292503
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-30 09:18:58-07	3292504
/	198.51.100.222	GET	200 OK	2016-07-30 09:18:33-07	3292505
/article/bears-love-berriesv	198.51.100.222	GET	404 NOT FOUND	2016-07-30 09:18:50-07	3292506
/	192.0.2.73	GET	200 OK	2016-07-30 09:18:38-07	3292507
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-30 09:19:10-07	3292508
/	198.51.100.29	GET	200 OK	2016-07-30 09:18:39-07	3292509
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 09:19:12-07	3292510
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-30 09:19:23-07	3292511
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 09:19:12-07	3292512
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 09:19:27-07	3292513
/	203.0.113.117	GET	200 OK	2016-07-30 09:18:46-07	3292514
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 09:19:12-07	3292515
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 09:19:33-07	3292516
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 09:19:42-07	3292517
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-30 09:19:11-07	3292518
/	198.51.100.63	GET	200 OK	2016-07-30 09:18:55-07	3292519
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-30 09:19:29-07	3292520
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-30 09:19:49-07	3292521
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-30 09:19:38-07	3292522
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 09:19:44-07	3292523
/	192.0.2.91	GET	200 OK	2016-07-30 09:19:05-07	3292524
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-30 09:19:51-07	3292525
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-30 09:19:36-07	3292526
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 09:20:01-07	3292527
/	192.0.2.72	GET	200 OK	2016-07-30 09:19:13-07	3292528
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-30 09:19:52-07	3292529
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 09:19:39-07	3292530
/	192.0.2.61	GET	200 OK	2016-07-30 09:19:20-07	3292531
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-30 09:20:05-07	3292532
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-30 09:20:18-07	3292533
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-30 09:20:00-07	3292534
/	192.0.2.241	GET	200 OK	2016-07-30 09:19:22-07	3292535
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-30 09:20:14-07	3292536
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-30 09:20:12-07	3292537
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-30 09:20:09-07	3292538
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 09:20:12-07	3292539
/	192.0.2.153	GET	200 OK	2016-07-30 09:19:26-07	3292540
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 09:20:19-07	3292541
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 09:19:58-07	3292542
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 09:20:15-07	3292543
/	198.51.100.135	GET	200 OK	2016-07-30 09:19:34-07	3292544
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-30 09:20:18-07	3292545
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 09:20:09-07	3292546
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 09:20:00-07	3292547
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-30 09:20:34-07	3292548
/	203.0.113.91	GET	200 OK	2016-07-30 09:19:44-07	3292549
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-30 09:20:10-07	3292550
/	203.0.113.209	GET	200 OK	2016-07-30 09:19:46-07	3292551
/article/goats-eat-googles	203.0.113.209	GET	200 OK	2016-07-30 09:20:24-07	3292552
/	203.0.113.120	GET	200 OK	2016-07-30 09:19:52-07	3292553
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-30 09:20:11-07	3292554
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-30 09:20:39-07	3292555
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 09:20:39-07	3292556
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-30 09:20:07-07	3292557
/	198.51.100.194	GET	200 OK	2016-07-30 09:19:57-07	3292558
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-30 09:20:56-07	3292559
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-30 09:20:56-07	3292560
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 09:20:15-07	3292561
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 09:20:23-07	3292562
/	198.51.100.221	GET	200 OK	2016-07-30 09:20:01-07	3292563
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 09:20:44-07	3292564
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 09:21:00-07	3292565
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-30 09:20:38-07	3292566
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 09:20:28-07	3292567
/	203.0.113.224	GET	200 OK	2016-07-30 09:20:02-07	3292568
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-30 09:20:37-07	3292569
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-30 09:20:33-07	3292570
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-30 09:20:37-07	3292571
/	203.0.113.179	GET	200 OK	2016-07-30 09:20:03-07	3292572
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-30 09:20:50-07	3292573
/	198.51.100.68	GET	200 OK	2016-07-30 09:20:08-07	3292574
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-30 09:20:46-07	3292575
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-30 09:20:54-07	3292576
/	192.0.2.148	GET	200 OK	2016-07-30 09:20:09-07	3292577
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-30 09:20:51-07	3292578
/	198.51.100.234	GET	200 OK	2016-07-30 09:20:14-07	3292579
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-30 09:20:31-07	3292580
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 09:21:08-07	3292581
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 09:21:13-07	3292582
/	192.0.2.37	GET	200 OK	2016-07-30 09:20:24-07	3292583
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-30 09:20:58-07	3292584
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 09:21:09-07	3292585
/	192.0.2.220	GET	200 OK	2016-07-30 09:20:34-07	3292586
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-30 09:21:05-07	3292587
/	192.0.2.87	GET	200 OK	2016-07-30 09:20:44-07	3292588
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 09:21:36-07	3292589
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-30 09:21:13-07	3292590
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 09:21:11-07	3292591
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 09:21:31-07	3292592
/	203.0.113.11	GET	200 OK	2016-07-30 09:20:49-07	3292593
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 09:21:39-07	3292594
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 09:21:47-07	3292595
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 09:21:41-07	3292596
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 09:21:27-07	3292597
/	198.51.100.251	GET	200 OK	2016-07-30 09:20:50-07	3292598
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-30 09:21:41-07	3292599
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-30 09:21:07-07	3292600
/	192.0.2.68	GET	200 OK	2016-07-30 09:20:58-07	3292601
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 09:21:50-07	3292602
/	203.0.113.93	GET	200 OK	2016-07-30 09:21:01-07	3292603
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 09:21:50-07	3292604
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 09:21:23-07	3292605
/	192.0.2.202	GET	200 OK	2016-07-30 09:21:05-07	3292606
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-30 09:21:26-07	3292607
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 09:22:05-07	3292608
/	198.51.100.220	GET	200 OK	2016-07-30 09:21:12-07	3292609
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-30 09:21:59-07	3292610
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-30 09:21:56-07	3292611
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-30 09:21:55-07	3292612
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-30 09:21:33-07	3292613
/	192.0.2.87	GET	200 OK	2016-07-30 09:21:18-07	3292614
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 09:22:07-07	3292615
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 09:21:51-07	3292616
/	198.51.100.152	GET	200 OK	2016-07-30 09:21:26-07	3292617
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-30 09:22:01-07	3292618
/	203.0.113.163	GET	200 OK	2016-07-30 09:21:30-07	3292619
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-30 09:22:06-07	3292620
/	203.0.113.161	GET	200 OK	2016-07-30 09:21:35-07	3292621
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 09:22:08-07	3292622
/	198.51.100.68	GET	200 OK	2016-07-30 09:21:36-07	3292623
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-30 09:22:07-07	3292624
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-30 09:22:29-07	3292625
/	203.0.113.104	GET	200 OK	2016-07-30 09:21:42-07	3292626
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 09:22:34-07	3292627
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 09:22:18-07	3292628
/article/so-many-bears	203.0.113.104	GET	200 OK	2016-07-30 09:22:09-07	3292629
/	192.0.2.194	GET	200 OK	2016-07-30 09:21:47-07	3292630
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-30 09:22:03-07	3292631
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-30 09:22:04-07	3292632
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-30 09:22:25-07	3292633
/	203.0.113.113	GET	200 OK	2016-07-30 09:21:53-07	3292634
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-30 09:22:18-07	3292635
/	192.0.2.155	GET	200 OK	2016-07-30 09:21:55-07	3292636
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-30 09:22:40-07	3292637
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-30 09:22:26-07	3292638
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 09:22:28-07	3292639
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 09:22:39-07	3292640
/	192.0.2.69	GET	200 OK	2016-07-30 09:22:05-07	3292641
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-30 09:22:42-07	3292642
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 09:22:21-07	3292643
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-30 09:22:52-07	3292644
/	198.51.100.30	GET	200 OK	2016-07-30 09:22:11-07	3292645
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-30 09:22:27-07	3292646
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-30 09:22:46-07	3292647
/	203.0.113.215	GET	200 OK	2016-07-30 09:22:21-07	3292648
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 09:23:08-07	3292649
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-30 09:22:43-07	3292650
/	198.51.100.8	GET	200 OK	2016-07-30 09:22:28-07	3292651
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 09:22:46-07	3292652
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 09:23:01-07	3292653
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-30 09:23:17-07	3292654
/	203.0.113.14	GET	200 OK	2016-07-30 09:22:36-07	3292655
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 09:22:56-07	3292656
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 09:23:20-07	3292657
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-30 09:22:55-07	3292658
/	198.51.100.75	GET	200 OK	2016-07-30 09:22:39-07	3292659
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 09:23:24-07	3292660
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-30 09:22:58-07	3292661
/	192.0.2.162	GET	200 OK	2016-07-30 09:22:49-07	3292662
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 09:23:48-07	3292663
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-30 09:23:05-07	3292664
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 09:23:20-07	3292665
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 09:23:37-07	3292666
/	203.0.113.71	GET	200 OK	2016-07-30 09:22:56-07	3292667
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 09:23:47-07	3292668
/	198.51.100.250	GET	200 OK	2016-07-30 09:23:01-07	3292669
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-30 09:23:35-07	3292670
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-30 09:23:44-07	3292671
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-30 09:23:31-07	3292672
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-30 09:23:50-07	3292673
/	198.51.100.116	GET	200 OK	2016-07-30 09:23:10-07	3292674
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-30 09:23:43-07	3292675
/	192.0.2.212	GET	200 OK	2016-07-30 09:23:15-07	3292676
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 09:23:36-07	3292677
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-30 09:24:09-07	3292678
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 09:23:53-07	3292679
/article/media-obsessed-with-bears	192.0.2.212	GET	200 OK	2016-07-30 09:24:12-07	3292680
/	192.0.2.166	GET	200 OK	2016-07-30 09:23:23-07	3292681
/	203.0.113.41	GET	200 OK	2016-07-30 11:15:17-07	3296965
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 09:24:11-07	3292682
/	192.0.2.155	GET	200 OK	2016-07-30 09:23:24-07	3292683
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-30 09:24:02-07	3292684
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-30 09:24:10-07	3292685
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 09:23:57-07	3292686
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 09:24:19-07	3292687
/	192.0.2.81	GET	200 OK	2016-07-30 09:23:29-07	3292688
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-30 09:24:04-07	3292689
/	203.0.113.214	GET	200 OK	2016-07-30 09:23:33-07	3292690
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 09:24:10-07	3292691
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 09:23:56-07	3292692
/	198.51.100.191	GET	200 OK	2016-07-30 09:23:35-07	3292693
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-30 09:24:12-07	3292694
/	198.51.100.19	GET	200 OK	2016-07-30 09:23:36-07	3292695
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 09:24:23-07	3292696
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 09:24:30-07	3292697
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-30 09:23:58-07	3292698
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 09:23:55-07	3292699
/	203.0.113.1	GET	200 OK	2016-07-30 09:23:45-07	3292700
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-30 09:24:16-07	3292701
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-30 09:24:08-07	3292702
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 09:24:02-07	3292703
/	192.0.2.139	GET	200 OK	2016-07-30 09:23:50-07	3292704
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-30 09:24:34-07	3292705
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 09:24:12-07	3292706
/	198.51.100.159	GET	200 OK	2016-07-30 09:24:00-07	3292707
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-30 09:24:27-07	3292708
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-30 09:24:49-07	3292709
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 09:24:19-07	3292710
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 09:24:56-07	3292711
/	198.51.100.56	GET	200 OK	2016-07-30 09:24:04-07	3292712
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 09:24:43-07	3292713
/	192.0.2.83	GET	200 OK	2016-07-30 09:24:06-07	3292714
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 09:25:01-07	3292715
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-30 09:24:21-07	3292716
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-30 09:24:22-07	3292717
/	203.0.113.134	GET	200 OK	2016-07-30 09:24:08-07	3292718
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 09:24:40-07	3292719
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 09:24:36-07	3292720
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 09:24:41-07	3292721
/	192.0.2.116	GET	200 OK	2016-07-30 09:24:13-07	3292722
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 09:24:57-07	3292723
/	192.0.2.148	GET	200 OK	2016-07-30 09:24:18-07	3292724
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-30 09:25:18-07	3292725
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-30 09:24:56-07	3292726
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-30 09:25:01-07	3292727
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-30 09:24:55-07	3292728
/	198.51.100.29	GET	200 OK	2016-07-30 09:24:24-07	3292729
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 09:25:02-07	3292730
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-30 09:25:12-07	3292731
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 09:24:52-07	3292732
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 09:25:02-07	3292733
/	198.51.100.209	GET	200 OK	2016-07-30 09:24:27-07	3292734
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-30 09:25:03-07	3292735
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-30 09:24:55-07	3292736
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-30 09:24:56-07	3292737
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-30 09:24:48-07	3292738
/	198.51.100.185	GET	200 OK	2016-07-30 09:24:32-07	3292739
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-30 09:24:55-07	3292740
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-30 09:24:52-07	3292741
/	192.0.2.19	GET	200 OK	2016-07-30 09:24:33-07	3292742
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-30 09:24:55-07	3292743
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-30 09:25:12-07	3292744
/	198.51.100.3	GET	200 OK	2016-07-30 09:24:43-07	3292745
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 09:25:36-07	3292746
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-30 09:25:03-07	3292747
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-30 09:25:08-07	3292748
/	203.0.113.137	GET	200 OK	2016-07-30 09:24:45-07	3292749
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-30 09:25:22-07	3292750
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 09:25:00-07	3292751
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-30 09:25:37-07	3292752
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-30 09:25:28-07	3292753
/	203.0.113.216	GET	200 OK	2016-07-30 09:24:47-07	3292754
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-30 09:25:40-07	3292755
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-30 09:25:17-07	3292756
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-30 09:25:34-07	3292757
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-30 09:25:38-07	3292758
/	203.0.113.180	GET	200 OK	2016-07-30 09:24:50-07	3292759
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-30 09:25:24-07	3292760
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-30 09:25:21-07	3292761
/	198.51.100.63	GET	200 OK	2016-07-30 09:24:52-07	3292762
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 09:25:22-07	3292763
/	203.0.113.222	GET	200 OK	2016-07-30 09:24:55-07	3292764
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 09:25:41-07	3292765
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-30 09:25:31-07	3292766
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 09:25:28-07	3292767
/	203.0.113.200	GET	200 OK	2016-07-30 09:25:00-07	3292768
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 09:25:52-07	3292769
/	192.0.2.214	GET	200 OK	2016-07-30 09:25:03-07	3292770
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-30 09:25:22-07	3292771
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-30 09:25:56-07	3292772
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-30 09:25:56-07	3292773
/	203.0.113.214	GET	200 OK	2016-07-30 09:25:07-07	3292774
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-30 09:25:28-07	3292775
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 09:25:48-07	3292776
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 09:25:25-07	3292777
/	192.0.2.1	GET	200 OK	2016-07-30 09:25:17-07	3292778
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 09:25:53-07	3292779
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 09:25:53-07	3292780
/	203.0.113.241	GET	200 OK	2016-07-30 09:25:23-07	3292781
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-30 09:25:56-07	3292782
/	203.0.113.161	GET	200 OK	2016-07-30 09:25:28-07	3292783
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 09:26:22-07	3292784
/	192.0.2.139	GET	200 OK	2016-07-30 09:25:37-07	3292785
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 09:26:01-07	3292786
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 09:26:07-07	3292787
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 09:26:00-07	3292788
/	203.0.113.110	GET	200 OK	2016-07-30 09:25:40-07	3292789
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-30 09:26:11-07	3292790
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 09:26:13-07	3292791
/	198.51.100.6	GET	200 OK	2016-07-30 09:25:50-07	3292792
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-30 09:26:10-07	3292793
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-30 09:26:21-07	3292794
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-30 09:26:35-07	3292795
/	203.0.113.149	GET	200 OK	2016-07-30 09:25:58-07	3292796
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 09:26:32-07	3292797
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-30 09:26:25-07	3292798
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-30 09:26:58-07	3292799
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 09:26:31-07	3292800
/	192.0.2.197	GET	200 OK	2016-07-30 09:26:05-07	3292801
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-30 09:26:50-07	3292802
/	198.51.100.217	GET	200 OK	2016-07-30 09:26:08-07	3292803
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-30 09:26:45-07	3292804
/	198.51.100.215	GET	200 OK	2016-07-30 09:26:14-07	3292805
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 09:27:01-07	3292806
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-30 09:26:56-07	3292807
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 09:26:59-07	3292808
/	192.0.2.153	GET	200 OK	2016-07-30 09:26:16-07	3292809
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 09:26:48-07	3292810
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-30 09:26:34-07	3292811
/	192.0.2.214	GET	200 OK	2016-07-30 09:26:22-07	3292812
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-30 09:26:49-07	3292813
/	198.51.100.235	GET	200 OK	2016-07-30 09:26:26-07	3292814
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 09:27:20-07	3292815
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-30 09:26:51-07	3292816
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-30 09:26:44-07	3292817
/	198.51.100.203	GET	200 OK	2016-07-30 09:26:32-07	3292818
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-30 09:27:12-07	3292819
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-30 09:27:04-07	3292820
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-30 09:26:52-07	3292821
/	203.0.113.116	GET	200 OK	2016-07-30 09:26:33-07	3292822
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 09:27:09-07	3292823
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-30 09:27:31-07	3292824
/	203.0.113.186	GET	200 OK	2016-07-30 09:26:41-07	3292825
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 09:27:03-07	3292826
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 09:27:23-07	3292827
/	203.0.113.190	GET	200 OK	2016-07-30 09:26:42-07	3292828
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-30 09:27:04-07	3292829
/	198.51.100.248	GET	200 OK	2016-07-30 09:26:46-07	3292830
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-30 09:27:24-07	3292831
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 09:27:38-07	3292832
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 09:27:39-07	3292833
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-30 09:27:30-07	3292834
/	192.0.2.69	GET	200 OK	2016-07-30 09:26:55-07	3292835
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 09:27:40-07	3292836
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-30 09:27:21-07	3292837
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-30 09:27:28-07	3292838
/	192.0.2.78	GET	200 OK	2016-07-30 09:27:01-07	3292839
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-30 09:27:54-07	3292840
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-30 09:27:58-07	3292841
/	192.0.2.207	GET	200 OK	2016-07-30 09:27:04-07	3292842
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-30 09:27:53-07	3292843
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 09:27:59-07	3292844
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 09:27:24-07	3292845
/	198.51.100.41	GET	200 OK	2016-07-30 09:27:06-07	3292846
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-30 09:27:23-07	3292847
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-30 09:27:47-07	3292848
/	192.0.2.231	GET	200 OK	2016-07-30 09:27:14-07	3292849
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-30 09:28:13-07	3292850
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 09:28:02-07	3292851
/	198.51.100.30	GET	200 OK	2016-07-30 09:27:22-07	3292852
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 09:28:12-07	3292853
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 09:27:45-07	3292854
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 09:28:10-07	3292855
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-30 09:27:52-07	3292856
/	203.0.113.249	GET	200 OK	2016-07-30 09:27:24-07	3292857
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 09:28:20-07	3292858
/	192.0.2.62	GET	200 OK	2016-07-30 09:27:27-07	3292859
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-30 09:27:42-07	3292860
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 09:28:23-07	3292861
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-30 09:28:16-07	3292862
/	203.0.113.154	GET	200 OK	2016-07-30 09:27:36-07	3292863
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 09:28:11-07	3292864
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 09:28:24-07	3292865
/	203.0.113.204	GET	200 OK	2016-07-30 09:27:46-07	3292866
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 09:28:09-07	3292867
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-30 09:28:13-07	3292868
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 09:28:14-07	3292869
/	203.0.113.231	GET	200 OK	2016-07-30 09:27:52-07	3292870
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 09:28:38-07	3292871
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-30 09:28:37-07	3292872
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-30 09:28:38-07	3292874
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 09:28:27-07	3292875
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 09:28:28-07	3292876
/	192.0.2.191	GET	200 OK	2016-07-30 09:27:57-07	3292877
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 09:28:39-07	3292878
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 09:28:41-07	3292879
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 09:28:52-07	3292880
/	192.0.2.17	GET	200 OK	2016-07-30 09:28:07-07	3292881
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-30 09:28:37-07	3292882
/	198.51.100.107	GET	200 OK	2016-07-30 09:28:13-07	3292883
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-30 09:28:50-07	3292884
/	198.51.100.75	GET	200 OK	2016-07-30 09:28:16-07	3292885
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-30 09:29:01-07	3292886
/	198.51.100.239	GET	200 OK	2016-07-30 09:28:24-07	3292887
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 09:29:13-07	3292888
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-30 09:28:58-07	3292889
/	192.0.2.172	GET	200 OK	2016-07-30 09:28:34-07	3292890
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 09:28:57-07	3292891
/	192.0.2.162	GET	200 OK	2016-07-30 09:28:42-07	3292892
/article/balloon-goons-doomed	192.0.2.162	GET	200 OK	2016-07-30 09:29:42-07	3292893
/	203.0.113.81	GET	200 OK	2016-07-30 09:28:43-07	3292894
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 09:29:28-07	3292895
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 09:29:21-07	3292896
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 09:29:38-07	3292897
/	192.0.2.147	GET	200 OK	2016-07-30 09:28:48-07	3292898
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-30 09:29:27-07	3292899
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 09:29:31-07	3292900
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 09:29:08-07	3292901
/	192.0.2.222	GET	200 OK	2016-07-30 09:28:54-07	3292902
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 09:29:54-07	3292903
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-30 09:29:29-07	3292904
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-30 09:29:27-07	3292905
/	203.0.113.192	GET	200 OK	2016-07-30 09:29:00-07	3292906
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-30 09:29:34-07	3292907
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 09:29:39-07	3292908
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 09:29:28-07	3292909
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 09:29:44-07	3292910
/	198.51.100.238	GET	200 OK	2016-07-30 09:29:07-07	3292911
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-30 09:29:28-07	3292912
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-30 09:30:03-07	3292913
/	203.0.113.64	GET	200 OK	2016-07-30 09:29:16-07	3292914
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-30 09:29:37-07	3292915
/	203.0.113.103	GET	200 OK	2016-07-30 09:29:24-07	3292916
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 09:30:19-07	3292917
/	192.0.2.186	GET	200 OK	2016-07-30 09:29:28-07	3292918
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-30 09:30:26-07	3292919
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-30 09:30:17-07	3292920
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-30 09:30:26-07	3292921
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-30 09:30:07-07	3292922
/	198.51.100.52	GET	200 OK	2016-07-30 09:29:30-07	3292923
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 09:30:14-07	3292924
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-30 09:30:26-07	3292925
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-30 09:30:22-07	3292926
/	198.51.100.213	GET	200 OK	2016-07-30 09:29:37-07	3292927
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 09:30:15-07	3292928
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 09:30:28-07	3292929
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 09:30:17-07	3292930
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-30 09:30:26-07	3292931
/	203.0.113.62	GET	200 OK	2016-07-30 09:29:40-07	3292932
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-30 09:29:57-07	3292933
/article/so-many-bears	203.0.113.62	GET	200 OK	2016-07-30 09:30:19-07	3292934
/	203.0.113.177	GET	200 OK	2016-07-30 09:29:43-07	3292935
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 09:30:36-07	3292936
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-30 09:30:02-07	3292937
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-30 09:30:16-07	3292938
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 09:30:43-07	3292939
/	203.0.113.13	GET	200 OK	2016-07-30 09:29:45-07	3292940
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-30 09:30:21-07	3292941
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-30 09:30:31-07	3292942
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-30 09:30:13-07	3292943
/	203.0.113.169	GET	200 OK	2016-07-30 09:29:53-07	3292944
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-30 09:30:37-07	3292945
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-30 09:30:23-07	3292946
/	203.0.113.96	GET	200 OK	2016-07-30 09:29:59-07	3292947
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 09:30:42-07	3292948
/	203.0.113.12	GET	200 OK	2016-07-30 09:30:07-07	3292949
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-30 09:30:25-07	3292950
/	192.0.2.211	GET	200 OK	2016-07-30 09:30:08-07	3292951
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-30 09:30:49-07	3292952
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 09:30:39-07	3292953
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-30 09:31:00-07	3292954
/	203.0.113.229	GET	200 OK	2016-07-30 09:30:18-07	3292955
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 09:30:35-07	3292956
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-30 09:30:51-07	3292957
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 09:30:33-07	3292958
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-30 09:30:39-07	3292959
/	203.0.113.47	GET	200 OK	2016-07-30 09:30:27-07	3292960
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 09:31:13-07	3292961
/	198.51.100.116	GET	200 OK	2016-07-30 09:30:32-07	3292962
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-30 09:31:06-07	3292963
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-30 09:31:19-07	3292964
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-30 09:31:14-07	3292965
/	198.51.100.138	GET	200 OK	2016-07-30 09:30:37-07	3292966
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-30 09:31:22-07	3292967
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-30 09:31:17-07	3292968
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 09:31:32-07	3292970
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-30 09:31:30-07	3292971
/	198.51.100.159	GET	200 OK	2016-07-30 09:30:53-07	3292972
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 09:31:25-07	3292973
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 09:31:20-07	3292974
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-30 09:31:47-07	3292975
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 09:31:08-07	3292976
/	198.51.100.64	GET	200 OK	2016-07-30 09:30:54-07	3292977
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 09:31:18-07	3292978
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 09:31:13-07	3292979
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 09:31:49-07	3292980
/	203.0.113.244	GET	200 OK	2016-07-30 09:30:56-07	3292981
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-30 09:31:16-07	3292982
/	198.51.100.111	GET	200 OK	2016-07-30 09:31:01-07	3292983
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 09:31:34-07	3292984
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 09:31:55-07	3292985
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 09:31:57-07	3292986
/	198.51.100.21	GET	200 OK	2016-07-30 09:31:11-07	3292987
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 09:32:06-07	3292988
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 09:31:54-07	3292989
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 09:31:28-07	3292990
/	203.0.113.61	GET	200 OK	2016-07-30 09:31:13-07	3292991
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-30 09:31:42-07	3292992
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-30 09:31:43-07	3292993
/	192.0.2.231	GET	200 OK	2016-07-30 09:31:20-07	3292994
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-30 09:32:17-07	3292995
/	192.0.2.148	GET	200 OK	2016-07-30 09:31:30-07	3292996
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-30 09:31:45-07	3292997
/	198.51.100.181	GET	200 OK	2016-07-30 09:31:36-07	3292998
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 09:32:10-07	3292999
/	198.51.100.27	GET	200 OK	2016-07-30 09:31:39-07	3293000
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 09:32:13-07	3293001
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-30 09:32:09-07	3293002
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 09:32:29-07	3293003
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 09:32:00-07	3293004
/	203.0.113.175	GET	200 OK	2016-07-30 09:31:43-07	3293005
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-30 09:32:39-07	3293006
/	203.0.113.100	GET	200 OK	2016-07-30 09:31:47-07	3293007
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-30 09:32:19-07	3293008
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 09:32:21-07	3293009
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 09:32:30-07	3293010
/	192.0.2.92	GET	200 OK	2016-07-30 09:31:57-07	3293011
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-30 09:32:15-07	3293012
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-30 09:32:17-07	3293013
/	203.0.113.119	GET	200 OK	2016-07-30 09:32:01-07	3293014
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 09:32:23-07	3293015
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-30 09:32:20-07	3293016
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-30 09:32:19-07	3293017
/	203.0.113.11	GET	200 OK	2016-07-30 09:32:04-07	3293018
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-30 09:33:00-07	3293019
/	203.0.113.215	GET	200 OK	2016-07-30 09:32:07-07	3293020
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-30 09:32:58-07	3293021
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 09:32:36-07	3293022
/	203.0.113.176	GET	200 OK	2016-07-30 09:32:08-07	3293023
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 09:33:06-07	3293024
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-30 09:32:30-07	3293025
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-30 09:32:26-07	3293026
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-30 09:32:27-07	3293027
/	198.51.100.32	GET	200 OK	2016-07-30 09:32:14-07	3293028
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-30 09:32:59-07	3293029
/	203.0.113.106	GET	200 OK	2016-07-30 09:32:20-07	3293030
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 09:33:04-07	3293031
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-30 09:32:42-07	3293032
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-30 09:32:37-07	3293033
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-30 09:32:36-07	3293034
/	203.0.113.89	GET	200 OK	2016-07-30 09:32:24-07	3293035
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 09:32:59-07	3293036
/	198.51.100.161	GET	200 OK	2016-07-30 09:32:29-07	3293037
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 09:33:02-07	3293038
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-30 09:33:29-07	3293039
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 09:33:07-07	3293040
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 09:33:23-07	3293041
/	198.51.100.112	GET	200 OK	2016-07-30 09:32:33-07	3293042
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-30 09:32:52-07	3293043
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-30 09:33:27-07	3293044
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-30 09:32:57-07	3293045
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-30 09:33:07-07	3293046
/	192.0.2.162	GET	200 OK	2016-07-30 09:32:42-07	3293047
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-30 09:33:12-07	3293048
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-30 09:33:20-07	3293049
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 09:33:09-07	3293050
/	192.0.2.141	GET	200 OK	2016-07-30 09:32:49-07	3293051
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 09:33:39-07	3293052
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-30 09:33:48-07	3293053
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 09:33:22-07	3293054
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 09:33:36-07	3293055
/	203.0.113.181	GET	200 OK	2016-07-30 09:32:56-07	3293056
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 09:33:15-07	3293057
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 09:33:44-07	3293058
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-30 09:33:13-07	3293059
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 09:33:15-07	3293060
/	203.0.113.100	GET	200 OK	2016-07-30 09:32:59-07	3293061
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 09:33:20-07	3293062
/	198.51.100.112	GET	200 OK	2016-07-30 09:33:05-07	3293063
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-30 09:33:35-07	3293064
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-30 09:33:48-07	3293066
/	192.0.2.33	GET	200 OK	2016-07-30 09:33:24-07	3293067
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-30 09:33:56-07	3293068
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 09:34:20-07	3293069
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 09:33:42-07	3293070
/	198.51.100.233	GET	200 OK	2016-07-30 09:33:29-07	3293071
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-30 09:34:14-07	3293072
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-30 09:34:19-07	3293073
/	192.0.2.86	GET	200 OK	2016-07-30 09:33:30-07	3293074
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 09:34:25-07	3293075
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 09:34:16-07	3293076
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-30 09:34:00-07	3293077
/	198.51.100.116	GET	200 OK	2016-07-30 09:33:34-07	3293078
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-30 09:33:52-07	3293079
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 09:33:51-07	3293080
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 09:34:34-07	3293081
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 09:33:59-07	3293082
/	198.51.100.241	GET	200 OK	2016-07-30 09:33:41-07	3293083
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-30 09:33:59-07	3293084
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 09:34:38-07	3293085
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-30 09:34:08-07	3293086
/	198.51.100.79	GET	200 OK	2016-07-30 09:33:42-07	3293087
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-30 09:34:31-07	3293088
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 09:34:07-07	3293089
/	203.0.113.82	GET	200 OK	2016-07-30 09:33:47-07	3293090
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-30 09:34:39-07	3293091
/	203.0.113.123	GET	200 OK	2016-07-30 09:33:52-07	3293092
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 09:34:20-07	3293093
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 09:34:44-07	3293094
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 09:34:46-07	3293095
/	192.0.2.76	GET	200 OK	2016-07-30 09:34:00-07	3293096
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-30 09:34:23-07	3293097
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-30 09:34:43-07	3293098
/	198.51.100.241	GET	200 OK	2016-07-30 09:34:05-07	3293099
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 09:35:00-07	3293100
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 09:34:23-07	3293101
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 09:34:49-07	3293102
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-30 09:34:47-07	3293103
/	198.51.100.173	GET	200 OK	2016-07-30 09:34:06-07	3293104
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 09:34:46-07	3293105
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 09:35:06-07	3293106
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 09:34:26-07	3293107
/	203.0.113.162	GET	200 OK	2016-07-30 09:34:16-07	3293108
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 09:35:10-07	3293109
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-30 09:35:14-07	3293110
/	192.0.2.111	GET	200 OK	2016-07-30 09:34:20-07	3293111
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-30 09:35:07-07	3293112
/	192.0.2.65	GET	200 OK	2016-07-30 09:34:25-07	3293113
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 09:34:42-07	3293114
/	192.0.2.137	GET	200 OK	2016-07-30 09:34:32-07	3293115
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-30 09:34:54-07	3293116
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 09:34:48-07	3293117
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-30 09:35:23-07	3293118
/	192.0.2.201	GET	200 OK	2016-07-30 09:34:37-07	3293119
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-30 09:35:10-07	3293120
/	198.51.100.187	GET	200 OK	2016-07-30 09:34:44-07	3293121
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-30 09:35:07-07	3293122
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-30 09:35:21-07	3293123
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 09:35:34-07	3293124
/	192.0.2.13	GET	200 OK	2016-07-30 09:34:50-07	3293125
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 09:35:09-07	3293126
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-30 09:35:30-07	3293127
/	192.0.2.150	GET	200 OK	2016-07-30 09:34:57-07	3293128
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 09:35:16-07	3293129
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-30 09:35:51-07	3293130
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-30 09:35:24-07	3293131
/	192.0.2.114	GET	200 OK	2016-07-30 09:35:03-07	3293132
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-30 09:35:59-07	3293133
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 09:35:42-07	3293134
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-30 09:35:45-07	3293135
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-30 09:35:44-07	3293136
/	203.0.113.191	GET	200 OK	2016-07-30 09:35:05-07	3293137
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-30 09:35:56-07	3293138
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 09:35:40-07	3293139
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 09:35:20-07	3293140
/article/trouble-for-troubledw	203.0.113.191	GET	404 NOT FOUND	2016-07-30 09:35:36-07	3293141
/	198.51.100.27	GET	200 OK	2016-07-30 09:35:15-07	3293142
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 09:35:58-07	3293143
/	203.0.113.5	GET	200 OK	2016-07-30 09:35:25-07	3293144
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-30 09:36:25-07	3293145
/	192.0.2.23	GET	200 OK	2016-07-30 09:35:32-07	3293146
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-30 09:36:06-07	3293147
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-30 09:36:27-07	3293148
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 09:36:25-07	3293149
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 09:36:32-07	3293150
/	203.0.113.254	GET	200 OK	2016-07-30 09:35:40-07	3293151
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 09:36:35-07	3293152
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 09:36:14-07	3293153
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 09:36:38-07	3293154
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 09:36:12-07	3293155
/	203.0.113.75	GET	200 OK	2016-07-30 09:35:50-07	3293156
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-30 09:36:06-07	3293157
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 09:36:19-07	3293158
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 09:36:37-07	3293159
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 09:36:42-07	3293160
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 09:36:14-07	3293162
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-30 09:36:52-07	3293163
/	192.0.2.113	GET	200 OK	2016-07-30 09:35:56-07	3293164
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 09:36:52-07	3293165
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-30 09:36:50-07	3293166
/	192.0.2.153	GET	200 OK	2016-07-30 09:35:58-07	3293167
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 09:36:40-07	3293168
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-30 09:36:30-07	3293169
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 09:36:39-07	3293170
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 09:36:25-07	3293171
/	192.0.2.235	GET	200 OK	2016-07-30 09:36:04-07	3293172
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-30 09:36:22-07	3293173
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-30 09:36:42-07	3293174
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-30 09:36:48-07	3293175
/	203.0.113.94	GET	200 OK	2016-07-30 09:36:05-07	3293176
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 09:36:31-07	3293177
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 09:36:58-07	3293178
/	198.51.100.58	GET	200 OK	2016-07-30 09:36:15-07	3293179
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 09:37:02-07	3293180
/	203.0.113.81	GET	200 OK	2016-07-30 09:36:22-07	3293181
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 09:37:00-07	3293182
/	198.51.100.156	GET	200 OK	2016-07-30 09:36:32-07	3293183
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 09:37:26-07	3293184
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 09:37:30-07	3293185
/	203.0.113.143	GET	200 OK	2016-07-30 09:36:35-07	3293186
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-30 09:37:20-07	3293187
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-30 09:37:16-07	3293188
/	192.0.2.118	GET	200 OK	2016-07-30 09:36:38-07	3293189
/article/balloon-goons-doomedb	192.0.2.118	GET	404 NOT FOUND	2016-07-30 09:37:19-07	3293190
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-30 09:37:29-07	3293191
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-30 09:36:56-07	3293192
/article/so-many-bears	192.0.2.118	GET	200 OK	2016-07-30 09:37:37-07	3293193
/	198.51.100.115	GET	200 OK	2016-07-30 09:36:45-07	3293194
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 09:37:44-07	3293195
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-30 09:37:15-07	3293196
/	192.0.2.223	GET	200 OK	2016-07-30 09:36:55-07	3293197
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 09:37:15-07	3293198
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-30 09:37:55-07	3293199
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 09:37:43-07	3293200
/	198.51.100.238	GET	200 OK	2016-07-30 09:37:02-07	3293201
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 09:37:17-07	3293202
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-30 09:37:20-07	3293203
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-30 09:38:02-07	3293204
/	198.51.100.48	GET	200 OK	2016-07-30 09:37:10-07	3293205
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-30 09:37:44-07	3293206
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-30 09:37:53-07	3293207
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-30 09:37:34-07	3293208
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-30 09:37:58-07	3293209
/	192.0.2.13	GET	200 OK	2016-07-30 09:37:18-07	3293210
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 09:37:47-07	3293211
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 09:38:15-07	3293212
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-30 09:37:59-07	3293213
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 09:37:52-07	3293214
/	192.0.2.130	GET	200 OK	2016-07-30 09:37:20-07	3293215
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-30 09:37:56-07	3293216
/	192.0.2.12	GET	200 OK	2016-07-30 09:37:27-07	3293217
/article/candidate-is-jerku	192.0.2.12	GET	404 NOT FOUND	2016-07-30 09:38:02-07	3293218
/	192.0.2.101	GET	200 OK	2016-07-30 09:37:29-07	3293219
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-30 09:38:01-07	3293220
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-30 09:38:12-07	3293221
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 09:38:12-07	3293222
/	203.0.113.78	GET	200 OK	2016-07-30 09:37:32-07	3293223
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 09:38:02-07	3293224
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 09:37:54-07	3293225
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 09:38:30-07	3293226
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 09:38:15-07	3293227
/	203.0.113.92	GET	200 OK	2016-07-30 09:37:39-07	3293228
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-30 09:38:21-07	3293229
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-30 09:38:19-07	3293230
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-30 09:38:16-07	3293231
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-30 09:38:36-07	3293232
/	198.51.100.11	GET	200 OK	2016-07-30 09:37:46-07	3293233
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 09:38:04-07	3293234
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-30 09:38:29-07	3293235
/	198.51.100.97	GET	200 OK	2016-07-30 09:37:52-07	3293236
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-30 09:38:50-07	3293237
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-30 09:38:17-07	3293238
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-30 09:38:07-07	3293239
/	198.51.100.249	GET	200 OK	2016-07-30 09:38:02-07	3293240
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-30 09:38:45-07	3293241
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 09:38:40-07	3293242
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-30 09:38:45-07	3293243
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 09:38:20-07	3293244
/	203.0.113.7	GET	200 OK	2016-07-30 09:38:06-07	3293245
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-30 09:38:48-07	3293246
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-30 09:38:41-07	3293247
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-30 09:38:26-07	3293248
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 09:38:34-07	3293249
/	198.51.100.75	GET	200 OK	2016-07-30 09:38:08-07	3293250
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 09:38:36-07	3293251
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 09:39:00-07	3293252
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-30 09:38:47-07	3293253
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-30 09:39:01-07	3293254
/	203.0.113.168	GET	200 OK	2016-07-30 09:38:09-07	3293255
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 09:38:42-07	3293256
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 09:38:46-07	3293257
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 09:39:05-07	3293258
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 09:38:25-07	3293259
/	198.51.100.190	GET	200 OK	2016-07-30 09:38:17-07	3293260
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 09:39:03-07	3293261
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 09:39:12-07	3293262
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-30 09:39:14-07	3293263
/	198.51.100.118	GET	200 OK	2016-07-30 09:38:25-07	3293264
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-30 09:39:21-07	3293265
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 09:39:07-07	3293266
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-30 09:38:57-07	3293267
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-30 09:38:40-07	3293268
/	198.51.100.8	GET	200 OK	2016-07-30 09:38:26-07	3293269
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-30 09:39:25-07	3293270
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-30 09:39:11-07	3293271
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-30 09:38:53-07	3293272
/	192.0.2.81	GET	200 OK	2016-07-30 09:38:36-07	3293273
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 09:39:20-07	3293274
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-30 09:39:30-07	3293275
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-30 09:38:55-07	3293276
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-30 09:39:03-07	3293277
/	203.0.113.213	GET	200 OK	2016-07-30 09:38:46-07	3293278
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-30 09:39:14-07	3293279
/	192.0.2.108	GET	200 OK	2016-07-30 09:38:47-07	3293280
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 09:39:19-07	3293281
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 09:39:15-07	3293282
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-30 09:39:44-07	3293283
/	203.0.113.245	GET	200 OK	2016-07-30 09:38:52-07	3293284
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 09:39:49-07	3293285
/	198.51.100.64	GET	200 OK	2016-07-30 09:39:02-07	3293286
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-30 09:39:32-07	3293287
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-30 09:39:24-07	3293288
/	192.0.2.19	GET	200 OK	2016-07-30 09:39:03-07	3293289
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 09:39:36-07	3293290
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-30 09:39:52-07	3293291
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-30 09:39:49-07	3293292
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-30 09:39:48-07	3293293
/	203.0.113.3	GET	200 OK	2016-07-30 09:39:09-07	3293294
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 09:39:43-07	3293295
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-30 09:39:34-07	3293296
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-30 09:39:25-07	3293297
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 09:39:29-07	3293298
/	203.0.113.46	GET	200 OK	2016-07-30 09:39:19-07	3293299
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-30 09:39:40-07	3293300
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 09:40:19-07	3293301
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 09:39:49-07	3293302
/	203.0.113.102	GET	200 OK	2016-07-30 09:39:25-07	3293303
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 09:39:53-07	3293304
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 09:40:12-07	3293305
/	192.0.2.200	GET	200 OK	2016-07-30 09:39:35-07	3293306
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-30 09:40:10-07	3293307
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 09:39:56-07	3293308
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-30 09:39:57-07	3293309
/	192.0.2.197	GET	200 OK	2016-07-30 09:39:36-07	3293310
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 09:40:24-07	3293311
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-30 09:40:06-07	3293312
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-30 09:39:57-07	3293313
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-30 09:40:35-07	3293314
/	203.0.113.76	GET	200 OK	2016-07-30 09:39:37-07	3293315
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 09:39:53-07	3293316
/	203.0.113.128	GET	200 OK	2016-07-30 09:39:45-07	3293317
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-30 09:40:06-07	3293318
/	192.0.2.229	GET	200 OK	2016-07-30 09:39:53-07	3293319
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-30 09:40:21-07	3293320
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 09:40:22-07	3293321
/	203.0.113.226	GET	200 OK	2016-07-30 09:39:57-07	3293322
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 09:40:35-07	3293323
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 09:40:36-07	3293324
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-30 09:40:23-07	3293325
/	203.0.113.226	GET	200 OK	2016-07-30 09:40:04-07	3293326
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-30 09:40:44-07	3293327
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 09:40:57-07	3293328
/	198.51.100.244	GET	200 OK	2016-07-30 09:40:11-07	3293329
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 09:41:02-07	3293330
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 09:41:03-07	3293331
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-30 09:40:48-07	3293332
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 09:41:04-07	3293333
/	203.0.113.90	GET	200 OK	2016-07-30 09:40:19-07	3293334
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-30 09:40:40-07	3293335
/	198.51.100.151	GET	200 OK	2016-07-30 09:40:22-07	3293336
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 09:41:15-07	3293337
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-30 09:40:55-07	3293338
/	192.0.2.178	GET	200 OK	2016-07-30 09:40:28-07	3293339
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 09:41:16-07	3293340
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-30 09:41:12-07	3293341
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-30 09:41:02-07	3293342
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 09:41:07-07	3293343
/	192.0.2.44	GET	200 OK	2016-07-30 09:40:29-07	3293344
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 09:41:03-07	3293345
/	203.0.113.23	GET	200 OK	2016-07-30 09:40:35-07	3293346
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-30 09:41:10-07	3293347
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 09:41:01-07	3293348
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 09:40:51-07	3293349
/	203.0.113.20	GET	200 OK	2016-07-30 09:40:44-07	3293350
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-30 09:41:44-07	3293351
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 09:41:08-07	3293352
/	203.0.113.129	GET	200 OK	2016-07-30 09:40:49-07	3293353
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-30 09:41:23-07	3293354
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 09:41:04-07	3293355
/	203.0.113.213	GET	200 OK	2016-07-30 09:40:52-07	3293356
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 09:41:10-07	3293357
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-30 09:41:32-07	3293358
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-30 09:41:14-07	3293359
/	203.0.113.186	GET	200 OK	2016-07-30 09:40:55-07	3293360
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-30 09:41:55-07	3293361
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-30 09:41:22-07	3293362
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-30 09:41:42-07	3293363
/	203.0.113.197	GET	200 OK	2016-07-30 09:40:58-07	3293364
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-30 09:41:53-07	3293365
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-30 09:41:32-07	3293366
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-30 09:41:29-07	3293367
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-30 09:41:42-07	3293368
/	192.0.2.185	GET	200 OK	2016-07-30 09:41:06-07	3293369
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-30 09:41:24-07	3293370
/	198.51.100.179	GET	200 OK	2016-07-30 09:41:14-07	3293371
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 09:41:35-07	3293372
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-30 09:41:41-07	3293373
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 09:41:35-07	3293374
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-30 09:41:30-07	3293375
/	198.51.100.178	GET	200 OK	2016-07-30 09:41:15-07	3293376
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 09:42:09-07	3293377
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 09:42:08-07	3293378
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-30 09:42:10-07	3293379
/	203.0.113.242	GET	200 OK	2016-07-30 09:41:20-07	3293380
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-30 09:42:16-07	3293381
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 09:42:00-07	3293382
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 09:41:58-07	3293383
/	192.0.2.99	GET	200 OK	2016-07-30 09:41:26-07	3293384
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-30 09:42:12-07	3293385
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-30 09:42:20-07	3293386
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 09:42:09-07	3293387
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 09:42:20-07	3293388
/	192.0.2.42	GET	200 OK	2016-07-30 09:41:36-07	3293389
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-30 09:42:24-07	3293390
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-30 09:42:24-07	3293391
/	198.51.100.242	GET	200 OK	2016-07-30 09:41:44-07	3293392
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 09:42:01-07	3293393
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-30 09:42:03-07	3293394
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 09:42:28-07	3293395
/	198.51.100.14	GET	200 OK	2016-07-30 09:41:52-07	3293396
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-30 09:42:17-07	3293397
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-30 09:42:42-07	3293398
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-30 09:42:31-07	3293399
/	203.0.113.223	GET	200 OK	2016-07-30 09:41:57-07	3293400
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 09:42:13-07	3293401
/	192.0.2.72	GET	200 OK	2016-07-30 09:41:58-07	3293402
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-30 09:42:15-07	3293403
/	203.0.113.235	GET	200 OK	2016-07-30 09:42:04-07	3293404
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-30 09:42:26-07	3293405
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-30 09:43:02-07	3293406
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-30 09:42:22-07	3293407
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-30 09:42:26-07	3293408
/	192.0.2.107	GET	200 OK	2016-07-30 09:42:11-07	3293409
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-30 09:43:06-07	3293410
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-30 09:42:51-07	3293411
/	192.0.2.81	GET	200 OK	2016-07-30 09:42:14-07	3293412
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 09:42:30-07	3293413
/	203.0.113.202	GET	200 OK	2016-07-30 09:42:16-07	3293414
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-30 09:42:39-07	3293415
/	203.0.113.66	GET	200 OK	2016-07-30 09:42:26-07	3293416
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-30 09:42:47-07	3293417
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-30 09:43:11-07	3293418
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-30 09:43:22-07	3293419
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-30 09:43:26-07	3293420
/	192.0.2.53	GET	200 OK	2016-07-30 09:42:36-07	3293421
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 09:43:28-07	3293422
/	192.0.2.213	GET	200 OK	2016-07-30 09:42:38-07	3293423
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-30 09:43:16-07	3293424
/article/media-obsessed-with-bearsf	192.0.2.213	GET	404 NOT FOUND	2016-07-30 09:43:05-07	3293425
/	192.0.2.208	GET	200 OK	2016-07-30 09:42:45-07	3293426
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-30 09:43:38-07	3293427
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-30 09:43:08-07	3293428
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 09:43:38-07	3293429
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 09:43:29-07	3293430
/	198.51.100.188	GET	200 OK	2016-07-30 09:42:46-07	3293431
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-30 09:43:37-07	3293432
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 09:43:30-07	3293433
/	192.0.2.130	GET	200 OK	2016-07-30 09:42:51-07	3293434
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 09:43:18-07	3293435
/	203.0.113.39	GET	200 OK	2016-07-30 09:42:53-07	3293436
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-30 09:43:11-07	3293437
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-30 09:43:13-07	3293438
/	198.51.100.173	GET	200 OK	2016-07-30 09:43:03-07	3293439
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-30 09:43:27-07	3293440
/	192.0.2.119	GET	200 OK	2016-07-30 09:43:08-07	3293441
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-30 09:43:23-07	3293442
/	203.0.113.98	GET	200 OK	2016-07-30 09:43:13-07	3293443
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 09:43:59-07	3293444
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 09:43:33-07	3293445
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 09:44:15-07	3293447
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 09:44:09-07	3293448
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 09:44:14-07	3293449
/	198.51.100.79	GET	200 OK	2016-07-30 09:43:25-07	3293450
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-30 09:43:40-07	3293451
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-30 09:43:59-07	3293452
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 09:43:47-07	3293453
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-30 09:44:08-07	3293454
/	198.51.100.145	GET	200 OK	2016-07-30 09:43:35-07	3293455
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 09:43:56-07	3293456
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 09:44:34-07	3293457
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-30 09:44:22-07	3293458
/	203.0.113.2	GET	200 OK	2016-07-30 09:43:38-07	3293459
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 09:44:33-07	3293460
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 09:44:32-07	3293461
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-30 09:44:13-07	3293462
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 09:44:09-07	3293463
/	203.0.113.111	GET	200 OK	2016-07-30 09:43:43-07	3293464
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-30 09:44:25-07	3293465
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-30 09:44:37-07	3293466
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-30 09:44:04-07	3293467
/	203.0.113.21	GET	200 OK	2016-07-30 09:43:53-07	3293468
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 09:44:30-07	3293469
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 09:44:18-07	3293470
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 09:44:38-07	3293471
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-30 09:44:46-07	3293472
/	192.0.2.75	GET	200 OK	2016-07-30 09:43:56-07	3293473
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 09:44:39-07	3293474
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-30 09:44:27-07	3293475
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-30 09:44:40-07	3293476
/	203.0.113.186	GET	200 OK	2016-07-30 09:44:00-07	3293477
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-30 09:44:58-07	3293478
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-30 09:44:46-07	3293479
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 09:44:55-07	3293480
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 09:44:44-07	3293481
/	203.0.113.93	GET	200 OK	2016-07-30 09:44:07-07	3293482
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-30 09:44:52-07	3293483
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 09:44:52-07	3293484
/	198.51.100.141	GET	200 OK	2016-07-30 09:44:11-07	3293485
/article/trouble-for-troubledr	198.51.100.141	GET	404 NOT FOUND	2016-07-30 09:45:02-07	3293486
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 09:45:04-07	3293487
/	192.0.2.123	GET	200 OK	2016-07-30 09:44:14-07	3293488
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-30 09:44:38-07	3293489
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-30 09:45:11-07	3293490
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-30 09:44:36-07	3293491
/	192.0.2.81	GET	200 OK	2016-07-30 09:44:16-07	3293492
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-30 09:45:13-07	3293493
/article/bears-love-berriesc	192.0.2.81	GET	404 NOT FOUND	2016-07-30 09:45:04-07	3293494
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-30 09:44:57-07	3293495
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-30 09:44:46-07	3293496
/	198.51.100.23	GET	200 OK	2016-07-30 09:44:24-07	3293497
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-30 09:44:51-07	3293498
/	192.0.2.178	GET	200 OK	2016-07-30 09:44:28-07	3293499
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 09:44:46-07	3293500
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 09:44:57-07	3293501
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-30 09:44:49-07	3293502
/	198.51.100.235	GET	200 OK	2016-07-30 09:44:32-07	3293503
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 09:45:18-07	3293504
/	198.51.100.78	GET	200 OK	2016-07-30 09:44:38-07	3293505
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-30 09:45:34-07	3293506
/	192.0.2.108	GET	200 OK	2016-07-30 09:44:39-07	3293507
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-30 09:45:23-07	3293508
/	192.0.2.86	GET	200 OK	2016-07-30 09:44:45-07	3293509
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-30 09:45:07-07	3293510
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 09:45:16-07	3293511
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 09:45:21-07	3293512
/	198.51.100.42	GET	200 OK	2016-07-30 09:44:49-07	3293513
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 09:45:43-07	3293514
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-30 09:45:34-07	3293515
/	198.51.100.18	GET	200 OK	2016-07-30 09:44:51-07	3293516
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 09:45:16-07	3293517
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-30 09:45:32-07	3293518
/	192.0.2.48	GET	200 OK	2016-07-30 09:44:56-07	3293519
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 09:45:43-07	3293520
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-30 09:45:45-07	3293521
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-30 09:45:27-07	3293522
/	198.51.100.8	GET	200 OK	2016-07-30 09:44:57-07	3293523
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-30 09:45:23-07	3293524
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 09:45:16-07	3293525
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-30 09:45:57-07	3293526
/	203.0.113.18	GET	200 OK	2016-07-30 09:45:05-07	3293527
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-30 09:45:41-07	3293528
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-30 09:45:32-07	3293529
/	203.0.113.85	GET	200 OK	2016-07-30 09:45:08-07	3293530
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 09:45:24-07	3293531
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-30 09:45:24-07	3293532
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-30 09:45:42-07	3293533
/	203.0.113.12	GET	200 OK	2016-07-30 09:45:09-07	3293534
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-30 09:45:25-07	3293535
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-30 09:45:30-07	3293536
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 09:45:47-07	3293537
/	198.51.100.94	GET	200 OK	2016-07-30 09:45:15-07	3293538
/article/candidate-is-jerks	198.51.100.94	GET	404 NOT FOUND	2016-07-30 09:45:45-07	3293539
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 09:45:54-07	3293540
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-30 09:45:45-07	3293542
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-30 09:46:10-07	3293543
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-30 09:45:39-07	3293544
/	198.51.100.211	GET	200 OK	2016-07-30 09:45:28-07	3293545
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-30 09:45:58-07	3293546
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-30 09:46:21-07	3293547
/	198.51.100.22	GET	200 OK	2016-07-30 09:45:35-07	3293548
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 09:46:17-07	3293549
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-30 09:46:08-07	3293550
/	192.0.2.107	GET	200 OK	2016-07-30 09:45:39-07	3293551
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-30 09:46:15-07	3293552
/	198.51.100.127	GET	200 OK	2016-07-30 09:45:45-07	3293553
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 09:46:12-07	3293554
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-30 09:46:33-07	3293555
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-30 09:46:21-07	3293556
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 09:46:15-07	3293557
/	192.0.2.110	GET	200 OK	2016-07-30 09:45:52-07	3293558
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 09:46:13-07	3293559
/	203.0.113.202	GET	200 OK	2016-07-30 09:45:53-07	3293560
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 09:46:28-07	3293561
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-30 09:46:52-07	3293562
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-30 09:46:32-07	3293563
/	192.0.2.52	GET	200 OK	2016-07-30 09:45:59-07	3293564
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-30 09:46:24-07	3293565
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-30 09:46:36-07	3293566
/	192.0.2.17	GET	200 OK	2016-07-30 09:46:01-07	3293567
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-30 09:46:34-07	3293568
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 09:46:27-07	3293569
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-30 09:46:23-07	3293570
/	203.0.113.212	GET	200 OK	2016-07-30 09:46:07-07	3293571
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-30 09:46:54-07	3293572
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 09:46:41-07	3293573
/	203.0.113.147	GET	200 OK	2016-07-30 09:46:08-07	3293574
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-30 09:46:33-07	3293575
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 09:46:56-07	3293576
/	203.0.113.74	GET	200 OK	2016-07-30 09:46:18-07	3293577
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-30 09:46:56-07	3293578
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-30 09:46:51-07	3293579
/	198.51.100.97	GET	200 OK	2016-07-30 09:46:22-07	3293580
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-30 09:46:44-07	3293581
/	198.51.100.152	GET	200 OK	2016-07-30 09:46:29-07	3293582
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-30 09:46:52-07	3293583
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-30 09:47:23-07	3293584
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-30 09:46:54-07	3293585
/	198.51.100.191	GET	200 OK	2016-07-30 09:46:39-07	3293586
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 09:47:38-07	3293587
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-30 09:47:23-07	3293588
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-30 09:47:36-07	3293589
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-30 09:47:06-07	3293590
/	198.51.100.190	GET	200 OK	2016-07-30 09:46:40-07	3293591
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 09:47:36-07	3293592
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-30 09:46:56-07	3293593
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-30 09:47:15-07	3293594
/	192.0.2.125	GET	200 OK	2016-07-30 09:46:42-07	3293595
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-30 09:47:24-07	3293596
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-30 09:47:00-07	3293597
/	198.51.100.187	GET	200 OK	2016-07-30 09:46:48-07	3293598
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 09:47:19-07	3293599
/article/bears-love-berriesi	198.51.100.187	GET	404 NOT FOUND	2016-07-30 09:47:10-07	3293600
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 09:47:29-07	3293601
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 09:47:42-07	3293602
/	198.51.100.9	GET	200 OK	2016-07-30 09:46:57-07	3293603
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-30 09:47:51-07	3293604
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-30 09:47:47-07	3293605
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-30 09:47:12-07	3293606
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 09:47:45-07	3293607
/	192.0.2.77	GET	200 OK	2016-07-30 09:47:07-07	3293608
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-30 09:47:32-07	3293609
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-30 09:47:30-07	3293610
/	198.51.100.117	GET	200 OK	2016-07-30 09:47:13-07	3293611
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-30 09:47:43-07	3293612
/	203.0.113.222	GET	200 OK	2016-07-30 09:47:21-07	3293613
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-30 09:47:49-07	3293614
/	192.0.2.203	GET	200 OK	2016-07-30 09:47:27-07	3293615
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-30 09:47:53-07	3293616
/	198.51.100.23	GET	200 OK	2016-07-30 09:47:34-07	3293617
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-30 09:47:52-07	3293618
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-30 09:48:30-07	3293619
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-30 09:47:49-07	3293620
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-30 09:48:02-07	3293621
/	203.0.113.98	GET	200 OK	2016-07-30 09:47:40-07	3293622
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 09:48:22-07	3293623
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-30 09:48:32-07	3293624
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-30 09:48:40-07	3293625
/	198.51.100.86	GET	200 OK	2016-07-30 09:47:41-07	3293626
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-30 09:48:04-07	3293627
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-30 09:48:04-07	3293628
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-30 09:48:41-07	3293629
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-30 09:48:09-07	3293630
/	203.0.113.235	GET	200 OK	2016-07-30 09:47:51-07	3293631
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-30 09:48:19-07	3293632
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-30 09:48:34-07	3293633
/	192.0.2.165	GET	200 OK	2016-07-30 09:47:56-07	3293634
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-30 09:48:18-07	3293635
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-30 09:48:21-07	3293636
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 09:48:21-07	3293637
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-30 09:48:28-07	3293638
/	192.0.2.108	GET	200 OK	2016-07-30 09:48:00-07	3293639
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-30 09:48:35-07	3293640
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 09:48:42-07	3293641
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 09:48:29-07	3293642
/	192.0.2.251	GET	200 OK	2016-07-30 09:48:06-07	3293643
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-30 09:49:01-07	3293644
/	198.51.100.149	GET	200 OK	2016-07-30 09:48:15-07	3293645
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-30 09:49:00-07	3293646
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 09:49:06-07	3293647
/	192.0.2.121	GET	200 OK	2016-07-30 09:48:22-07	3293648
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-30 09:48:45-07	3293649
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-30 09:49:16-07	3293650
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-30 09:48:57-07	3293651
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-30 09:49:11-07	3293652
/	192.0.2.83	GET	200 OK	2016-07-30 09:48:30-07	3293653
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 09:49:08-07	3293654
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-30 09:49:04-07	3293655
/	192.0.2.69	GET	200 OK	2016-07-30 09:48:40-07	3293656
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 09:48:56-07	3293657
/	203.0.113.112	GET	200 OK	2016-07-30 09:48:48-07	3293658
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-30 09:49:20-07	3293659
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-30 09:49:42-07	3293660
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-30 09:49:39-07	3293661
/	192.0.2.54	GET	200 OK	2016-07-30 09:48:56-07	3293662
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 09:49:41-07	3293663
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-30 09:49:33-07	3293664
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 09:49:45-07	3293665
/	198.51.100.243	GET	200 OK	2016-07-30 09:49:00-07	3293666
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-30 09:49:40-07	3293667
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-30 09:49:16-07	3293668
/	203.0.113.117	GET	200 OK	2016-07-30 09:49:09-07	3293669
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 09:49:50-07	3293670
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 09:50:08-07	3293671
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-30 09:49:25-07	3293672
/	203.0.113.140	GET	200 OK	2016-07-30 09:49:17-07	3293673
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 09:50:10-07	3293674
/	203.0.113.236	GET	200 OK	2016-07-30 09:49:25-07	3293675
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-30 09:50:20-07	3293676
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-30 09:50:25-07	3293677
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-30 09:50:25-07	3293678
/	203.0.113.201	GET	200 OK	2016-07-30 09:49:29-07	3293679
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-30 09:50:25-07	3293680
/	203.0.113.16	GET	200 OK	2016-07-30 09:49:35-07	3293681
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-30 09:49:51-07	3293682
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-30 09:50:12-07	3293683
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 09:50:00-07	3293684
/	192.0.2.94	GET	200 OK	2016-07-30 09:49:42-07	3293685
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-30 09:50:42-07	3293686
/	192.0.2.163	GET	200 OK	2016-07-30 09:49:48-07	3293687
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-30 09:50:46-07	3293688
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-30 09:50:32-07	3293689
/	203.0.113.220	GET	200 OK	2016-07-30 09:49:54-07	3293690
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 09:50:42-07	3293691
/	203.0.113.44	GET	200 OK	2016-07-30 09:49:59-07	3293692
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-30 09:50:25-07	3293693
/	203.0.113.172	GET	200 OK	2016-07-30 09:50:08-07	3293694
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-30 09:50:56-07	3293695
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 09:50:42-07	3293696
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 09:50:44-07	3293697
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-30 09:50:42-07	3293698
/	192.0.2.9	GET	200 OK	2016-07-30 09:50:16-07	3293699
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-30 09:50:59-07	3293700
/	192.0.2.204	GET	200 OK	2016-07-30 09:50:18-07	3293701
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 09:50:56-07	3293702
/	198.51.100.43	GET	200 OK	2016-07-30 09:50:19-07	3293703
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-30 09:50:45-07	3293704
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-30 09:50:40-07	3293705
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-30 09:50:52-07	3293706
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-30 09:50:44-07	3293707
/	203.0.113.80	GET	200 OK	2016-07-30 09:50:25-07	3293708
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 09:51:03-07	3293709
/	198.51.100.247	GET	200 OK	2016-07-30 09:50:32-07	3293710
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 09:51:19-07	3293711
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-30 09:51:10-07	3293712
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-30 09:51:10-07	3293713
/	192.0.2.195	GET	200 OK	2016-07-30 09:50:36-07	3293714
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 09:50:58-07	3293715
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 09:51:36-07	3293716
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-30 09:50:52-07	3293717
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 09:51:30-07	3293718
/	192.0.2.127	GET	200 OK	2016-07-30 09:50:38-07	3293719
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-30 09:51:38-07	3293720
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-30 09:51:00-07	3293721
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-30 09:51:02-07	3293722
/	198.51.100.169	GET	200 OK	2016-07-30 09:50:45-07	3293723
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-30 09:51:18-07	3293724
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-30 09:51:10-07	3293725
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 09:51:04-07	3293726
/	203.0.113.254	GET	200 OK	2016-07-30 09:50:55-07	3293727
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-30 09:51:54-07	3293728
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-30 09:51:20-07	3293729
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-30 09:51:43-07	3293730
/	192.0.2.22	GET	200 OK	2016-07-30 09:50:56-07	3293731
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-30 09:51:29-07	3293732
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 09:51:39-07	3293733
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-30 09:51:27-07	3293734
/	203.0.113.169	GET	200 OK	2016-07-30 09:50:58-07	3293735
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-30 09:51:52-07	3293736
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-30 09:51:27-07	3293737
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-30 09:51:38-07	3293738
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-30 09:51:23-07	3293739
/	203.0.113.25	GET	200 OK	2016-07-30 09:51:06-07	3293740
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 09:51:42-07	3293741
/	203.0.113.253	GET	200 OK	2016-07-30 09:51:07-07	3293742
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-30 09:51:55-07	3293743
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-30 09:51:33-07	3293744
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-30 09:51:26-07	3293745
/article/balloon-goons-doomed	203.0.113.253	GET	200 OK	2016-07-30 09:51:34-07	3293746
/	203.0.113.213	GET	200 OK	2016-07-30 09:51:11-07	3293747
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 09:51:28-07	3293748
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-30 09:52:01-07	3293749
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-30 09:51:39-07	3293750
/	192.0.2.33	GET	200 OK	2016-07-30 09:51:21-07	3293751
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-30 09:51:47-07	3293752
/	203.0.113.40	GET	200 OK	2016-07-30 09:51:29-07	3293753
/article/goats-eat-googlese	203.0.113.40	GET	404 NOT FOUND	2016-07-30 09:52:29-07	3293754
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-30 09:52:10-07	3293755
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-30 09:52:22-07	3293756
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-30 09:52:20-07	3293757
/	198.51.100.217	GET	200 OK	2016-07-30 09:51:36-07	3293758
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 09:52:04-07	3293759
/	198.51.100.74	GET	200 OK	2016-07-30 09:51:42-07	3293760
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 09:52:37-07	3293761
/	203.0.113.57	GET	200 OK	2016-07-30 09:51:48-07	3293762
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-30 09:52:32-07	3293763
/	192.0.2.2	GET	200 OK	2016-07-30 09:51:51-07	3293764
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 09:52:17-07	3293765
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-30 09:52:14-07	3293766
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 09:52:41-07	3293767
/	203.0.113.165	GET	200 OK	2016-07-30 09:51:58-07	3293768
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 09:52:15-07	3293769
/	198.51.100.7	GET	200 OK	2016-07-30 09:52:01-07	3293770
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 09:52:27-07	3293771
/	198.51.100.78	GET	200 OK	2016-07-30 09:52:05-07	3293772
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-30 09:52:58-07	3293773
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-30 09:52:50-07	3293774
/	203.0.113.154	GET	200 OK	2016-07-30 09:52:10-07	3293775
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 09:52:48-07	3293776
/	192.0.2.162	GET	200 OK	2016-07-30 09:52:19-07	3293777
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 09:52:41-07	3293778
/	203.0.113.4	GET	200 OK	2016-07-30 09:52:24-07	3293779
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-30 09:52:49-07	3293780
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-30 09:52:43-07	3293781
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 09:53:15-07	3293782
/	192.0.2.147	GET	200 OK	2016-07-30 09:52:30-07	3293783
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 09:52:50-07	3293784
/	198.51.100.132	GET	200 OK	2016-07-30 09:52:39-07	3293785
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 09:53:33-07	3293786
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-30 09:53:15-07	3293787
/	203.0.113.5	GET	200 OK	2016-07-30 09:52:41-07	3293788
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 09:52:59-07	3293789
/	203.0.113.86	GET	200 OK	2016-07-30 09:52:46-07	3293790
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 09:53:24-07	3293791
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 09:53:43-07	3293792
/	203.0.113.157	GET	200 OK	2016-07-30 09:52:53-07	3293793
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 09:53:32-07	3293794
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 09:53:52-07	3293795
/	192.0.2.209	GET	200 OK	2016-07-30 09:52:58-07	3293796
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-30 09:53:52-07	3293797
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 09:53:52-07	3293798
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-30 09:53:35-07	3293799
/	198.51.100.61	GET	200 OK	2016-07-30 09:53:06-07	3293800
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 09:53:36-07	3293801
/	198.51.100.221	GET	200 OK	2016-07-30 09:53:09-07	3293802
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 09:53:40-07	3293803
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 09:53:47-07	3293804
/	203.0.113.118	GET	200 OK	2016-07-30 09:53:17-07	3293805
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-30 09:53:39-07	3293806
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-30 09:54:14-07	3293807
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-30 09:54:00-07	3293808
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-30 09:53:33-07	3293809
/	203.0.113.231	GET	200 OK	2016-07-30 09:53:26-07	3293810
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 09:54:26-07	3293811
/	192.0.2.58	GET	200 OK	2016-07-30 09:53:28-07	3293812
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-30 09:54:04-07	3293813
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-30 09:54:11-07	3293814
/	192.0.2.200	GET	200 OK	2016-07-30 09:53:32-07	3293815
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-30 09:54:26-07	3293816
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 09:54:04-07	3293817
/	203.0.113.16	GET	200 OK	2016-07-30 09:53:39-07	3293818
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-30 09:54:01-07	3293819
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 09:54:03-07	3293820
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 09:53:59-07	3293821
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-30 09:54:34-07	3293822
/	192.0.2.214	GET	200 OK	2016-07-30 09:53:45-07	3293823
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-30 09:54:43-07	3293824
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 09:54:21-07	3293825
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 09:54:29-07	3293826
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 09:54:06-07	3293827
/	203.0.113.225	GET	200 OK	2016-07-30 09:53:46-07	3293828
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-30 09:54:21-07	3293829
/	192.0.2.37	GET	200 OK	2016-07-30 09:53:55-07	3293830
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 09:54:20-07	3293831
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 09:54:43-07	3293832
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 09:54:39-07	3293833
/	203.0.113.136	GET	200 OK	2016-07-30 09:53:57-07	3293834
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-30 09:54:49-07	3293835
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-30 09:54:29-07	3293836
/	198.51.100.20	GET	200 OK	2016-07-30 09:54:06-07	3293837
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-30 09:54:49-07	3293838
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-30 09:55:00-07	3293839
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-30 09:54:25-07	3293840
/	198.51.100.144	GET	200 OK	2016-07-30 09:54:13-07	3293841
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 09:55:05-07	3293842
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-30 09:55:08-07	3293843
/	203.0.113.23	GET	200 OK	2016-07-30 09:54:21-07	3293844
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 09:55:06-07	3293845
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-30 09:55:15-07	3293846
/	192.0.2.89	GET	200 OK	2016-07-30 09:54:31-07	3293847
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 09:55:02-07	3293848
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-30 09:55:24-07	3293849
/	203.0.113.51	GET	200 OK	2016-07-30 09:54:38-07	3293850
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-30 09:54:58-07	3293851
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-30 09:55:23-07	3293852
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-30 09:55:06-07	3293853
/	198.51.100.175	GET	200 OK	2016-07-30 09:54:43-07	3293854
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-30 09:54:59-07	3293855
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 09:55:25-07	3293856
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-30 09:55:36-07	3293857
/	192.0.2.64	GET	200 OK	2016-07-30 09:54:45-07	3293858
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-30 09:55:19-07	3293859
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 09:55:31-07	3293860
/	192.0.2.98	GET	200 OK	2016-07-30 09:54:51-07	3293861
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 09:55:49-07	3293862
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-30 09:55:07-07	3293863
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 09:55:39-07	3293864
/	203.0.113.159	GET	200 OK	2016-07-30 09:55:01-07	3293865
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-30 09:55:40-07	3293866
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-30 09:55:33-07	3293867
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-30 09:55:36-07	3293868
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-30 09:55:30-07	3293869
/	198.51.100.135	GET	200 OK	2016-07-30 09:55:08-07	3293870
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-30 09:55:23-07	3293871
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-30 09:55:36-07	3293872
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-30 09:56:03-07	3293873
/	198.51.100.98	GET	200 OK	2016-07-30 09:55:14-07	3293874
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-30 09:55:56-07	3293875
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-30 09:55:38-07	3293876
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-30 09:55:36-07	3293877
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-30 09:55:31-07	3293878
/	198.51.100.70	GET	200 OK	2016-07-30 09:55:18-07	3293879
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 09:56:16-07	3293880
/	203.0.113.185	GET	200 OK	2016-07-30 09:55:27-07	3293881
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-30 09:56:14-07	3293882
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 09:56:16-07	3293883
/	203.0.113.28	GET	200 OK	2016-07-30 09:55:34-07	3293884
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-30 09:56:14-07	3293885
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-30 09:56:26-07	3293886
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-30 09:55:59-07	3293887
/	203.0.113.214	GET	200 OK	2016-07-30 09:55:43-07	3293888
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 09:56:15-07	3293889
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-30 09:56:39-07	3293890
/article/candidate-is-jerkt	203.0.113.214	GET	404 NOT FOUND	2016-07-30 09:56:11-07	3293891
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-30 09:56:40-07	3293892
/	203.0.113.188	GET	200 OK	2016-07-30 09:55:49-07	3293893
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-30 09:56:43-07	3293894
/article/media-obsessed-with-bears	203.0.113.188	GET	200 OK	2016-07-30 09:56:28-07	3293895
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-30 09:56:37-07	3293896
/	198.51.100.93	GET	200 OK	2016-07-30 09:55:51-07	3293897
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-30 09:56:51-07	3293898
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-30 09:56:43-07	3293899
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 09:56:09-07	3293900
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-30 09:56:51-07	3293901
/	198.51.100.82	GET	200 OK	2016-07-30 09:55:58-07	3293902
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-30 09:56:13-07	3293903
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-30 09:56:58-07	3293904
/	198.51.100.115	GET	200 OK	2016-07-30 09:56:01-07	3293905
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-30 09:56:51-07	3293906
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 09:56:17-07	3293907
/	198.51.100.95	GET	200 OK	2016-07-30 09:56:06-07	3293908
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 09:56:51-07	3293909
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-30 09:56:28-07	3293910
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-30 09:56:42-07	3293911
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 09:56:47-07	3293912
/	192.0.2.58	GET	200 OK	2016-07-30 09:56:10-07	3293913
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-30 09:57:07-07	3293914
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-30 09:56:46-07	3293915
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-30 09:56:41-07	3293916
/	203.0.113.250	GET	200 OK	2016-07-30 09:56:13-07	3293917
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-30 09:56:57-07	3293918
/	192.0.2.174	GET	200 OK	2016-07-30 09:56:16-07	3293919
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 09:56:59-07	3293920
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-30 09:56:52-07	3293921
/	198.51.100.245	GET	200 OK	2016-07-30 09:56:20-07	3293922
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 09:56:59-07	3293923
/	198.51.100.252	GET	200 OK	2016-07-30 09:56:25-07	3293924
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 09:57:25-07	3293925
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 09:56:47-07	3293926
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 09:57:12-07	3293927
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 09:56:56-07	3293928
/	198.51.100.43	GET	200 OK	2016-07-30 09:56:26-07	3293929
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-30 09:56:46-07	3293930
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-30 09:56:44-07	3293931
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-30 09:57:11-07	3293932
/	192.0.2.174	GET	200 OK	2016-07-30 09:56:32-07	3293933
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 09:57:03-07	3293934
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-30 09:57:06-07	3293935
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-30 09:57:19-07	3293936
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 09:57:12-07	3293937
/	192.0.2.50	GET	200 OK	2016-07-30 09:56:41-07	3293938
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-30 09:57:28-07	3293939
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-30 09:57:09-07	3293940
/	192.0.2.137	GET	200 OK	2016-07-30 09:56:50-07	3293941
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-30 09:57:25-07	3293942
/	192.0.2.210	GET	200 OK	2016-07-30 09:56:53-07	3293943
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 09:57:09-07	3293944
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 09:57:29-07	3293945
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 09:57:11-07	3293946
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 09:57:41-07	3293947
/	198.51.100.6	GET	200 OK	2016-07-30 09:56:56-07	3293948
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-30 09:57:37-07	3293949
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-30 09:57:16-07	3293950
/	203.0.113.152	GET	200 OK	2016-07-30 09:57:01-07	3293951
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-30 09:57:20-07	3293952
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 09:57:33-07	3293953
/	198.51.100.103	GET	200 OK	2016-07-30 09:57:10-07	3293954
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-30 09:57:55-07	3293955
/	192.0.2.180	GET	200 OK	2016-07-30 09:57:18-07	3293956
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-30 09:58:12-07	3293957
/	198.51.100.50	GET	200 OK	2016-07-30 09:57:27-07	3293958
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 09:58:22-07	3293959
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 09:58:18-07	3293960
/	198.51.100.90	GET	200 OK	2016-07-30 09:57:31-07	3293961
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-30 09:58:13-07	3293962
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 09:58:22-07	3293963
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 09:57:53-07	3293964
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 09:58:13-07	3293965
/	198.51.100.220	GET	200 OK	2016-07-30 09:57:32-07	3293966
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-30 09:58:11-07	3293967
/	198.51.100.211	GET	200 OK	2016-07-30 09:57:40-07	3293968
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 09:58:40-07	3293969
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 09:58:01-07	3293970
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-30 09:58:39-07	3293971
/	203.0.113.205	GET	200 OK	2016-07-30 09:57:46-07	3293972
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-30 09:58:43-07	3293973
/	198.51.100.241	GET	200 OK	2016-07-30 09:57:51-07	3293974
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-30 09:58:49-07	3293975
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-30 09:58:06-07	3293976
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-30 09:58:51-07	3293977
/	192.0.2.99	GET	200 OK	2016-07-30 09:58:00-07	3293978
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-30 09:58:50-07	3293979
/	198.51.100.102	GET	200 OK	2016-07-30 09:58:06-07	3293980
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-30 09:58:37-07	3293981
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-30 09:58:28-07	3293982
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-30 09:58:24-07	3293983
/	192.0.2.5	GET	200 OK	2016-07-30 09:58:14-07	3293984
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-30 09:58:41-07	3293985
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-30 09:58:55-07	3293986
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-30 09:58:34-07	3293987
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-30 09:59:14-07	3293988
/	203.0.113.105	GET	200 OK	2016-07-30 09:58:23-07	3293989
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-30 09:58:44-07	3293990
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-30 09:58:48-07	3293991
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-30 09:58:54-07	3293992
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-30 09:58:55-07	3293993
/	192.0.2.140	GET	200 OK	2016-07-30 09:58:24-07	3293994
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 09:58:40-07	3293995
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 09:59:03-07	3293996
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-30 09:59:23-07	3293997
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-30 09:58:55-07	3293998
/	198.51.100.227	GET	200 OK	2016-07-30 09:58:26-07	3293999
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-30 09:58:57-07	3294000
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-30 09:58:58-07	3294001
/	198.51.100.245	GET	200 OK	2016-07-30 09:58:29-07	3294002
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 09:58:51-07	3294003
/	203.0.113.108	GET	200 OK	2016-07-30 09:58:36-07	3294004
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-30 09:58:58-07	3294005
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-30 09:59:02-07	3294006
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 09:59:17-07	3294007
/	198.51.100.132	GET	200 OK	2016-07-30 09:58:42-07	3294008
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 09:59:10-07	3294009
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 09:59:20-07	3294010
/	198.51.100.93	GET	200 OK	2016-07-30 09:58:51-07	3294011
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-30 09:59:23-07	3294012
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 09:59:38-07	3294013
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-30 09:59:22-07	3294014
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 09:59:48-07	3294015
/	203.0.113.234	GET	200 OK	2016-07-30 09:58:58-07	3294016
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-30 09:59:45-07	3294017
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-30 09:59:30-07	3294019
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 09:59:41-07	3294020
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-30 09:59:56-07	3294021
/	203.0.113.101	GET	200 OK	2016-07-30 09:59:17-07	3294022
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-30 09:59:55-07	3294023
/	198.51.100.210	GET	200 OK	2016-07-30 09:59:18-07	3294024
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-30 10:00:17-07	3294025
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 10:00:06-07	3294026
/	203.0.113.44	GET	200 OK	2016-07-30 09:59:22-07	3294027
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-30 09:59:57-07	3294028
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-30 10:00:19-07	3294029
/	198.51.100.14	GET	200 OK	2016-07-30 09:59:26-07	3294030
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-30 10:00:07-07	3294031
/	198.51.100.141	GET	200 OK	2016-07-30 09:59:32-07	3294032
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-30 10:00:05-07	3294033
/	203.0.113.53	GET	200 OK	2016-07-30 09:59:37-07	3294034
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 10:00:23-07	3294035
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 10:00:23-07	3294036
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 10:00:09-07	3294037
/	203.0.113.222	GET	200 OK	2016-07-30 09:59:43-07	3294038
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 10:00:37-07	3294039
/	203.0.113.57	GET	200 OK	2016-07-30 09:59:51-07	3294040
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-30 10:00:21-07	3294041
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-30 10:00:47-07	3294042
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-30 10:00:07-07	3294043
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-30 10:00:16-07	3294044
/	192.0.2.60	GET	200 OK	2016-07-30 09:59:57-07	3294045
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 10:00:54-07	3294046
/	203.0.113.15	GET	200 OK	2016-07-30 10:00:05-07	3294047
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 10:01:03-07	3294048
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-30 10:00:38-07	3294049
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-30 10:00:37-07	3294050
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-30 10:00:32-07	3294051
/	192.0.2.182	GET	200 OK	2016-07-30 10:00:07-07	3294052
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-30 10:00:45-07	3294053
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-30 10:01:04-07	3294054
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-30 10:01:04-07	3294055
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-30 10:00:24-07	3294056
/	203.0.113.149	GET	200 OK	2016-07-30 10:00:10-07	3294057
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-30 10:00:31-07	3294058
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 10:00:28-07	3294059
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 10:01:09-07	3294060
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 10:00:36-07	3294061
/	203.0.113.191	GET	200 OK	2016-07-30 10:00:11-07	3294062
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-30 10:00:38-07	3294063
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 10:01:08-07	3294064
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-30 10:01:05-07	3294065
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-30 10:00:44-07	3294066
/	192.0.2.69	GET	200 OK	2016-07-30 10:00:15-07	3294067
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-30 10:01:06-07	3294068
/	203.0.113.128	GET	200 OK	2016-07-30 10:00:23-07	3294069
/article/bad-things-gonem	203.0.113.128	GET	404 NOT FOUND	2016-07-30 10:00:54-07	3294070
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-30 10:01:22-07	3294071
/	203.0.113.231	GET	200 OK	2016-07-30 10:00:32-07	3294072
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-30 10:00:53-07	3294073
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-30 10:01:27-07	3294074
/	203.0.113.66	GET	200 OK	2016-07-30 10:00:37-07	3294075
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-30 10:01:11-07	3294076
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-30 10:01:36-07	3294077
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-30 10:01:33-07	3294078
/	198.51.100.196	GET	200 OK	2016-07-30 10:00:44-07	3294079
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-30 10:01:02-07	3294080
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 10:01:12-07	3294081
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 10:01:21-07	3294082
/	203.0.113.86	GET	200 OK	2016-07-30 10:00:45-07	3294083
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 10:01:14-07	3294084
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-30 10:01:33-07	3294085
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-30 10:01:20-07	3294086
/	198.51.100.5	GET	200 OK	2016-07-30 10:00:48-07	3294087
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-30 10:01:18-07	3294088
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-30 10:01:47-07	3294089
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-30 10:01:14-07	3294090
/	192.0.2.239	GET	200 OK	2016-07-30 10:00:53-07	3294091
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-30 10:01:19-07	3294092
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 10:01:37-07	3294093
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-30 10:01:26-07	3294094
/	192.0.2.136	GET	200 OK	2016-07-30 10:00:57-07	3294095
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-30 10:01:56-07	3294096
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 10:01:48-07	3294097
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 10:01:52-07	3294098
/	192.0.2.167	GET	200 OK	2016-07-30 10:01:00-07	3294099
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 10:01:32-07	3294100
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-30 10:01:33-07	3294101
/	198.51.100.94	GET	200 OK	2016-07-30 10:01:07-07	3294102
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 10:01:22-07	3294103
/	203.0.113.104	GET	200 OK	2016-07-30 10:01:10-07	3294104
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-30 10:01:56-07	3294105
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 10:02:04-07	3294106
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 10:02:04-07	3294107
/	198.51.100.217	GET	200 OK	2016-07-30 10:01:14-07	3294108
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-30 10:01:38-07	3294109
/	203.0.113.165	GET	200 OK	2016-07-30 10:01:21-07	3294110
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-30 10:01:44-07	3294111
/	198.51.100.115	GET	200 OK	2016-07-30 10:01:23-07	3294112
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-30 10:01:43-07	3294113
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-30 10:02:13-07	3294115
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 10:01:45-07	3294116
/	198.51.100.25	GET	200 OK	2016-07-30 10:01:34-07	3294117
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 10:02:02-07	3294118
/	198.51.100.39	GET	200 OK	2016-07-30 10:01:36-07	3294119
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 10:02:36-07	3294120
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-30 10:01:55-07	3294121
/	198.51.100.239	GET	200 OK	2016-07-30 10:01:41-07	3294122
/article/so-many-bearsy	198.51.100.239	GET	404 NOT FOUND	2016-07-30 10:02:33-07	3294123
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 10:02:13-07	3294124
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-30 10:02:38-07	3294125
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 10:01:57-07	3294126
/	198.51.100.242	GET	200 OK	2016-07-30 10:01:42-07	3294127
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-30 10:01:58-07	3294128
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 10:01:57-07	3294129
/	203.0.113.115	GET	200 OK	2016-07-30 10:01:48-07	3294130
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-30 10:02:18-07	3294131
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-30 10:02:21-07	3294132
/	192.0.2.33	GET	200 OK	2016-07-30 10:01:58-07	3294133
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-30 10:02:41-07	3294134
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-30 10:02:50-07	3294135
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-30 10:02:34-07	3294136
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 10:02:52-07	3294137
/	192.0.2.183	GET	200 OK	2016-07-30 10:01:59-07	3294138
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-30 10:02:49-07	3294139
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-30 10:02:45-07	3294140
/	198.51.100.152	GET	200 OK	2016-07-30 10:02:00-07	3294141
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 10:02:33-07	3294142
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-30 10:02:24-07	3294143
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-30 10:02:30-07	3294144
/	203.0.113.140	GET	200 OK	2016-07-30 10:02:01-07	3294145
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-30 10:02:27-07	3294146
/	203.0.113.105	GET	200 OK	2016-07-30 10:02:03-07	3294147
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-30 10:02:54-07	3294148
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-30 10:02:24-07	3294149
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-30 10:02:58-07	3294150
/	203.0.113.147	GET	200 OK	2016-07-30 10:02:11-07	3294151
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 10:02:27-07	3294152
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-30 10:02:42-07	3294153
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-30 10:03:09-07	3294154
/	192.0.2.45	GET	200 OK	2016-07-30 10:02:16-07	3294155
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-30 10:02:51-07	3294156
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-30 10:03:00-07	3294157
/	192.0.2.184	GET	200 OK	2016-07-30 10:02:23-07	3294158
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-30 10:02:49-07	3294159
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 10:03:04-07	3294160
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 10:03:06-07	3294161
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 10:02:41-07	3294162
/	203.0.113.92	GET	200 OK	2016-07-30 10:02:24-07	3294163
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-30 10:02:57-07	3294164
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-30 10:02:59-07	3294165
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-30 10:03:07-07	3294166
/	203.0.113.205	GET	200 OK	2016-07-30 10:02:33-07	3294167
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-30 10:02:58-07	3294168
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 10:02:55-07	3294169
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-30 10:03:13-07	3294170
/	198.51.100.154	GET	200 OK	2016-07-30 10:02:40-07	3294171
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-30 10:02:55-07	3294172
/	192.0.2.68	GET	200 OK	2016-07-30 10:02:47-07	3294173
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 10:03:21-07	3294174
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 10:03:34-07	3294175
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-30 10:03:23-07	3294176
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-30 10:03:22-07	3294177
/	203.0.113.188	GET	200 OK	2016-07-30 10:02:54-07	3294178
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-30 10:03:27-07	3294179
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-30 10:03:16-07	3294180
/	203.0.113.71	GET	200 OK	2016-07-30 10:03:03-07	3294181
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-30 10:03:35-07	3294182
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-30 10:03:20-07	3294183
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-30 10:03:52-07	3294184
/	198.51.100.92	GET	200 OK	2016-07-30 10:03:05-07	3294185
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-30 10:03:27-07	3294186
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-30 10:03:43-07	3294187
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-30 10:04:00-07	3294188
/	203.0.113.178	GET	200 OK	2016-07-30 10:03:10-07	3294189
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-30 10:04:08-07	3294190
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-30 10:03:45-07	3294191
/	203.0.113.65	GET	200 OK	2016-07-30 10:03:11-07	3294192
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 10:03:35-07	3294193
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-30 10:04:11-07	3294194
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 10:03:53-07	3294195
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 10:03:54-07	3294196
/	203.0.113.87	GET	200 OK	2016-07-30 10:03:12-07	3294197
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-30 10:03:47-07	3294198
/	198.51.100.220	GET	200 OK	2016-07-30 10:03:19-07	3294199
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-30 10:04:12-07	3294200
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 10:03:55-07	3294201
/	203.0.113.53	GET	200 OK	2016-07-30 10:03:28-07	3294202
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-30 10:03:49-07	3294203
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 10:03:45-07	3294204
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 10:04:10-07	3294205
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-30 10:04:00-07	3294206
/	192.0.2.202	GET	200 OK	2016-07-30 10:03:30-07	3294207
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-30 10:03:53-07	3294208
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-30 10:04:10-07	3294209
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-30 10:03:47-07	3294210
/article/candidate-is-jerkf	192.0.2.202	GET	404 NOT FOUND	2016-07-30 10:04:07-07	3294211
/	198.51.100.220	GET	200 OK	2016-07-30 10:03:34-07	3294212
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-30 10:03:49-07	3294213
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-30 10:04:14-07	3294214
/article/bears-love-berriesl	198.51.100.220	GET	404 NOT FOUND	2016-07-30 10:04:24-07	3294215
/	192.0.2.227	GET	200 OK	2016-07-30 10:03:38-07	3294216
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 10:04:36-07	3294217
/	192.0.2.96	GET	200 OK	2016-07-30 10:03:43-07	3294218
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-30 10:04:04-07	3294219
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-30 10:04:25-07	3294220
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-30 10:04:19-07	3294221
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-30 10:04:22-07	3294222
/	203.0.113.248	GET	200 OK	2016-07-30 10:03:46-07	3294223
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-30 10:04:46-07	3294224
/	192.0.2.34	GET	200 OK	2016-07-30 10:03:51-07	3294225
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-30 10:04:06-07	3294226
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 10:04:29-07	3294227
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-30 10:04:51-07	3294228
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-30 10:04:14-07	3294229
/	198.51.100.45	GET	200 OK	2016-07-30 10:04:00-07	3294230
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 10:04:48-07	3294231
/	192.0.2.151	GET	200 OK	2016-07-30 10:04:02-07	3294232
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-30 10:04:18-07	3294233
/	198.51.100.5	GET	200 OK	2016-07-30 10:04:07-07	3294234
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-30 10:05:01-07	3294235
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-30 10:04:53-07	3294236
/	203.0.113.234	GET	200 OK	2016-07-30 10:04:08-07	3294237
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-30 10:04:34-07	3294238
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 10:04:38-07	3294239
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 10:04:42-07	3294240
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-30 10:04:41-07	3294241
/	203.0.113.149	GET	200 OK	2016-07-30 10:04:09-07	3294242
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 10:04:30-07	3294243
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 10:05:03-07	3294244
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 10:05:08-07	3294245
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 10:04:40-07	3294246
/	198.51.100.184	GET	200 OK	2016-07-30 10:04:12-07	3294247
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-30 10:04:53-07	3294248
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-30 10:04:45-07	3294249
/	192.0.2.74	GET	200 OK	2016-07-30 10:04:21-07	3294250
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-30 10:04:36-07	3294251
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 10:05:06-07	3294252
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-30 10:04:38-07	3294253
/	198.51.100.217	GET	200 OK	2016-07-30 10:04:27-07	3294254
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-30 10:05:27-07	3294255
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-30 10:05:22-07	3294256
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-30 10:05:15-07	3294257
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 10:05:11-07	3294258
/	203.0.113.201	GET	200 OK	2016-07-30 10:04:30-07	3294259
/article/so-many-bears	203.0.113.201	GET	200 OK	2016-07-30 10:05:14-07	3294260
/	192.0.2.143	GET	200 OK	2016-07-30 10:04:33-07	3294261
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-30 10:05:14-07	3294262
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-30 10:05:09-07	3294263
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-30 10:05:14-07	3294264
/	192.0.2.51	GET	200 OK	2016-07-30 10:04:39-07	3294265
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 10:04:57-07	3294266
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-30 10:05:22-07	3294267
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 10:05:21-07	3294268
/	198.51.100.222	GET	200 OK	2016-07-30 10:04:45-07	3294269
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 10:05:19-07	3294270
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-30 10:05:36-07	3294271
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-30 10:05:44-07	3294272
/	198.51.100.184	GET	200 OK	2016-07-30 10:04:52-07	3294273
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-30 10:05:22-07	3294274
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 10:05:38-07	3294275
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-30 10:05:33-07	3294276
/	192.0.2.131	GET	200 OK	2016-07-30 10:04:56-07	3294277
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-30 10:05:34-07	3294278
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 10:05:13-07	3294279
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 10:05:14-07	3294280
/	203.0.113.108	GET	200 OK	2016-07-30 10:05:01-07	3294281
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-30 10:05:22-07	3294282
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-30 10:05:16-07	3294283
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-30 10:05:17-07	3294284
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 10:05:49-07	3294285
/	198.51.100.185	GET	200 OK	2016-07-30 10:05:09-07	3294286
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-30 10:05:58-07	3294287
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 10:05:38-07	3294288
/	192.0.2.78	GET	200 OK	2016-07-30 10:05:18-07	3294289
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-30 10:05:51-07	3294290
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-30 10:05:36-07	3294291
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-30 10:05:48-07	3294292
/	192.0.2.94	GET	200 OK	2016-07-30 10:05:24-07	3294293
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 10:06:06-07	3294294
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-30 10:06:24-07	3294295
/	198.51.100.145	GET	200 OK	2016-07-30 10:05:34-07	3294296
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 10:06:19-07	3294297
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 10:05:52-07	3294298
/	203.0.113.2	GET	200 OK	2016-07-30 10:05:37-07	3294299
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 10:06:15-07	3294300
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 10:06:24-07	3294301
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-30 10:06:17-07	3294302
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-30 10:06:36-07	3294303
/	203.0.113.196	GET	200 OK	2016-07-30 10:05:39-07	3294304
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 10:06:08-07	3294305
/	203.0.113.8	GET	200 OK	2016-07-30 10:05:42-07	3294306
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-30 10:06:21-07	3294307
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 10:05:57-07	3294308
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-30 10:06:09-07	3294309
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 10:06:39-07	3294310
/	198.51.100.242	GET	200 OK	2016-07-30 10:05:52-07	3294311
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-30 10:06:15-07	3294312
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 10:06:11-07	3294313
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-30 10:06:47-07	3294314
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 10:06:48-07	3294315
/	203.0.113.47	GET	200 OK	2016-07-30 10:05:59-07	3294316
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-30 10:06:18-07	3294317
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 10:06:15-07	3294318
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 10:06:15-07	3294319
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 10:06:43-07	3294320
/	198.51.100.167	GET	200 OK	2016-07-30 10:06:09-07	3294321
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-30 10:06:42-07	3294322
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-30 10:07:00-07	3294323
/	198.51.100.29	GET	200 OK	2016-07-30 10:06:12-07	3294324
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-30 10:06:37-07	3294325
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-30 10:06:49-07	3294326
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-30 10:07:03-07	3294327
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 10:07:07-07	3294328
/	203.0.113.192	GET	200 OK	2016-07-30 10:06:20-07	3294329
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 10:07:13-07	3294330
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-30 10:07:20-07	3294331
/	198.51.100.247	GET	200 OK	2016-07-30 10:06:27-07	3294332
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-30 10:06:49-07	3294333
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-30 10:06:51-07	3294334
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-30 10:07:05-07	3294335
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 10:07:00-07	3294336
/	198.51.100.34	GET	200 OK	2016-07-30 10:06:36-07	3294337
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-30 10:07:18-07	3294338
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-30 10:07:33-07	3294339
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-30 10:07:04-07	3294340
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-30 10:07:19-07	3294341
/	192.0.2.102	GET	200 OK	2016-07-30 10:06:37-07	3294342
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-30 10:07:18-07	3294343
/	192.0.2.140	GET	200 OK	2016-07-30 10:06:46-07	3294344
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-30 10:07:38-07	3294345
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 10:07:30-07	3294346
/	192.0.2.84	GET	200 OK	2016-07-30 10:06:48-07	3294347
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-30 10:07:41-07	3294348
/	203.0.113.184	GET	200 OK	2016-07-30 10:06:57-07	3294349
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-30 10:07:48-07	3294350
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-30 10:07:25-07	3294351
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-30 10:07:37-07	3294352
/	198.51.100.82	GET	200 OK	2016-07-30 10:07:05-07	3294353
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-30 10:07:34-07	3294354
/	198.51.100.158	GET	200 OK	2016-07-30 10:07:07-07	3294355
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 10:07:32-07	3294356
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 10:07:36-07	3294357
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-30 10:07:32-07	3294358
/	203.0.113.27	GET	200 OK	2016-07-30 10:07:16-07	3294359
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 10:07:53-07	3294360
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 10:07:36-07	3294361
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 10:08:02-07	3294362
/	198.51.100.239	GET	200 OK	2016-07-30 10:07:17-07	3294363
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-30 10:07:48-07	3294364
/	203.0.113.54	GET	200 OK	2016-07-30 10:07:20-07	3294365
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-30 10:08:19-07	3294366
/	198.51.100.28	GET	200 OK	2016-07-30 10:07:29-07	3294367
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 10:08:23-07	3294368
/	203.0.113.137	GET	200 OK	2016-07-30 10:07:32-07	3294369
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 10:08:05-07	3294370
/	192.0.2.202	GET	200 OK	2016-07-30 10:07:39-07	3294371
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-30 10:08:26-07	3294372
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-30 10:08:15-07	3294373
/	203.0.113.56	GET	200 OK	2016-07-30 10:07:48-07	3294374
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-30 10:08:15-07	3294375
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-30 10:08:08-07	3294376
/	198.51.100.194	GET	200 OK	2016-07-30 10:07:56-07	3294377
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-30 10:08:12-07	3294378
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-30 10:08:22-07	3294379
/	203.0.113.51	GET	200 OK	2016-07-30 10:08:03-07	3294380
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-30 10:08:27-07	3294381
/	192.0.2.85	GET	200 OK	2016-07-30 10:08:05-07	3294382
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 10:08:50-07	3294383
/	203.0.113.234	GET	200 OK	2016-07-30 10:08:12-07	3294384
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 10:09:08-07	3294385
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-30 10:08:54-07	3294386
/	198.51.100.238	GET	200 OK	2016-07-30 10:08:18-07	3294387
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-30 10:09:02-07	3294388
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-30 10:09:03-07	3294389
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 10:08:40-07	3294390
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 10:08:57-07	3294391
/	203.0.113.169	GET	200 OK	2016-07-30 10:08:22-07	3294392
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-30 10:08:50-07	3294393
/	203.0.113.155	GET	200 OK	2016-07-30 10:08:32-07	3294394
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 10:09:12-07	3294395
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-30 10:08:53-07	3294396
/	192.0.2.80	GET	200 OK	2016-07-30 10:08:34-07	3294397
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-30 10:08:58-07	3294398
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-30 10:09:26-07	3294399
/	203.0.113.213	GET	200 OK	2016-07-30 10:08:35-07	3294400
/article/balloon-goons-doomed	203.0.113.213	GET	200 OK	2016-07-30 10:09:26-07	3294401
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-30 10:08:57-07	3294402
/	198.51.100.128	GET	200 OK	2016-07-30 10:08:45-07	3294403
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-30 10:09:19-07	3294404
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 10:09:44-07	3294405
/	198.51.100.138	GET	200 OK	2016-07-30 10:08:49-07	3294406
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 10:09:11-07	3294407
/	198.51.100.193	GET	200 OK	2016-07-30 10:08:58-07	3294408
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 10:09:14-07	3294409
/	192.0.2.163	GET	200 OK	2016-07-30 10:09:08-07	3294410
/article/candidate-is-jerkl	192.0.2.163	GET	404 NOT FOUND	2016-07-30 10:09:31-07	3294411
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-30 10:09:33-07	3294412
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-30 10:10:05-07	3294413
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 10:09:43-07	3294414
/	192.0.2.226	GET	200 OK	2016-07-30 10:09:13-07	3294415
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 10:09:49-07	3294416
/	198.51.100.165	GET	200 OK	2016-07-30 10:09:18-07	3294417
/article/bears-love-berriesn	198.51.100.165	GET	404 NOT FOUND	2016-07-30 10:10:08-07	3294418
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-30 10:10:11-07	3294419
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-30 10:10:07-07	3294420
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-30 10:09:35-07	3294421
/	192.0.2.199	GET	200 OK	2016-07-30 10:09:22-07	3294422
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-30 10:10:18-07	3294423
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-30 10:09:41-07	3294424
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-30 10:09:49-07	3294425
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-30 10:09:47-07	3294426
/	203.0.113.183	GET	200 OK	2016-07-30 10:09:28-07	3294427
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 10:09:53-07	3294428
/	192.0.2.6	GET	200 OK	2016-07-30 10:09:32-07	3294429
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-30 10:10:03-07	3294430
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-30 10:09:47-07	3294431
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-30 10:10:12-07	3294432
/	192.0.2.195	GET	200 OK	2016-07-30 10:09:33-07	3294433
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-30 10:10:04-07	3294434
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 10:10:22-07	3294435
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 10:10:21-07	3294436
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-30 10:10:05-07	3294437
/	198.51.100.154	GET	200 OK	2016-07-30 10:09:43-07	3294438
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-30 10:10:09-07	3294439
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-30 10:09:58-07	3294440
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-30 10:10:13-07	3294441
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-30 10:10:41-07	3294442
/	198.51.100.140	GET	200 OK	2016-07-30 10:09:45-07	3294443
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 10:10:42-07	3294444
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-30 10:10:07-07	3294445
/	198.51.100.199	GET	200 OK	2016-07-30 10:09:53-07	3294446
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 10:10:30-07	3294447
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 10:10:08-07	3294448
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-30 10:10:41-07	3294449
/	192.0.2.105	GET	200 OK	2016-07-30 10:10:01-07	3294450
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-30 10:10:41-07	3294451
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-30 10:11:01-07	3294452
/	192.0.2.15	GET	200 OK	2016-07-30 10:10:02-07	3294453
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 10:10:35-07	3294454
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-30 10:10:52-07	3294455
/	198.51.100.72	GET	200 OK	2016-07-30 10:10:04-07	3294456
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 10:10:31-07	3294457
/	203.0.113.121	GET	200 OK	2016-07-30 10:10:07-07	3294458
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-30 10:11:01-07	3294459
/	203.0.113.210	GET	200 OK	2016-07-30 10:10:13-07	3294460
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 10:11:02-07	3294461
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 10:11:12-07	3294462
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 10:11:01-07	3294463
/	198.51.100.84	GET	200 OK	2016-07-30 10:10:19-07	3294464
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 10:10:43-07	3294465
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 10:10:37-07	3294466
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 10:11:12-07	3294467
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 10:11:17-07	3294468
/	192.0.2.39	GET	200 OK	2016-07-30 10:10:25-07	3294469
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-30 10:11:13-07	3294470
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-30 10:10:44-07	3294471
/	192.0.2.189	GET	200 OK	2016-07-30 10:10:33-07	3294472
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 10:11:25-07	3294473
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 10:11:25-07	3294474
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-30 10:11:07-07	3294475
/	198.51.100.184	GET	200 OK	2016-07-30 10:10:40-07	3294476
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-30 10:11:28-07	3294477
/	198.51.100.159	GET	200 OK	2016-07-30 10:10:48-07	3294478
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 10:11:48-07	3294479
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 10:11:30-07	3294480
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 10:11:22-07	3294481
/	192.0.2.238	GET	200 OK	2016-07-30 10:10:58-07	3294482
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-30 10:11:33-07	3294483
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 10:11:37-07	3294484
/	192.0.2.215	GET	200 OK	2016-07-30 10:11:04-07	3294485
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 10:11:26-07	3294486
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-30 10:11:25-07	3294487
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-30 10:11:32-07	3294488
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-30 10:11:44-07	3294489
/	192.0.2.244	GET	200 OK	2016-07-30 10:11:10-07	3294490
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-30 10:11:45-07	3294491
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-30 10:12:01-07	3294492
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-30 10:12:02-07	3294493
/	192.0.2.167	GET	200 OK	2016-07-30 10:11:18-07	3294494
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-30 10:11:42-07	3294495
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 10:12:02-07	3294496
/	203.0.113.244	GET	200 OK	2016-07-30 10:11:28-07	3294497
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-30 10:12:15-07	3294498
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 10:11:46-07	3294499
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-30 10:12:05-07	3294500
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-30 10:11:52-07	3294501
/	192.0.2.177	GET	200 OK	2016-07-30 10:11:36-07	3294502
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-30 10:12:20-07	3294503
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-30 10:12:00-07	3294504
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 10:12:35-07	3294505
/	192.0.2.20	GET	200 OK	2016-07-30 10:11:39-07	3294506
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-30 10:12:11-07	3294507
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-30 10:12:17-07	3294508
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 10:12:39-07	3294509
/	203.0.113.30	GET	200 OK	2016-07-30 10:11:47-07	3294510
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-30 10:12:05-07	3294511
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-30 10:12:28-07	3294512
/	203.0.113.216	GET	200 OK	2016-07-30 10:11:57-07	3294513
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-30 10:12:30-07	3294514
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-30 10:12:50-07	3294515
/	198.51.100.178	GET	200 OK	2016-07-30 10:11:59-07	3294516
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-30 10:12:33-07	3294517
/	192.0.2.147	GET	200 OK	2016-07-30 10:12:00-07	3294518
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-30 10:12:39-07	3294519
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-30 10:12:37-07	3294520
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 10:12:33-07	3294521
/	203.0.113.131	GET	200 OK	2016-07-30 10:12:08-07	3294522
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-30 10:12:44-07	3294523
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-30 10:12:43-07	3294524
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-30 10:12:53-07	3294525
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-30 10:12:55-07	3294526
/	203.0.113.130	GET	200 OK	2016-07-30 10:12:13-07	3294527
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-30 10:12:28-07	3294528
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-30 10:12:31-07	3294529
/	203.0.113.65	GET	200 OK	2016-07-30 10:12:14-07	3294530
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 10:12:45-07	3294531
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 10:12:50-07	3294532
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 10:13:14-07	3294533
/	198.51.100.109	GET	200 OK	2016-07-30 10:12:24-07	3294534
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 10:12:48-07	3294535
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-30 10:13:07-07	3294536
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 10:13:19-07	3294537
/	198.51.100.229	GET	200 OK	2016-07-30 10:12:34-07	3294538
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 10:13:07-07	3294539
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 10:13:09-07	3294540
/article/bears-love-berriesa	198.51.100.229	GET	404 NOT FOUND	2016-07-30 10:13:30-07	3294541
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 10:13:17-07	3294542
/	198.51.100.89	GET	200 OK	2016-07-30 10:12:38-07	3294543
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-30 10:13:04-07	3294544
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-30 10:12:58-07	3294545
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-30 10:13:00-07	3294546
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-30 10:13:13-07	3294547
/	192.0.2.68	GET	200 OK	2016-07-30 10:12:45-07	3294548
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-30 10:13:09-07	3294549
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 10:13:11-07	3294550
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-30 10:13:07-07	3294551
/	192.0.2.67	GET	200 OK	2016-07-30 10:12:55-07	3294552
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 10:13:54-07	3294553
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 10:13:20-07	3294554
/	192.0.2.106	GET	200 OK	2016-07-30 10:12:57-07	3294555
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-30 10:13:21-07	3294556
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-30 10:13:17-07	3294557
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-30 10:13:53-07	3294558
/	198.51.100.21	GET	200 OK	2016-07-30 10:13:02-07	3294559
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-30 10:13:25-07	3294560
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 10:13:40-07	3294561
/	203.0.113.109	GET	200 OK	2016-07-30 10:13:03-07	3294562
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-30 10:14:00-07	3294563
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 10:13:33-07	3294564
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-30 10:13:57-07	3294565
/	192.0.2.77	GET	200 OK	2016-07-30 10:13:06-07	3294566
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 10:14:04-07	3294567
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 10:13:32-07	3294568
/	192.0.2.161	GET	200 OK	2016-07-30 10:13:13-07	3294569
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-30 10:13:33-07	3294570
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-30 10:14:13-07	3294571
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-30 10:13:42-07	3294572
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-30 10:13:59-07	3294573
/	203.0.113.35	GET	200 OK	2016-07-30 10:13:16-07	3294574
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-30 10:13:37-07	3294575
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-30 10:13:46-07	3294576
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-30 10:13:53-07	3294577
/	203.0.113.224	GET	200 OK	2016-07-30 10:13:21-07	3294578
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 10:13:51-07	3294579
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 10:14:21-07	3294580
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 10:13:57-07	3294581
/	203.0.113.56	GET	200 OK	2016-07-30 10:13:22-07	3294582
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-30 10:14:15-07	3294583
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-30 10:13:40-07	3294584
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-30 10:13:37-07	3294585
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-30 10:13:42-07	3294586
/	192.0.2.150	GET	200 OK	2016-07-30 10:13:30-07	3294587
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-30 10:14:13-07	3294588
/	192.0.2.179	GET	200 OK	2016-07-30 10:13:39-07	3294589
/	198.51.100.164	GET	200 OK	2016-07-30 11:27:26-07	3297440
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-30 10:14:24-07	3294590
/	198.51.100.128	GET	200 OK	2016-07-30 10:13:41-07	3294591
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-30 10:14:26-07	3294592
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 10:14:36-07	3294593
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 10:14:23-07	3294594
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 10:14:11-07	3294595
/	192.0.2.13	GET	200 OK	2016-07-30 10:13:45-07	3294596
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 10:14:23-07	3294597
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 10:14:29-07	3294598
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-30 10:14:09-07	3294599
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-30 10:14:03-07	3294600
/	203.0.113.21	GET	200 OK	2016-07-30 10:13:55-07	3294601
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 10:14:47-07	3294602
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-30 10:14:24-07	3294603
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 10:14:28-07	3294604
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 10:14:31-07	3294605
/	198.51.100.184	GET	200 OK	2016-07-30 10:14:00-07	3294606
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 10:14:22-07	3294607
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-30 10:14:36-07	3294608
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-30 10:14:33-07	3294609
/	192.0.2.84	GET	200 OK	2016-07-30 10:14:02-07	3294610
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-30 10:14:37-07	3294611
/	203.0.113.46	GET	200 OK	2016-07-30 10:14:11-07	3294612
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-30 10:14:45-07	3294613
/	192.0.2.22	GET	200 OK	2016-07-30 10:14:16-07	3294614
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 10:14:41-07	3294615
/	192.0.2.122	GET	200 OK	2016-07-30 10:14:19-07	3294616
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-30 10:15:14-07	3294617
/	198.51.100.254	GET	200 OK	2016-07-30 10:14:22-07	3294618
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 10:14:39-07	3294619
/	198.51.100.242	GET	200 OK	2016-07-30 10:14:32-07	3294620
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-30 10:14:53-07	3294621
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 10:15:08-07	3294622
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-30 10:15:22-07	3294623
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-30 10:15:24-07	3294624
/	192.0.2.108	GET	200 OK	2016-07-30 10:14:37-07	3294625
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-30 10:15:16-07	3294626
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-30 10:15:02-07	3294627
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-30 10:15:29-07	3294628
/	203.0.113.138	GET	200 OK	2016-07-30 10:14:38-07	3294629
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-30 10:15:00-07	3294630
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 10:15:36-07	3294631
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 10:15:15-07	3294632
/	203.0.113.93	GET	200 OK	2016-07-30 10:14:42-07	3294633
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-30 10:15:06-07	3294634
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-30 10:15:32-07	3294635
/	198.51.100.111	GET	200 OK	2016-07-30 10:14:48-07	3294636
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 10:15:47-07	3294637
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 10:15:34-07	3294638
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 10:15:20-07	3294639
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 10:15:14-07	3294640
/	198.51.100.38	GET	200 OK	2016-07-30 10:14:51-07	3294641
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-30 10:15:30-07	3294642
/	192.0.2.36	GET	200 OK	2016-07-30 10:15:01-07	3294643
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 10:15:26-07	3294644
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-30 10:16:01-07	3294645
/	203.0.113.221	GET	200 OK	2016-07-30 10:15:07-07	3294646
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 10:15:57-07	3294647
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 10:15:50-07	3294648
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 10:15:58-07	3294649
/	203.0.113.88	GET	200 OK	2016-07-30 10:15:08-07	3294650
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-30 10:15:26-07	3294651
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 10:16:07-07	3294652
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-30 10:16:02-07	3294653
/	203.0.113.81	GET	200 OK	2016-07-30 10:15:11-07	3294654
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 10:16:06-07	3294655
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-30 10:15:34-07	3294656
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 10:15:45-07	3294657
/	192.0.2.45	GET	200 OK	2016-07-30 10:15:19-07	3294658
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-30 10:16:01-07	3294659
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-30 10:15:45-07	3294660
/	192.0.2.24	GET	200 OK	2016-07-30 10:15:20-07	3294661
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 10:15:56-07	3294662
/	203.0.113.210	GET	200 OK	2016-07-30 10:15:25-07	3294663
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 10:16:13-07	3294664
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-30 10:15:45-07	3294665
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 10:15:40-07	3294666
/	198.51.100.116	GET	200 OK	2016-07-30 10:15:27-07	3294667
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 10:16:00-07	3294668
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-30 10:15:56-07	3294669
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 10:16:26-07	3294670
/	198.51.100.45	GET	200 OK	2016-07-30 10:15:30-07	3294671
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-30 10:16:13-07	3294672
/	192.0.2.199	GET	200 OK	2016-07-30 10:15:40-07	3294673
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 10:16:00-07	3294674
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-30 10:16:34-07	3294675
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 10:16:09-07	3294676
/	198.51.100.122	GET	200 OK	2016-07-30 10:15:50-07	3294677
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 10:16:07-07	3294678
/	203.0.113.67	GET	200 OK	2016-07-30 10:15:51-07	3294679
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-30 10:16:24-07	3294680
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 10:16:15-07	3294681
/	203.0.113.45	GET	200 OK	2016-07-30 10:15:57-07	3294682
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-30 10:16:12-07	3294683
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 10:16:20-07	3294684
/article/balloon-goons-doomed	203.0.113.94	GET	200 OK	2016-07-30 10:16:47-07	3294686
/	198.51.100.106	GET	200 OK	2016-07-30 10:16:06-07	3294687
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 10:16:30-07	3294688
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 10:16:46-07	3294689
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 10:16:21-07	3294690
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 10:16:50-07	3294691
/	192.0.2.48	GET	200 OK	2016-07-30 10:16:13-07	3294692
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-30 10:17:02-07	3294693
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 10:17:08-07	3294694
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-30 10:16:36-07	3294695
/	192.0.2.147	GET	200 OK	2016-07-30 10:16:16-07	3294696
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-30 10:16:58-07	3294697
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-30 10:16:31-07	3294698
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 10:16:36-07	3294699
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 10:16:34-07	3294700
/	203.0.113.246	GET	200 OK	2016-07-30 10:16:18-07	3294701
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-30 10:17:04-07	3294702
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 10:16:56-07	3294703
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-30 10:17:11-07	3294704
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 10:16:35-07	3294705
/	198.51.100.230	GET	200 OK	2016-07-30 10:16:21-07	3294706
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-30 10:17:18-07	3294707
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-30 10:17:09-07	3294708
/	203.0.113.75	GET	200 OK	2016-07-30 10:16:31-07	3294709
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 10:17:07-07	3294710
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 10:17:24-07	3294711
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-30 10:16:55-07	3294712
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 10:17:12-07	3294713
/	198.51.100.167	GET	200 OK	2016-07-30 10:16:32-07	3294714
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-30 10:16:55-07	3294715
/	192.0.2.211	GET	200 OK	2016-07-30 10:16:39-07	3294716
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-30 10:17:12-07	3294717
/	203.0.113.44	GET	200 OK	2016-07-30 10:16:49-07	3294718
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-30 10:17:05-07	3294719
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-30 10:17:43-07	3294720
/	192.0.2.231	GET	200 OK	2016-07-30 10:16:51-07	3294721
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 10:17:35-07	3294722
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 10:17:28-07	3294723
/	198.51.100.100	GET	200 OK	2016-07-30 10:17:00-07	3294724
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-30 10:17:21-07	3294725
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-30 10:17:34-07	3294726
/	198.51.100.196	GET	200 OK	2016-07-30 10:17:03-07	3294727
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 10:17:53-07	3294728
/	198.51.100.155	GET	200 OK	2016-07-30 10:17:13-07	3294729
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-30 10:17:57-07	3294730
/	192.0.2.248	GET	200 OK	2016-07-30 10:17:21-07	3294731
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-30 10:18:06-07	3294732
/	198.51.100.228	GET	200 OK	2016-07-30 10:17:27-07	3294733
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-30 10:17:53-07	3294734
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-30 10:18:17-07	3294735
/	198.51.100.4	GET	200 OK	2016-07-30 10:17:37-07	3294736
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-30 10:17:56-07	3294737
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-30 10:17:54-07	3294738
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-30 10:18:28-07	3294739
/	192.0.2.146	GET	200 OK	2016-07-30 10:17:46-07	3294740
/article/goats-eat-googles	192.0.2.146	GET	200 OK	2016-07-30 10:18:04-07	3294741
/	203.0.113.42	GET	200 OK	2016-07-30 10:17:54-07	3294742
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-30 10:18:22-07	3294743
/	203.0.113.3	GET	200 OK	2016-07-30 10:17:58-07	3294744
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 10:18:35-07	3294745
/	198.51.100.207	GET	200 OK	2016-07-30 10:18:06-07	3294746
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-30 10:18:30-07	3294747
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 10:18:51-07	3294748
/article/bad-things-goneu	198.51.100.207	GET	404 NOT FOUND	2016-07-30 10:18:30-07	3294749
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 10:18:39-07	3294750
/	203.0.113.146	GET	200 OK	2016-07-30 10:18:14-07	3294751
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-30 10:19:11-07	3294752
/	192.0.2.194	GET	200 OK	2016-07-30 10:18:16-07	3294753
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-30 10:18:46-07	3294754
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-30 10:19:03-07	3294755
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-30 10:19:02-07	3294756
/	203.0.113.179	GET	200 OK	2016-07-30 10:18:25-07	3294757
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-30 10:19:20-07	3294758
/	198.51.100.40	GET	200 OK	2016-07-30 10:18:30-07	3294759
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 10:19:20-07	3294760
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-30 10:19:03-07	3294761
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-30 10:19:23-07	3294762
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 10:19:18-07	3294763
/	198.51.100.140	GET	200 OK	2016-07-30 10:18:39-07	3294764
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 10:19:27-07	3294765
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-30 10:19:23-07	3294766
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-30 10:19:00-07	3294767
/	203.0.113.175	GET	200 OK	2016-07-30 10:18:49-07	3294768
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-30 10:19:12-07	3294769
/	203.0.113.141	GET	200 OK	2016-07-30 10:18:52-07	3294770
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-30 10:19:23-07	3294771
/	203.0.113.29	GET	200 OK	2016-07-30 10:19:01-07	3294772
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-30 10:19:39-07	3294773
/	198.51.100.3	GET	200 OK	2016-07-30 10:19:08-07	3294774
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-30 10:19:49-07	3294775
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 10:19:49-07	3294776
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 10:19:31-07	3294777
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-30 10:19:53-07	3294778
/	198.51.100.50	GET	200 OK	2016-07-30 10:19:12-07	3294779
/article/bad-things-gonek	198.51.100.50	GET	404 NOT FOUND	2016-07-30 10:19:27-07	3294780
/	203.0.113.87	GET	200 OK	2016-07-30 12:00:47-07	3298673
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 10:19:58-07	3294781
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 10:19:39-07	3294782
/	198.51.100.16	GET	200 OK	2016-07-30 10:19:16-07	3294783
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-30 10:19:44-07	3294784
/	203.0.113.121	GET	200 OK	2016-07-30 10:19:19-07	3294785
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 10:20:08-07	3294786
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 10:19:44-07	3294787
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-30 10:19:34-07	3294788
/	203.0.113.254	GET	200 OK	2016-07-30 10:19:23-07	3294789
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-30 10:19:40-07	3294790
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-30 10:20:23-07	3294791
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 10:20:04-07	3294792
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 10:20:21-07	3294793
/	192.0.2.61	GET	200 OK	2016-07-30 10:19:28-07	3294794
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 10:19:56-07	3294795
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-30 10:19:43-07	3294796
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-30 10:19:58-07	3294797
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-30 10:20:13-07	3294798
/	203.0.113.52	GET	200 OK	2016-07-30 10:19:34-07	3294799
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-30 10:19:52-07	3294800
/	192.0.2.125	GET	200 OK	2016-07-30 10:19:36-07	3294801
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-30 10:20:07-07	3294802
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-30 10:20:06-07	3294803
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-30 10:20:21-07	3294804
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-30 10:20:23-07	3294805
/	192.0.2.50	GET	200 OK	2016-07-30 10:19:42-07	3294806
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-30 10:20:39-07	3294807
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-30 10:20:37-07	3294808
/	192.0.2.206	GET	200 OK	2016-07-30 10:19:50-07	3294809
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 10:20:33-07	3294810
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 10:20:37-07	3294811
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 10:20:15-07	3294812
/	203.0.113.187	GET	200 OK	2016-07-30 10:19:53-07	3294813
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-30 10:20:39-07	3294814
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-30 10:20:52-07	3294815
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-30 10:20:38-07	3294816
/	203.0.113.59	GET	200 OK	2016-07-30 10:19:54-07	3294817
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 10:20:29-07	3294818
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-30 10:20:38-07	3294819
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-30 10:20:51-07	3294820
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-30 10:20:24-07	3294821
/	203.0.113.10	GET	200 OK	2016-07-30 10:20:00-07	3294822
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-30 10:20:45-07	3294823
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 10:20:54-07	3294824
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 10:20:40-07	3294825
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-30 10:20:41-07	3294826
/	203.0.113.172	GET	200 OK	2016-07-30 10:20:06-07	3294827
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-30 10:21:05-07	3294828
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 10:20:32-07	3294829
/	198.51.100.17	GET	200 OK	2016-07-30 10:20:16-07	3294830
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 10:21:05-07	3294831
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-30 10:20:52-07	3294832
/	198.51.100.221	GET	200 OK	2016-07-30 10:20:18-07	3294833
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 10:20:55-07	3294834
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-30 10:20:48-07	3294835
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 10:20:55-07	3294836
/	198.51.100.235	GET	200 OK	2016-07-30 10:20:23-07	3294837
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 10:21:22-07	3294838
/	203.0.113.190	GET	200 OK	2016-07-30 10:20:26-07	3294839
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-30 10:21:08-07	3294840
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-30 10:20:51-07	3294841
/	192.0.2.135	GET	200 OK	2016-07-30 10:20:33-07	3294842
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 10:20:48-07	3294843
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-30 10:20:53-07	3294844
/	192.0.2.41	GET	200 OK	2016-07-30 10:20:38-07	3294845
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-30 10:20:53-07	3294846
/	203.0.113.82	GET	200 OK	2016-07-30 10:20:44-07	3294847
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 10:21:41-07	3294848
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-30 10:21:28-07	3294849
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 10:21:39-07	3294850
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 10:20:59-07	3294851
/	198.51.100.243	GET	200 OK	2016-07-30 10:20:49-07	3294852
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-30 10:21:06-07	3294853
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 10:21:30-07	3294854
/	203.0.113.204	GET	200 OK	2016-07-30 10:20:55-07	3294855
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 10:21:25-07	3294856
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 10:21:48-07	3294857
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 10:21:53-07	3294858
/	192.0.2.111	GET	200 OK	2016-07-30 10:21:03-07	3294859
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 10:21:58-07	3294860
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-30 10:21:20-07	3294861
/	203.0.113.70	GET	200 OK	2016-07-30 10:21:12-07	3294862
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 10:21:27-07	3294863
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 10:21:33-07	3294864
/	192.0.2.162	GET	200 OK	2016-07-30 10:21:13-07	3294865
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 10:21:35-07	3294866
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 10:21:57-07	3294867
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-30 10:21:28-07	3294868
/	198.51.100.136	GET	200 OK	2016-07-30 10:21:15-07	3294869
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-30 10:21:47-07	3294870
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 10:22:01-07	3294871
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-30 10:22:05-07	3294872
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-30 10:22:15-07	3294873
/	192.0.2.93	GET	200 OK	2016-07-30 10:21:25-07	3294874
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 10:22:24-07	3294875
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-30 10:22:12-07	3294876
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 10:22:23-07	3294877
/	192.0.2.93	GET	200 OK	2016-07-30 10:21:30-07	3294878
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 10:22:24-07	3294879
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 10:22:10-07	3294880
/	203.0.113.107	GET	200 OK	2016-07-30 10:21:34-07	3294881
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 10:21:56-07	3294882
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-30 10:22:22-07	3294883
/	203.0.113.74	GET	200 OK	2016-07-30 10:21:36-07	3294884
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-30 10:21:56-07	3294885
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-30 10:21:57-07	3294886
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 10:22:14-07	3294887
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-30 10:22:12-07	3294888
/	203.0.113.163	GET	200 OK	2016-07-30 10:21:41-07	3294889
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-30 10:22:17-07	3294890
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-30 10:21:56-07	3294891
/	203.0.113.160	GET	200 OK	2016-07-30 10:21:43-07	3294892
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-30 10:22:32-07	3294893
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 10:22:28-07	3294894
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 10:22:03-07	3294895
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 10:22:08-07	3294896
/	192.0.2.52	GET	200 OK	2016-07-30 10:21:49-07	3294897
/article/bears-love-berriesp	192.0.2.52	GET	404 NOT FOUND	2016-07-30 10:22:32-07	3294898
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-30 10:22:14-07	3294899
/	192.0.2.125	GET	200 OK	2016-07-30 10:21:59-07	3294900
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-30 10:22:26-07	3294901
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-30 10:22:25-07	3294902
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-30 10:22:35-07	3294903
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-30 10:22:38-07	3294904
/	198.51.100.110	GET	200 OK	2016-07-30 10:22:02-07	3294905
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 10:22:29-07	3294906
/	203.0.113.170	GET	200 OK	2016-07-30 10:22:05-07	3294907
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-30 10:22:47-07	3294908
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 10:22:41-07	3294909
/	192.0.2.75	GET	200 OK	2016-07-30 10:22:06-07	3294910
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 10:22:57-07	3294911
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-30 10:22:36-07	3294912
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-30 10:22:48-07	3294913
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-30 10:22:21-07	3294914
/	203.0.113.241	GET	200 OK	2016-07-30 10:22:15-07	3294915
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-30 10:22:47-07	3294916
/	198.51.100.36	GET	200 OK	2016-07-30 10:22:18-07	3294917
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 10:23:01-07	3294918
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-30 10:22:34-07	3294919
/article/media-obsessed-with-bears	198.51.100.36	GET	200 OK	2016-07-30 10:23:15-07	3294920
/	203.0.113.81	GET	200 OK	2016-07-30 10:22:19-07	3294921
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-30 10:22:34-07	3294922
/	192.0.2.72	GET	200 OK	2016-07-30 10:22:20-07	3294923
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-30 10:23:18-07	3294924
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 10:22:54-07	3294925
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-30 10:23:00-07	3294926
/	203.0.113.235	GET	200 OK	2016-07-30 10:22:22-07	3294927
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-30 10:22:49-07	3294928
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-30 10:23:19-07	3294929
/	203.0.113.97	GET	200 OK	2016-07-30 10:22:31-07	3294930
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 10:23:29-07	3294931
/	203.0.113.122	GET	200 OK	2016-07-30 10:22:38-07	3294932
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-30 10:23:14-07	3294933
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-30 10:23:28-07	3294934
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 10:23:08-07	3294935
/	192.0.2.14	GET	200 OK	2016-07-30 10:22:39-07	3294936
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-30 10:23:06-07	3294937
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-30 10:23:37-07	3294938
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-30 10:23:17-07	3294939
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-30 10:23:00-07	3294940
/	203.0.113.161	GET	200 OK	2016-07-30 10:22:40-07	3294941
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 10:23:27-07	3294942
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 10:23:00-07	3294943
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 10:23:06-07	3294944
/	192.0.2.62	GET	200 OK	2016-07-30 10:22:46-07	3294945
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 10:23:38-07	3294946
/	203.0.113.135	GET	200 OK	2016-07-30 10:22:47-07	3294947
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-30 10:23:11-07	3294948
/	198.51.100.55	GET	200 OK	2016-07-30 10:22:51-07	3294949
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-30 10:23:41-07	3294950
/	203.0.113.117	GET	200 OK	2016-07-30 10:22:55-07	3294951
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-30 10:23:48-07	3294952
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 10:23:19-07	3294953
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 10:23:17-07	3294954
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-30 10:23:21-07	3294955
/	192.0.2.28	GET	200 OK	2016-07-30 10:23:04-07	3294956
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 10:23:38-07	3294957
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-30 10:23:49-07	3294958
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 10:23:42-07	3294959
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 10:23:37-07	3294960
/	203.0.113.233	GET	200 OK	2016-07-30 10:23:11-07	3294961
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-30 10:23:57-07	3294962
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-30 10:23:44-07	3294963
/	203.0.113.60	GET	200 OK	2016-07-30 10:23:19-07	3294964
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-30 10:23:59-07	3294965
/	192.0.2.156	GET	200 OK	2016-07-30 10:23:21-07	3294966
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-30 10:23:41-07	3294967
/	192.0.2.189	GET	200 OK	2016-07-30 10:23:30-07	3294968
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 10:24:03-07	3294969
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 10:24:26-07	3294970
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 10:24:24-07	3294971
/	192.0.2.198	GET	200 OK	2016-07-30 10:23:35-07	3294972
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-30 10:24:34-07	3294973
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-30 10:23:51-07	3294974
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-30 10:24:21-07	3294975
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-30 10:24:26-07	3294976
/	198.51.100.86	GET	200 OK	2016-07-30 10:23:36-07	3294977
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-30 10:24:28-07	3294978
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-30 10:24:14-07	3294979
/	203.0.113.22	GET	200 OK	2016-07-30 10:23:43-07	3294980
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 10:24:41-07	3294981
/	198.51.100.219	GET	200 OK	2016-07-30 10:23:49-07	3294982
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-30 10:24:25-07	3294983
/	192.0.2.122	GET	200 OK	2016-07-30 10:23:50-07	3294984
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-30 10:24:10-07	3294985
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 10:24:27-07	3294986
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-30 10:24:11-07	3294987
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-30 10:24:08-07	3294988
/	203.0.113.20	GET	200 OK	2016-07-30 10:23:58-07	3294989
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-30 10:24:58-07	3294990
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-30 10:24:17-07	3294991
/	192.0.2.211	GET	200 OK	2016-07-30 10:24:04-07	3294992
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 10:24:25-07	3294993
/	192.0.2.84	GET	200 OK	2016-07-30 10:24:06-07	3294994
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-30 10:24:40-07	3294995
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 10:24:34-07	3294996
/	192.0.2.219	GET	200 OK	2016-07-30 10:24:13-07	3294997
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 10:25:09-07	3294998
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-30 10:24:57-07	3294999
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-30 10:24:52-07	3295000
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-30 10:24:46-07	3295001
/	198.51.100.224	GET	200 OK	2016-07-30 10:24:23-07	3295002
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-30 10:25:02-07	3295003
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-30 10:24:47-07	3295004
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-30 10:25:03-07	3295005
/	192.0.2.189	GET	200 OK	2016-07-30 10:24:26-07	3295006
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-30 10:25:12-07	3295007
/	203.0.113.252	GET	200 OK	2016-07-30 10:24:34-07	3295008
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-30 10:25:14-07	3295009
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-30 10:24:50-07	3295010
/	198.51.100.29	GET	200 OK	2016-07-30 10:24:42-07	3295011
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-30 10:24:59-07	3295012
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 10:25:28-07	3295013
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-30 10:25:32-07	3295014
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-30 10:25:26-07	3295015
/	192.0.2.230	GET	200 OK	2016-07-30 10:24:44-07	3295016
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 10:25:09-07	3295017
/	192.0.2.133	GET	200 OK	2016-07-30 10:24:54-07	3295018
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-30 10:25:16-07	3295019
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-30 10:25:54-07	3295020
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-30 10:25:14-07	3295021
/	192.0.2.183	GET	200 OK	2016-07-30 10:24:55-07	3295022
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 10:25:11-07	3295023
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 10:25:55-07	3295024
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-30 10:25:12-07	3295025
/	198.51.100.41	GET	200 OK	2016-07-30 10:25:00-07	3295026
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-30 10:25:39-07	3295027
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-30 10:25:31-07	3295028
/	203.0.113.10	GET	200 OK	2016-07-30 10:25:08-07	3295029
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-30 10:26:06-07	3295030
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-30 10:25:30-07	3295031
/	198.51.100.16	GET	200 OK	2016-07-30 10:25:17-07	3295032
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-30 10:25:39-07	3295033
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 10:25:42-07	3295034
/	198.51.100.68	GET	200 OK	2016-07-30 10:25:19-07	3295035
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-30 10:25:45-07	3295036
/	203.0.113.131	GET	200 OK	2016-07-30 10:25:29-07	3295037
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-30 10:26:00-07	3295038
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-30 10:25:52-07	3295039
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 10:26:11-07	3295040
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 10:26:14-07	3295041
/	198.51.100.73	GET	200 OK	2016-07-30 10:25:31-07	3295042
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-30 10:26:11-07	3295043
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-30 10:25:57-07	3295044
/	192.0.2.156	GET	200 OK	2016-07-30 10:25:34-07	3295045
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 10:25:54-07	3295046
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 10:26:28-07	3295047
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 10:26:20-07	3295048
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 10:26:18-07	3295049
/	198.51.100.224	GET	200 OK	2016-07-30 10:25:38-07	3295050
/article/trouble-for-troubled	198.51.100.224	GET	200 OK	2016-07-30 10:26:08-07	3295051
/	198.51.100.141	GET	200 OK	2016-07-30 10:25:44-07	3295052
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-30 10:25:59-07	3295053
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 10:26:22-07	3295054
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 10:26:44-07	3295055
/	203.0.113.226	GET	200 OK	2016-07-30 10:25:49-07	3295056
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 10:26:15-07	3295057
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 10:26:16-07	3295058
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-30 10:26:07-07	3295059
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 10:26:25-07	3295060
/	203.0.113.140	GET	200 OK	2016-07-30 10:25:57-07	3295061
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 10:26:55-07	3295062
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 10:26:29-07	3295063
/	198.51.100.206	GET	200 OK	2016-07-30 10:25:59-07	3295064
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-30 10:26:43-07	3295065
/article/media-obsessed-with-bears	198.51.100.206	GET	200 OK	2016-07-30 10:26:48-07	3295066
/	192.0.2.169	GET	200 OK	2016-07-30 10:26:00-07	3295067
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-30 10:26:17-07	3295068
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 10:26:30-07	3295069
/	192.0.2.125	GET	200 OK	2016-07-30 10:26:10-07	3295070
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-30 10:26:46-07	3295071
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-30 10:27:08-07	3295072
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-30 10:27:03-07	3295073
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-30 10:26:39-07	3295074
/	198.51.100.110	GET	200 OK	2016-07-30 10:26:17-07	3295075
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-30 10:27:14-07	3295076
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-30 10:27:04-07	3295077
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 10:26:41-07	3295078
/	203.0.113.45	GET	200 OK	2016-07-30 10:26:27-07	3295079
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-30 10:26:59-07	3295080
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 10:26:45-07	3295081
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 10:27:18-07	3295082
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-30 10:27:14-07	3295083
/	198.51.100.216	GET	200 OK	2016-07-30 10:26:35-07	3295084
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-30 10:26:54-07	3295085
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-30 10:27:13-07	3295086
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-30 10:27:02-07	3295087
/	192.0.2.89	GET	200 OK	2016-07-30 10:26:42-07	3295088
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 10:27:22-07	3295089
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 10:27:22-07	3295090
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-30 10:27:07-07	3295091
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 10:27:05-07	3295092
/	203.0.113.47	GET	200 OK	2016-07-30 10:26:43-07	3295093
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-30 10:27:07-07	3295094
/	203.0.113.213	GET	200 OK	2016-07-30 10:26:47-07	3295095
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-30 10:27:14-07	3295096
/	192.0.2.57	GET	200 OK	2016-07-30 10:26:52-07	3295097
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-30 10:27:22-07	3295098
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-30 10:27:17-07	3295099
/	203.0.113.4	GET	200 OK	2016-07-30 10:26:56-07	3295100
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-30 10:27:55-07	3295101
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 10:27:40-07	3295102
/	198.51.100.72	GET	200 OK	2016-07-30 10:26:59-07	3295103
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-30 10:27:37-07	3295104
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 10:27:14-07	3295105
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-30 10:27:51-07	3295106
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 10:27:55-07	3295107
/	198.51.100.174	GET	200 OK	2016-07-30 10:27:05-07	3295108
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 10:27:20-07	3295109
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-30 10:27:40-07	3295110
/	198.51.100.181	GET	200 OK	2016-07-30 10:27:14-07	3295111
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-30 10:28:14-07	3295112
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-30 10:27:34-07	3295113
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-30 10:27:35-07	3295114
/	198.51.100.218	GET	200 OK	2016-07-30 10:27:16-07	3295115
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-30 10:27:50-07	3295116
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 10:28:12-07	3295117
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-30 10:27:51-07	3295118
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 10:27:57-07	3295119
/	203.0.113.248	GET	200 OK	2016-07-30 10:27:18-07	3295120
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-30 10:28:04-07	3295121
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-30 10:28:07-07	3295122
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-30 10:27:50-07	3295123
/	198.51.100.208	GET	200 OK	2016-07-30 10:27:24-07	3295124
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-30 10:27:59-07	3295125
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 10:27:52-07	3295126
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-30 10:27:55-07	3295127
/	203.0.113.128	GET	200 OK	2016-07-30 10:27:29-07	3295128
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 10:28:29-07	3295129
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 10:28:10-07	3295130
/	198.51.100.110	GET	200 OK	2016-07-30 10:27:30-07	3295131
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 10:28:06-07	3295132
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 10:28:30-07	3295133
/	203.0.113.94	GET	200 OK	2016-07-30 10:27:39-07	3295134
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 10:28:14-07	3295135
/	192.0.2.215	GET	200 OK	2016-07-30 10:27:49-07	3295136
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 10:28:29-07	3295137
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 10:28:37-07	3295138
/	198.51.100.235	GET	200 OK	2016-07-30 10:27:51-07	3295139
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 10:28:48-07	3295140
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 10:28:40-07	3295141
/	203.0.113.99	GET	200 OK	2016-07-30 10:27:58-07	3295142
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 10:28:28-07	3295143
/	192.0.2.9	GET	200 OK	2016-07-30 10:28:01-07	3295144
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-30 10:28:35-07	3295145
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 10:28:21-07	3295146
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-30 10:28:58-07	3295147
/	203.0.113.73	GET	200 OK	2016-07-30 10:28:08-07	3295148
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 10:28:29-07	3295149
/	192.0.2.9	GET	200 OK	2016-07-30 10:28:18-07	3295150
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-30 10:28:37-07	3295151
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-30 10:29:13-07	3295152
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-30 10:28:45-07	3295153
/	198.51.100.111	GET	200 OK	2016-07-30 10:28:21-07	3295154
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 10:29:06-07	3295155
/	192.0.2.38	GET	200 OK	2016-07-30 10:28:29-07	3295156
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-30 10:28:53-07	3295157
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 10:28:47-07	3295158
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-30 10:29:13-07	3295159
/	198.51.100.250	GET	200 OK	2016-07-30 10:28:31-07	3295160
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-30 10:28:48-07	3295161
/	203.0.113.110	GET	200 OK	2016-07-30 10:28:39-07	3295162
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-30 10:29:23-07	3295163
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 10:29:33-07	3295164
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 10:29:24-07	3295165
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 10:29:13-07	3295166
/	198.51.100.78	GET	200 OK	2016-07-30 10:28:43-07	3295167
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-30 10:29:11-07	3295168
/	198.51.100.236	GET	200 OK	2016-07-30 10:28:47-07	3295169
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-30 10:29:12-07	3295170
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-30 10:29:23-07	3295171
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 10:29:18-07	3295172
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-30 10:29:39-07	3295173
/	198.51.100.85	GET	200 OK	2016-07-30 10:28:52-07	3295174
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 10:29:25-07	3295175
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 10:29:26-07	3295176
/	192.0.2.121	GET	200 OK	2016-07-30 10:28:53-07	3295177
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-30 10:29:50-07	3295178
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 10:29:41-07	3295179
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-30 10:29:20-07	3295180
/	198.51.100.150	GET	200 OK	2016-07-30 10:29:00-07	3295181
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 10:29:22-07	3295182
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-30 10:29:33-07	3295183
/	203.0.113.115	GET	200 OK	2016-07-30 10:29:01-07	3295184
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-30 10:29:44-07	3295185
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-30 10:29:39-07	3295186
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-30 10:29:57-07	3295187
/	203.0.113.170	GET	200 OK	2016-07-30 10:29:02-07	3295188
/article/trouble-for-troubled	203.0.113.170	GET	200 OK	2016-07-30 10:29:54-07	3295189
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-30 10:30:00-07	3295190
/	198.51.100.131	GET	200 OK	2016-07-30 10:29:07-07	3295191
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 10:30:01-07	3295192
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-30 10:29:40-07	3295193
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-30 10:29:41-07	3295194
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 10:29:37-07	3295195
/	198.51.100.222	GET	200 OK	2016-07-30 10:29:09-07	3295196
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-30 10:29:57-07	3295197
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 10:29:48-07	3295198
/	192.0.2.216	GET	200 OK	2016-07-30 10:29:16-07	3295199
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-30 10:30:04-07	3295200
/	192.0.2.241	GET	200 OK	2016-07-30 10:29:25-07	3295201
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-30 10:29:42-07	3295202
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-30 10:30:09-07	3295203
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 10:30:18-07	3295204
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-30 10:30:12-07	3295205
/	203.0.113.28	GET	200 OK	2016-07-30 10:29:28-07	3295206
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-30 10:30:08-07	3295207
/	192.0.2.71	GET	200 OK	2016-07-30 10:29:38-07	3295208
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 10:30:12-07	3295209
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 10:29:58-07	3295210
/	198.51.100.174	GET	200 OK	2016-07-30 10:29:39-07	3295211
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-30 10:29:56-07	3295212
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-30 10:30:22-07	3295213
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-30 10:30:16-07	3295214
/	198.51.100.172	GET	200 OK	2016-07-30 10:29:47-07	3295215
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-30 10:30:47-07	3295216
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 10:30:29-07	3295217
/	198.51.100.166	GET	200 OK	2016-07-30 10:29:52-07	3295218
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-30 10:30:46-07	3295219
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-30 10:30:44-07	3295220
/	203.0.113.1	GET	200 OK	2016-07-30 10:29:54-07	3295221
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 10:30:13-07	3295222
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-30 10:30:40-07	3295223
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 10:30:41-07	3295224
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 10:30:46-07	3295225
/	198.51.100.112	GET	200 OK	2016-07-30 10:29:58-07	3295226
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 10:30:49-07	3295227
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 10:30:27-07	3295228
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 10:30:43-07	3295229
/	192.0.2.121	GET	200 OK	2016-07-30 10:30:02-07	3295230
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-30 10:30:36-07	3295231
/	203.0.113.195	GET	200 OK	2016-07-30 10:30:04-07	3295232
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-30 10:30:37-07	3295233
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 10:30:53-07	3295234
/	198.51.100.43	GET	200 OK	2016-07-30 10:30:05-07	3295235
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 10:30:39-07	3295236
/	192.0.2.29	GET	200 OK	2016-07-30 10:30:10-07	3295237
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-30 10:30:48-07	3295238
/	203.0.113.207	GET	200 OK	2016-07-30 10:30:14-07	3295239
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-30 10:30:36-07	3295240
/	203.0.113.215	GET	200 OK	2016-07-30 10:30:16-07	3295241
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-30 10:30:33-07	3295242
/	192.0.2.50	GET	200 OK	2016-07-30 10:30:22-07	3295243
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-30 10:30:44-07	3295244
/	203.0.113.103	GET	200 OK	2016-07-30 10:30:26-07	3295245
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-30 10:31:05-07	3295246
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-30 10:31:12-07	3295247
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-30 10:31:02-07	3295248
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-30 10:30:46-07	3295249
/	192.0.2.160	GET	200 OK	2016-07-30 10:30:29-07	3295250
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 10:31:19-07	3295251
/	198.51.100.92	GET	200 OK	2016-07-30 10:30:31-07	3295252
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-30 10:31:11-07	3295253
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 10:30:50-07	3295254
/	198.51.100.20	GET	200 OK	2016-07-30 10:30:41-07	3295255
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 10:31:34-07	3295256
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-30 10:31:30-07	3295257
/	192.0.2.146	GET	200 OK	2016-07-30 10:30:51-07	3295258
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 10:31:13-07	3295259
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 10:31:17-07	3295260
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 10:31:50-07	3295261
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 10:31:17-07	3295262
/	192.0.2.133	GET	200 OK	2016-07-30 10:31:00-07	3295263
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-30 10:31:59-07	3295264
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-30 10:31:41-07	3295265
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-30 10:31:17-07	3295266
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-30 10:31:34-07	3295267
/	198.51.100.18	GET	200 OK	2016-07-30 10:31:09-07	3295268
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 10:31:35-07	3295269
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-30 10:32:04-07	3295270
/	198.51.100.224	GET	200 OK	2016-07-30 10:31:17-07	3295271
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 10:32:15-07	3295272
/	203.0.113.114	GET	200 OK	2016-07-30 10:31:24-07	3295273
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-30 10:31:47-07	3295274
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-30 10:32:18-07	3295275
/	192.0.2.250	GET	200 OK	2016-07-30 10:31:29-07	3295276
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 10:32:26-07	3295277
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-30 10:32:08-07	3295278
/	192.0.2.128	GET	200 OK	2016-07-30 10:31:32-07	3295279
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-30 10:32:19-07	3295280
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-30 10:32:14-07	3295281
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-30 10:32:29-07	3295282
/	203.0.113.14	GET	200 OK	2016-07-30 10:31:36-07	3295283
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 10:32:16-07	3295284
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 10:32:35-07	3295285
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 10:32:04-07	3295286
/	203.0.113.156	GET	200 OK	2016-07-30 10:31:39-07	3295287
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 10:32:05-07	3295288
/	203.0.113.154	GET	200 OK	2016-07-30 10:31:47-07	3295289
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-30 10:32:07-07	3295290
/	192.0.2.162	GET	200 OK	2016-07-30 10:31:56-07	3295291
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-30 10:32:53-07	3295292
/	192.0.2.27	GET	200 OK	2016-07-30 10:32:01-07	3295293
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 10:32:17-07	3295294
/	203.0.113.44	GET	200 OK	2016-07-30 10:32:03-07	3295295
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-30 10:32:26-07	3295296
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-30 10:32:50-07	3295297
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 10:32:54-07	3295298
/	203.0.113.117	GET	200 OK	2016-07-30 10:32:08-07	3295299
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 10:32:51-07	3295300
/	203.0.113.63	GET	200 OK	2016-07-30 10:32:12-07	3295301
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-30 10:33:10-07	3295302
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 10:32:59-07	3295303
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-30 10:32:27-07	3295304
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 10:33:01-07	3295305
/	198.51.100.170	GET	200 OK	2016-07-30 10:32:16-07	3295306
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 10:33:07-07	3295307
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 10:32:52-07	3295308
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-30 10:33:15-07	3295309
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-30 10:32:57-07	3295310
/	203.0.113.203	GET	200 OK	2016-07-30 10:32:19-07	3295311
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 10:33:10-07	3295312
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 10:32:52-07	3295313
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-30 10:33:08-07	3295314
/	192.0.2.163	GET	200 OK	2016-07-30 10:32:24-07	3295315
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-30 10:33:16-07	3295316
/	192.0.2.56	GET	200 OK	2016-07-30 10:32:27-07	3295317
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-30 10:33:26-07	3295318
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-30 10:32:58-07	3295319
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-30 10:33:13-07	3295320
/	198.51.100.177	GET	200 OK	2016-07-30 10:32:29-07	3295321
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-30 10:33:20-07	3295322
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-30 10:32:48-07	3295323
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-30 10:32:46-07	3295324
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-30 10:33:06-07	3295325
/	203.0.113.113	GET	200 OK	2016-07-30 10:32:36-07	3295326
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-30 10:33:20-07	3295327
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 10:33:08-07	3295328
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-30 10:33:05-07	3295329
/	203.0.113.55	GET	200 OK	2016-07-30 10:32:39-07	3295330
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 10:32:54-07	3295331
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-30 10:32:54-07	3295332
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-30 10:33:36-07	3295333
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-30 10:33:05-07	3295334
/	203.0.113.250	GET	200 OK	2016-07-30 10:32:48-07	3295335
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-30 10:33:15-07	3295336
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-30 10:33:25-07	3295337
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-30 10:33:20-07	3295338
/	198.51.100.207	GET	200 OK	2016-07-30 10:32:51-07	3295339
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 10:33:07-07	3295340
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-30 10:33:48-07	3295341
/	192.0.2.197	GET	200 OK	2016-07-30 10:32:59-07	3295342
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-30 10:33:35-07	3295343
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-30 10:33:46-07	3295344
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-30 10:33:52-07	3295345
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-30 10:33:30-07	3295346
/	198.51.100.219	GET	200 OK	2016-07-30 10:33:00-07	3295347
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 10:33:55-07	3295348
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 10:33:33-07	3295349
/	203.0.113.193	GET	200 OK	2016-07-30 10:33:03-07	3295350
/	203.0.113.103	GET	200 OK	2016-07-30 12:13:16-07	3299147
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-30 10:34:01-07	3295351
/	203.0.113.143	GET	200 OK	2016-07-30 10:33:10-07	3295352
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-30 10:33:36-07	3295353
/	198.51.100.172	GET	200 OK	2016-07-30 10:33:18-07	3295354
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 10:33:47-07	3295355
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-30 10:34:18-07	3295356
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-30 10:34:18-07	3295357
/	192.0.2.161	GET	200 OK	2016-07-30 10:33:27-07	3295358
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-30 10:33:56-07	3295359
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-30 10:33:42-07	3295360
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-30 10:34:17-07	3295361
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 10:34:02-07	3295362
/	192.0.2.111	GET	200 OK	2016-07-30 10:33:30-07	3295363
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 10:33:50-07	3295364
/	198.51.100.180	GET	200 OK	2016-07-30 10:33:38-07	3295365
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-30 10:34:16-07	3295366
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 10:34:32-07	3295367
/	192.0.2.192	GET	200 OK	2016-07-30 10:33:39-07	3295368
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-30 10:34:10-07	3295369
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 10:34:13-07	3295370
/	192.0.2.94	GET	200 OK	2016-07-30 10:33:45-07	3295371
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 10:34:40-07	3295372
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 10:34:04-07	3295373
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-30 10:34:26-07	3295374
/	192.0.2.117	GET	200 OK	2016-07-30 10:33:55-07	3295375
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-30 10:34:12-07	3295376
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-30 10:34:23-07	3295377
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-30 10:34:53-07	3295378
/	203.0.113.49	GET	200 OK	2016-07-30 10:33:58-07	3295379
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-30 10:34:46-07	3295380
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-30 10:34:40-07	3295381
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 10:34:19-07	3295382
/	192.0.2.190	GET	200 OK	2016-07-30 10:34:06-07	3295383
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-30 10:35:05-07	3295384
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-30 10:34:54-07	3295385
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 10:34:51-07	3295386
/	192.0.2.112	GET	200 OK	2016-07-30 10:34:07-07	3295387
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-30 10:34:57-07	3295388
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-30 10:34:30-07	3295389
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-30 10:34:50-07	3295390
/	192.0.2.11	GET	200 OK	2016-07-30 10:34:15-07	3295391
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-30 10:35:00-07	3295392
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-30 10:34:46-07	3295393
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-30 10:34:57-07	3295394
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-30 10:34:55-07	3295395
/	198.51.100.29	GET	200 OK	2016-07-30 10:34:23-07	3295396
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-30 10:35:12-07	3295397
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-30 10:35:12-07	3295398
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 10:34:42-07	3295399
/	198.51.100.10	GET	200 OK	2016-07-30 10:34:30-07	3295400
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-30 10:35:19-07	3295401
/	203.0.113.206	GET	200 OK	2016-07-30 10:34:39-07	3295402
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 10:35:04-07	3295403
/	203.0.113.203	GET	200 OK	2016-07-30 10:34:49-07	3295404
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 10:35:46-07	3295405
/	192.0.2.86	GET	200 OK	2016-07-30 10:34:50-07	3295406
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-30 10:35:26-07	3295407
/	192.0.2.191	GET	200 OK	2016-07-30 10:34:57-07	3295408
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-30 10:35:34-07	3295409
/	203.0.113.221	GET	200 OK	2016-07-30 10:34:58-07	3295410
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 10:35:29-07	3295411
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 10:35:55-07	3295412
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 10:35:35-07	3295413
/	203.0.113.127	GET	200 OK	2016-07-30 10:35:08-07	3295414
/article/candidate-is-jerki	203.0.113.127	GET	404 NOT FOUND	2016-07-30 10:36:01-07	3295415
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 10:35:29-07	3295416
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 10:36:08-07	3295417
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 10:35:24-07	3295418
/	203.0.113.216	GET	200 OK	2016-07-30 10:35:11-07	3295419
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 10:36:06-07	3295420
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-30 10:35:38-07	3295421
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-30 10:35:32-07	3295422
/	203.0.113.245	GET	200 OK	2016-07-30 10:35:21-07	3295423
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-30 10:36:09-07	3295424
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 10:35:46-07	3295425
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-30 10:35:47-07	3295426
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-30 10:35:40-07	3295427
/	192.0.2.38	GET	200 OK	2016-07-30 10:35:25-07	3295428
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-30 10:35:49-07	3295429
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-30 10:36:18-07	3295430
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-30 10:36:20-07	3295431
/	192.0.2.49	GET	200 OK	2016-07-30 10:35:32-07	3295432
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 10:36:06-07	3295433
/	198.51.100.227	GET	200 OK	2016-07-30 10:35:38-07	3295434
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 10:35:55-07	3295435
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-30 10:36:26-07	3295436
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-30 10:36:12-07	3295437
/	192.0.2.149	GET	200 OK	2016-07-30 10:35:44-07	3295438
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-30 10:36:25-07	3295439
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-30 10:36:08-07	3295440
/	198.51.100.209	GET	200 OK	2016-07-30 10:35:49-07	3295441
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-30 10:36:15-07	3295442
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-30 10:36:38-07	3295443
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-30 10:36:40-07	3295444
/	203.0.113.2	GET	200 OK	2016-07-30 10:35:56-07	3295445
/	198.51.100.129	GET	200 OK	2016-07-30 12:15:29-07	3299242
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 10:36:37-07	3295446
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 10:36:47-07	3295447
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 10:36:30-07	3295448
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 10:36:31-07	3295449
/	198.51.100.42	GET	200 OK	2016-07-30 10:36:02-07	3295450
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 10:36:18-07	3295451
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 10:36:47-07	3295452
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-30 10:36:45-07	3295453
/	192.0.2.83	GET	200 OK	2016-07-30 10:36:10-07	3295454
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-30 10:36:36-07	3295455
/	192.0.2.116	GET	200 OK	2016-07-30 10:36:16-07	3295456
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 10:36:38-07	3295457
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 10:37:01-07	3295458
/	203.0.113.27	GET	200 OK	2016-07-30 10:36:22-07	3295459
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 10:37:07-07	3295460
/	192.0.2.39	GET	200 OK	2016-07-30 10:36:27-07	3295461
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-30 10:37:00-07	3295462
/	203.0.113.58	GET	200 OK	2016-07-30 10:36:29-07	3295463
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 10:37:04-07	3295464
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-30 10:37:29-07	3295465
/	198.51.100.152	GET	200 OK	2016-07-30 10:36:36-07	3295466
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-30 10:37:32-07	3295467
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 10:37:16-07	3295468
/	203.0.113.87	GET	200 OK	2016-07-30 10:36:45-07	3295469
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-30 10:37:12-07	3295470
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-30 10:37:42-07	3295471
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-30 10:37:14-07	3295472
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-30 10:37:16-07	3295473
/	192.0.2.224	GET	200 OK	2016-07-30 10:36:50-07	3295474
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-30 10:37:08-07	3295475
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-30 10:37:35-07	3295476
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-30 10:37:40-07	3295477
/	203.0.113.165	GET	200 OK	2016-07-30 10:37:00-07	3295478
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-30 10:37:15-07	3295479
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-30 10:37:38-07	3295480
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-30 10:37:57-07	3295481
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 10:38:00-07	3295482
/	192.0.2.54	GET	200 OK	2016-07-30 10:37:01-07	3295483
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-30 10:37:24-07	3295484
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 10:37:33-07	3295485
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-30 10:37:17-07	3295486
/	192.0.2.83	GET	200 OK	2016-07-30 10:37:08-07	3295487
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 10:37:24-07	3295488
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-30 10:37:51-07	3295489
/	203.0.113.164	GET	200 OK	2016-07-30 10:37:17-07	3295490
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-30 10:37:32-07	3295491
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 10:37:58-07	3295492
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-30 10:37:45-07	3295493
/	192.0.2.74	GET	200 OK	2016-07-30 10:37:18-07	3295494
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-30 10:38:13-07	3295495
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-30 10:38:14-07	3295496
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-30 10:37:54-07	3295497
/	192.0.2.99	GET	200 OK	2016-07-30 10:37:21-07	3295498
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-30 10:37:58-07	3295499
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-30 10:38:03-07	3295500
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 10:37:48-07	3295501
/	192.0.2.214	GET	200 OK	2016-07-30 10:37:30-07	3295502
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-30 10:37:59-07	3295503
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-30 10:37:55-07	3295504
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 10:38:26-07	3295505
/	192.0.2.81	GET	200 OK	2016-07-30 10:37:38-07	3295506
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 10:37:59-07	3295507
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-30 10:38:07-07	3295508
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-30 10:38:15-07	3295509
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 10:38:00-07	3295510
/	198.51.100.200	GET	200 OK	2016-07-30 10:37:42-07	3295511
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 10:38:21-07	3295512
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-30 10:38:02-07	3295513
/	192.0.2.7	GET	200 OK	2016-07-30 10:37:49-07	3295514
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-30 10:38:31-07	3295515
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-30 10:38:10-07	3295516
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-30 10:38:31-07	3295517
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-30 10:38:44-07	3295518
/	192.0.2.164	GET	200 OK	2016-07-30 10:37:55-07	3295519
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 10:38:15-07	3295520
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 10:38:52-07	3295521
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-30 10:38:17-07	3295522
/	198.51.100.101	GET	200 OK	2016-07-30 10:38:04-07	3295523
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-30 10:38:43-07	3295524
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-30 10:38:21-07	3295525
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-30 10:38:45-07	3295526
/	198.51.100.194	GET	200 OK	2016-07-30 10:38:08-07	3295527
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 10:38:52-07	3295528
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-30 10:38:54-07	3295529
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-30 10:38:39-07	3295530
/	198.51.100.178	GET	200 OK	2016-07-30 10:38:17-07	3295531
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 10:38:39-07	3295532
/	192.0.2.155	GET	200 OK	2016-07-30 10:38:24-07	3295533
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 10:39:23-07	3295534
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-30 10:38:45-07	3295535
/	203.0.113.58	GET	200 OK	2016-07-30 10:38:27-07	3295536
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 10:39:04-07	3295537
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-30 10:39:15-07	3295538
/	198.51.100.42	GET	200 OK	2016-07-30 10:38:34-07	3295539
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-30 10:39:12-07	3295540
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 10:39:07-07	3295542
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-30 10:39:31-07	3295543
/	198.51.100.122	GET	200 OK	2016-07-30 10:38:42-07	3295544
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-30 10:39:13-07	3295545
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-30 10:39:42-07	3295546
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 10:39:08-07	3295547
/	192.0.2.178	GET	200 OK	2016-07-30 10:38:44-07	3295548
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 10:39:15-07	3295549
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-30 10:38:59-07	3295550
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 10:39:36-07	3295551
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-30 10:39:33-07	3295552
/	198.51.100.211	GET	200 OK	2016-07-30 10:38:52-07	3295553
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 10:39:12-07	3295554
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-30 10:39:40-07	3295555
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 10:39:23-07	3295556
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-30 10:39:42-07	3295557
/	198.51.100.137	GET	200 OK	2016-07-30 10:39:00-07	3295558
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 10:39:22-07	3295559
/	203.0.113.69	GET	200 OK	2016-07-30 10:39:08-07	3295560
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-30 10:39:31-07	3295561
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-30 10:40:08-07	3295562
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-30 10:39:49-07	3295563
/	198.51.100.175	GET	200 OK	2016-07-30 10:39:09-07	3295564
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 10:39:24-07	3295565
/	203.0.113.38	GET	200 OK	2016-07-30 10:39:15-07	3295566
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-30 10:40:06-07	3295567
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-30 10:39:36-07	3295568
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-30 10:39:46-07	3295569
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 10:40:07-07	3295570
/	198.51.100.131	GET	200 OK	2016-07-30 10:39:22-07	3295571
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-30 10:39:55-07	3295572
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-30 10:39:49-07	3295573
/	198.51.100.66	GET	200 OK	2016-07-30 10:39:29-07	3295574
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 10:40:06-07	3295575
/	203.0.113.163	GET	200 OK	2016-07-30 10:39:39-07	3295576
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-30 10:40:00-07	3295577
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-30 10:40:34-07	3295578
/	198.51.100.193	GET	200 OK	2016-07-30 10:39:48-07	3295579
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-30 10:40:08-07	3295580
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 10:40:07-07	3295581
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 10:40:12-07	3295582
/	203.0.113.15	GET	200 OK	2016-07-30 10:39:57-07	3295583
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-30 10:40:29-07	3295584
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 10:40:27-07	3295585
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 10:40:30-07	3295586
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-30 10:40:50-07	3295587
/	192.0.2.122	GET	200 OK	2016-07-30 10:40:02-07	3295588
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-30 10:40:24-07	3295589
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-30 10:40:18-07	3295590
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-30 10:40:44-07	3295591
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-30 10:40:22-07	3295592
/	203.0.113.96	GET	200 OK	2016-07-30 10:40:05-07	3295593
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-30 10:40:53-07	3295594
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-30 10:40:20-07	3295595
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 10:40:26-07	3295596
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 10:40:56-07	3295597
/	198.51.100.67	GET	200 OK	2016-07-30 10:40:11-07	3295598
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 10:41:00-07	3295599
/	198.51.100.143	GET	200 OK	2016-07-30 10:40:21-07	3295600
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-30 10:40:40-07	3295601
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 10:40:43-07	3295602
/	192.0.2.175	GET	200 OK	2016-07-30 10:40:30-07	3295603
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-30 10:40:45-07	3295604
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-30 10:41:02-07	3295605
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-30 10:40:46-07	3295606
/	198.51.100.95	GET	200 OK	2016-07-30 10:40:40-07	3295607
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 10:41:06-07	3295608
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-30 10:41:19-07	3295609
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-30 10:40:57-07	3295610
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-30 10:41:37-07	3295611
/	203.0.113.148	GET	200 OK	2016-07-30 10:40:47-07	3295612
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 10:41:21-07	3295613
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-30 10:41:19-07	3295614
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 10:41:31-07	3295615
/	198.51.100.210	GET	200 OK	2016-07-30 10:40:56-07	3295616
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 10:41:25-07	3295617
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 10:41:33-07	3295618
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 10:41:41-07	3295619
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 10:41:38-07	3295620
/	192.0.2.123	GET	200 OK	2016-07-30 10:40:57-07	3295621
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-30 10:41:38-07	3295622
/	203.0.113.206	GET	200 OK	2016-07-30 10:40:58-07	3295623
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-30 10:41:27-07	3295624
/	192.0.2.234	GET	200 OK	2016-07-30 10:40:59-07	3295625
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 10:41:17-07	3295626
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-30 10:41:18-07	3295627
/	192.0.2.189	GET	200 OK	2016-07-30 10:41:02-07	3295628
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-30 10:41:38-07	3295629
/	198.51.100.167	GET	200 OK	2016-07-30 10:41:10-07	3295630
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-30 10:42:06-07	3295631
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-30 10:41:58-07	3295632
/	198.51.100.189	GET	200 OK	2016-07-30 10:41:16-07	3295633
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 10:42:15-07	3295634
/	198.51.100.238	GET	200 OK	2016-07-30 10:41:23-07	3295635
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 10:41:53-07	3295636
/	203.0.113.25	GET	200 OK	2016-07-30 12:18:32-07	3299338
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-30 10:41:44-07	3295637
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 10:42:00-07	3295638
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-30 10:41:54-07	3295639
/	203.0.113.67	GET	200 OK	2016-07-30 10:41:31-07	3295640
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-30 10:41:50-07	3295641
/	192.0.2.245	GET	200 OK	2016-07-30 10:41:33-07	3295642
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-30 10:42:25-07	3295643
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 10:41:56-07	3295644
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-30 10:41:52-07	3295645
/	203.0.113.47	GET	200 OK	2016-07-30 10:41:43-07	3295646
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-30 10:42:08-07	3295647
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 10:42:09-07	3295648
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-30 10:42:34-07	3295649
/	192.0.2.225	GET	200 OK	2016-07-30 10:41:45-07	3295650
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 10:42:15-07	3295651
/	198.51.100.132	GET	200 OK	2016-07-30 10:41:55-07	3295652
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-30 10:42:54-07	3295653
/	198.51.100.76	GET	200 OK	2016-07-30 10:41:57-07	3295654
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 10:42:39-07	3295655
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 10:42:22-07	3295656
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-30 10:42:50-07	3295657
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 10:42:36-07	3295658
/	198.51.100.140	GET	200 OK	2016-07-30 10:42:03-07	3295659
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-30 10:42:23-07	3295660
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 10:42:47-07	3295661
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-30 10:42:54-07	3295662
/	192.0.2.134	GET	200 OK	2016-07-30 10:42:08-07	3295663
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-30 10:42:35-07	3295664
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 10:42:43-07	3295665
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-30 10:42:41-07	3295666
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-30 10:43:08-07	3295667
/	198.51.100.190	GET	200 OK	2016-07-30 10:42:14-07	3295668
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 10:43:07-07	3295669
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 10:42:31-07	3295670
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-30 10:42:36-07	3295671
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-30 10:43:03-07	3295672
/	192.0.2.153	GET	200 OK	2016-07-30 10:42:21-07	3295673
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-30 10:42:45-07	3295674
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-30 10:43:04-07	3295675
/	192.0.2.82	GET	200 OK	2016-07-30 10:42:27-07	3295676
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-30 10:42:55-07	3295677
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-30 10:43:19-07	3295678
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 10:43:01-07	3295679
/	192.0.2.227	GET	200 OK	2016-07-30 10:42:31-07	3295680
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-30 10:43:11-07	3295681
/	203.0.113.137	GET	200 OK	2016-07-30 10:42:35-07	3295682
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-30 10:43:22-07	3295683
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 10:43:10-07	3295684
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-30 10:43:27-07	3295685
/	192.0.2.157	GET	200 OK	2016-07-30 10:42:45-07	3295686
/article/so-many-bearst	192.0.2.157	GET	404 NOT FOUND	2016-07-30 10:43:07-07	3295687
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 10:43:10-07	3295688
/	192.0.2.62	GET	200 OK	2016-07-30 10:42:50-07	3295689
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 10:43:21-07	3295690
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-30 10:43:09-07	3295691
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 10:43:22-07	3295692
/	203.0.113.174	GET	200 OK	2016-07-30 10:42:55-07	3295693
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-30 10:43:50-07	3295694
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-30 10:43:30-07	3295695
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 10:43:45-07	3295696
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 10:43:22-07	3295697
/	192.0.2.43	GET	200 OK	2016-07-30 10:43:01-07	3295698
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 10:43:16-07	3295699
/	192.0.2.94	GET	200 OK	2016-07-30 10:43:05-07	3295700
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 10:43:37-07	3295701
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 10:43:47-07	3295702
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 10:43:30-07	3295703
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 10:43:29-07	3295704
/	198.51.100.203	GET	200 OK	2016-07-30 10:43:14-07	3295705
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-30 10:43:47-07	3295706
/	203.0.113.175	GET	200 OK	2016-07-30 10:43:16-07	3295707
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-30 10:44:06-07	3295708
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-30 10:43:39-07	3295709
/	192.0.2.153	GET	200 OK	2016-07-30 10:43:26-07	3295710
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-30 10:44:02-07	3295711
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 10:44:26-07	3295712
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-30 10:44:22-07	3295713
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-30 10:44:18-07	3295714
/	203.0.113.203	GET	200 OK	2016-07-30 10:43:31-07	3295715
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-30 10:44:09-07	3295716
/	203.0.113.164	GET	200 OK	2016-07-30 10:43:32-07	3295717
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 10:43:53-07	3295718
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 10:43:59-07	3295719
/	203.0.113.16	GET	200 OK	2016-07-30 10:43:38-07	3295720
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-30 10:44:15-07	3295721
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-30 10:44:28-07	3295722
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-30 10:43:56-07	3295723
/	198.51.100.118	GET	200 OK	2016-07-30 10:43:39-07	3295724
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 10:44:30-07	3295725
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-30 10:44:14-07	3295726
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-30 10:44:30-07	3295727
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-30 10:44:06-07	3295728
/	203.0.113.68	GET	200 OK	2016-07-30 10:43:45-07	3295729
/article/candidate-is-jerkr	203.0.113.68	GET	404 NOT FOUND	2016-07-30 10:44:31-07	3295730
/	192.0.2.169	GET	200 OK	2016-07-30 12:25:25-07	3299622
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-30 10:44:22-07	3295731
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-30 10:44:22-07	3295732
/	192.0.2.196	GET	200 OK	2016-07-30 10:43:47-07	3295733
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-30 10:44:28-07	3295734
/	198.51.100.212	GET	200 OK	2016-07-30 10:43:52-07	3295735
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-30 10:44:12-07	3295736
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 10:44:45-07	3295737
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-30 10:44:25-07	3295738
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-30 10:44:49-07	3295739
/	198.51.100.83	GET	200 OK	2016-07-30 10:44:01-07	3295740
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 10:44:36-07	3295741
/	192.0.2.42	GET	200 OK	2016-07-30 10:44:10-07	3295742
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-30 10:45:05-07	3295743
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 10:45:05-07	3295744
/	192.0.2.28	GET	200 OK	2016-07-30 10:44:12-07	3295745
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 10:45:03-07	3295746
/	198.51.100.56	GET	200 OK	2016-07-30 10:44:14-07	3295747
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-30 10:44:42-07	3295748
/	198.51.100.187	GET	200 OK	2016-07-30 10:44:18-07	3295749
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 10:44:56-07	3295750
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-30 10:44:52-07	3295751
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 10:44:59-07	3295752
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 10:44:54-07	3295753
/	198.51.100.94	GET	200 OK	2016-07-30 10:44:25-07	3295754
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 10:45:15-07	3295755
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-30 10:44:46-07	3295756
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-30 10:45:13-07	3295757
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 10:44:52-07	3295758
/	192.0.2.10	GET	200 OK	2016-07-30 10:44:27-07	3295759
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-30 10:45:21-07	3295760
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-30 10:44:44-07	3295761
/	203.0.113.95	GET	200 OK	2016-07-30 10:44:33-07	3295762
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 10:45:19-07	3295763
/	203.0.113.149	GET	200 OK	2016-07-30 10:44:37-07	3295764
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-30 10:45:25-07	3295765
/	192.0.2.154	GET	200 OK	2016-07-30 10:44:46-07	3295766
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-30 10:45:02-07	3295767
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-30 10:45:16-07	3295768
/	192.0.2.196	GET	200 OK	2016-07-30 10:44:52-07	3295769
/article/bears-love-berriesu	192.0.2.196	GET	404 NOT FOUND	2016-07-30 10:45:47-07	3295770
/	198.51.100.55	GET	200 OK	2016-07-30 10:45:02-07	3295771
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-30 10:45:19-07	3295772
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-30 10:45:39-07	3295773
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-30 10:45:29-07	3295774
/	203.0.113.222	GET	200 OK	2016-07-30 10:45:10-07	3295775
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-30 10:45:38-07	3295776
/	198.51.100.111	GET	200 OK	2016-07-30 10:45:16-07	3295777
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-30 10:45:56-07	3295778
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-30 10:45:45-07	3295779
/	203.0.113.204	GET	200 OK	2016-07-30 10:45:23-07	3295780
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-30 10:45:58-07	3295781
/	203.0.113.41	GET	200 OK	2016-07-30 10:45:27-07	3295782
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-30 10:45:52-07	3295783
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-30 10:46:09-07	3295784
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-30 10:46:06-07	3295785
/	203.0.113.89	GET	200 OK	2016-07-30 10:45:30-07	3295786
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 10:45:55-07	3295787
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 10:45:56-07	3295788
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-30 10:45:56-07	3295789
/	203.0.113.226	GET	200 OK	2016-07-30 10:45:33-07	3295790
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-30 10:45:49-07	3295791
/article/candidate-is-jerkz	203.0.113.226	GET	404 NOT FOUND	2016-07-30 10:45:50-07	3295792
/	203.0.113.66	GET	200 OK	2016-07-30 10:45:40-07	3295793
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 10:46:01-07	3295794
/	198.51.100.159	GET	200 OK	2016-07-30 10:45:47-07	3295795
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-30 10:46:39-07	3295796
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 10:46:27-07	3295797
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 10:46:28-07	3295798
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-30 10:46:12-07	3295799
/	203.0.113.205	GET	200 OK	2016-07-30 10:45:49-07	3295800
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-30 10:46:30-07	3295801
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-30 10:46:11-07	3295802
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 10:46:04-07	3295803
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-30 10:46:16-07	3295804
/	198.51.100.90	GET	200 OK	2016-07-30 10:45:58-07	3295805
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 10:46:52-07	3295806
/	203.0.113.58	GET	200 OK	2016-07-30 10:46:07-07	3295807
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 10:47:06-07	3295808
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-30 10:47:05-07	3295809
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-30 10:46:57-07	3295810
/	192.0.2.251	GET	200 OK	2016-07-30 10:46:09-07	3295811
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-30 10:46:33-07	3295812
/	192.0.2.167	GET	200 OK	2016-07-30 10:46:16-07	3295813
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 10:46:36-07	3295814
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-30 10:46:55-07	3295815
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-30 10:47:00-07	3295816
/	192.0.2.35	GET	200 OK	2016-07-30 10:46:21-07	3295817
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 10:47:18-07	3295818
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-30 10:47:14-07	3295819
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 10:47:15-07	3295820
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-30 10:47:12-07	3295821
/	198.51.100.170	GET	200 OK	2016-07-30 10:46:28-07	3295822
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-30 10:47:11-07	3295823
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-30 10:47:18-07	3295824
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-30 10:46:46-07	3295825
/	198.51.100.139	GET	200 OK	2016-07-30 10:46:35-07	3295826
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-30 10:47:35-07	3295827
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-30 10:47:13-07	3295828
/	203.0.113.82	GET	200 OK	2016-07-30 10:46:41-07	3295829
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-30 10:47:29-07	3295830
/	192.0.2.238	GET	200 OK	2016-07-30 10:46:50-07	3295831
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-30 10:47:49-07	3295832
/	198.51.100.159	GET	200 OK	2016-07-30 10:46:51-07	3295833
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 10:47:09-07	3295834
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-30 10:47:07-07	3295835
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 10:47:37-07	3295836
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-30 10:47:20-07	3295837
/	203.0.113.58	GET	200 OK	2016-07-30 10:46:52-07	3295838
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-30 10:47:24-07	3295839
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 10:47:18-07	3295840
/	192.0.2.38	GET	200 OK	2016-07-30 10:47:00-07	3295841
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-30 10:47:24-07	3295842
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-30 10:47:20-07	3295843
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 10:47:31-07	3295844
/	203.0.113.234	GET	200 OK	2016-07-30 10:47:09-07	3295845
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 10:47:53-07	3295846
/	203.0.113.196	GET	200 OK	2016-07-30 10:47:14-07	3295847
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-30 10:48:14-07	3295848
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 10:47:59-07	3295849
/article/bears-love-berriesh	203.0.113.196	GET	404 NOT FOUND	2016-07-30 10:47:29-07	3295850
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 10:47:39-07	3295851
/	203.0.113.155	GET	200 OK	2016-07-30 10:47:21-07	3295852
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-30 10:47:47-07	3295853
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 10:48:06-07	3295854
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 10:47:46-07	3295855
/	192.0.2.185	GET	200 OK	2016-07-30 10:47:28-07	3295856
/article/bears-love-berriesj	192.0.2.185	GET	404 NOT FOUND	2016-07-30 10:47:57-07	3295857
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-30 10:48:13-07	3295858
/	198.51.100.29	GET	200 OK	2016-07-30 10:47:30-07	3295859
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-30 10:47:47-07	3295860
/	203.0.113.57	GET	200 OK	2016-07-30 10:47:39-07	3295861
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-30 10:48:16-07	3295862
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-30 10:48:15-07	3295863
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-30 10:48:34-07	3295864
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-30 10:48:19-07	3295865
/	192.0.2.110	GET	200 OK	2016-07-30 10:47:42-07	3295866
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-30 10:48:02-07	3295867
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-30 10:48:39-07	3295868
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 10:48:13-07	3295869
/	192.0.2.240	GET	200 OK	2016-07-30 10:47:44-07	3295870
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 10:48:12-07	3295871
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-30 10:48:26-07	3295872
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-30 10:48:15-07	3295873
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-30 10:48:10-07	3295874
/	198.51.100.122	GET	200 OK	2016-07-30 10:47:46-07	3295875
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 10:48:46-07	3295876
/	203.0.113.141	GET	200 OK	2016-07-30 10:47:56-07	3295877
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-30 10:48:29-07	3295878
/	192.0.2.156	GET	200 OK	2016-07-30 10:48:01-07	3295879
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-30 10:48:52-07	3295880
/	203.0.113.196	GET	200 OK	2016-07-30 10:48:06-07	3295881
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-30 10:49:06-07	3295882
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-30 10:48:47-07	3295883
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-30 10:49:01-07	3295884
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 10:48:31-07	3295885
/	198.51.100.170	GET	200 OK	2016-07-30 10:48:10-07	3295886
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-30 10:48:56-07	3295887
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-30 10:48:37-07	3295888
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 10:49:04-07	3295889
/	192.0.2.196	GET	200 OK	2016-07-30 10:48:12-07	3295890
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-30 10:49:03-07	3295891
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 10:48:52-07	3295892
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 10:48:44-07	3295893
/	192.0.2.42	GET	200 OK	2016-07-30 10:48:13-07	3295894
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-30 10:48:51-07	3295895
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-30 10:48:42-07	3295896
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 10:48:42-07	3295897
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 10:48:39-07	3295898
/	192.0.2.249	GET	200 OK	2016-07-30 10:48:16-07	3295899
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-30 10:49:16-07	3295900
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 10:48:40-07	3295901
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-30 10:48:31-07	3295902
/	198.51.100.112	GET	200 OK	2016-07-30 10:48:24-07	3295903
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 10:49:24-07	3295904
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-30 10:49:10-07	3295905
/	203.0.113.216	GET	200 OK	2016-07-30 10:48:25-07	3295906
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-30 10:49:06-07	3295907
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-30 10:49:14-07	3295908
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-30 10:49:21-07	3295909
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-30 10:48:51-07	3295910
/	198.51.100.33	GET	200 OK	2016-07-30 10:48:32-07	3295911
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-30 10:49:30-07	3295912
/	198.51.100.177	GET	200 OK	2016-07-30 10:48:33-07	3295913
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-30 10:49:28-07	3295914
/	203.0.113.40	GET	200 OK	2016-07-30 10:48:37-07	3295915
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-30 10:49:24-07	3295916
/	203.0.113.152	GET	200 OK	2016-07-30 10:48:45-07	3295917
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 10:49:35-07	3295918
/	198.51.100.38	GET	200 OK	2016-07-30 10:48:50-07	3295919
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 10:49:20-07	3295920
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 10:49:39-07	3295921
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-30 10:49:40-07	3295923
/	198.51.100.165	GET	200 OK	2016-07-30 10:49:08-07	3295924
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-30 10:49:43-07	3295925
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-30 10:49:37-07	3295926
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-30 10:49:52-07	3295927
/	203.0.113.147	GET	200 OK	2016-07-30 10:49:12-07	3295928
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 10:49:53-07	3295929
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 10:49:58-07	3295930
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 10:49:28-07	3295931
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-30 10:49:48-07	3295932
/	198.51.100.51	GET	200 OK	2016-07-30 10:49:18-07	3295933
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-30 10:49:33-07	3295934
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-30 10:49:34-07	3295935
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-30 10:50:05-07	3295936
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-30 10:49:33-07	3295937
/	192.0.2.204	GET	200 OK	2016-07-30 10:49:27-07	3295938
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-30 10:49:47-07	3295939
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 10:50:20-07	3295940
/	192.0.2.195	GET	200 OK	2016-07-30 10:49:35-07	3295941
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 10:49:52-07	3295942
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-30 10:50:06-07	3295943
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-30 10:50:32-07	3295944
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-30 10:50:22-07	3295945
/	198.51.100.190	GET	200 OK	2016-07-30 10:49:43-07	3295946
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-30 10:50:16-07	3295947
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 10:50:24-07	3295948
/	192.0.2.121	GET	200 OK	2016-07-30 10:49:49-07	3295949
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-30 10:50:31-07	3295950
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-30 10:50:07-07	3295951
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-30 10:50:46-07	3295952
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 10:50:42-07	3295953
/	198.51.100.187	GET	200 OK	2016-07-30 10:49:52-07	3295954
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 10:50:36-07	3295955
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 10:50:20-07	3295956
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-30 10:50:35-07	3295957
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 10:50:31-07	3295958
/	192.0.2.56	GET	200 OK	2016-07-30 10:50:01-07	3295959
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 10:50:29-07	3295960
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-30 10:50:19-07	3295961
/	192.0.2.16	GET	200 OK	2016-07-30 10:50:08-07	3295962
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-30 10:50:57-07	3295963
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-30 10:50:51-07	3295964
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-30 10:51:06-07	3295965
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-30 10:50:35-07	3295966
/	203.0.113.34	GET	200 OK	2016-07-30 10:50:17-07	3295967
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 10:51:10-07	3295968
/	198.51.100.133	GET	200 OK	2016-07-30 10:50:19-07	3295969
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-30 10:50:51-07	3295970
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 10:51:02-07	3295971
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 10:50:36-07	3295972
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-30 10:50:37-07	3295973
/	203.0.113.9	GET	200 OK	2016-07-30 10:50:26-07	3295974
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-30 10:51:18-07	3295975
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-30 10:51:16-07	3295976
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-30 10:51:10-07	3295977
/	198.51.100.21	GET	200 OK	2016-07-30 10:50:30-07	3295978
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 10:51:29-07	3295979
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 10:51:06-07	3295980
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-30 10:51:28-07	3295981
/	203.0.113.234	GET	200 OK	2016-07-30 10:50:32-07	3295982
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-30 10:51:03-07	3295983
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-30 10:51:23-07	3295984
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-30 10:51:01-07	3295985
/	198.51.100.127	GET	200 OK	2016-07-30 10:50:38-07	3295986
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-30 10:51:21-07	3295987
/	198.51.100.48	GET	200 OK	2016-07-30 10:50:48-07	3295988
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-30 10:51:20-07	3295989
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-30 10:51:33-07	3295990
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-30 10:51:37-07	3295991
/	192.0.2.97	GET	200 OK	2016-07-30 10:50:56-07	3295992
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-30 10:51:50-07	3295993
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-30 10:51:23-07	3295994
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-30 10:51:29-07	3295995
/	192.0.2.229	GET	200 OK	2016-07-30 10:50:58-07	3295996
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-30 10:51:21-07	3295997
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-30 10:51:49-07	3295998
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 10:51:50-07	3295999
/	203.0.113.30	GET	200 OK	2016-07-30 10:51:02-07	3296000
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-30 10:51:25-07	3296001
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-30 10:51:33-07	3296002
/	203.0.113.118	GET	200 OK	2016-07-30 10:51:08-07	3296003
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-30 10:51:52-07	3296004
/	203.0.113.40	GET	200 OK	2016-07-30 10:51:12-07	3296005
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-30 10:51:56-07	3296006
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-30 10:51:57-07	3296007
/	198.51.100.96	GET	200 OK	2016-07-30 10:51:21-07	3296008
/article/trouble-for-troubledl	198.51.100.96	GET	404 NOT FOUND	2016-07-30 10:51:38-07	3296009
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-30 10:52:07-07	3296010
/	192.0.2.102	GET	200 OK	2016-07-30 10:51:30-07	3296011
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 10:52:02-07	3296012
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-30 10:52:07-07	3296013
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 10:52:13-07	3296014
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 10:52:09-07	3296015
/	198.51.100.135	GET	200 OK	2016-07-30 10:51:35-07	3296016
/	192.0.2.145	GET	200 OK	2016-07-30 12:30:00-07	3299813
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-30 10:52:15-07	3296017
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-30 10:52:28-07	3296018
/	198.51.100.158	GET	200 OK	2016-07-30 10:51:38-07	3296019
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-30 10:52:23-07	3296020
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-30 10:52:00-07	3296021
/	203.0.113.106	GET	200 OK	2016-07-30 10:51:43-07	3296022
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 10:52:18-07	3296023
/	198.51.100.99	GET	200 OK	2016-07-30 10:51:49-07	3296024
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-30 10:52:46-07	3296025
/	203.0.113.226	GET	200 OK	2016-07-30 10:51:52-07	3296026
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 10:52:51-07	3296027
/	203.0.113.161	GET	200 OK	2016-07-30 10:52:00-07	3296028
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 10:52:53-07	3296029
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-30 10:52:48-07	3296030
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 10:52:21-07	3296031
/	198.51.100.124	GET	200 OK	2016-07-30 10:52:01-07	3296032
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-30 10:52:45-07	3296033
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-30 10:52:55-07	3296034
/	203.0.113.239	GET	200 OK	2016-07-30 10:52:09-07	3296035
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-30 10:52:34-07	3296036
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-30 10:52:41-07	3296037
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-30 10:52:32-07	3296038
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-30 10:52:55-07	3296039
/	203.0.113.71	GET	200 OK	2016-07-30 10:52:17-07	3296040
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 10:52:46-07	3296041
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-30 10:52:54-07	3296042
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 10:52:52-07	3296043
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 10:53:15-07	3296044
/	192.0.2.145	GET	200 OK	2016-07-30 10:52:20-07	3296045
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 10:52:55-07	3296046
/	203.0.113.29	GET	200 OK	2016-07-30 10:52:28-07	3296047
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-30 10:52:54-07	3296048
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-30 10:53:24-07	3296049
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-30 10:52:51-07	3296050
/	198.51.100.89	GET	200 OK	2016-07-30 10:52:30-07	3296051
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-30 10:53:22-07	3296052
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-30 10:53:13-07	3296053
/	198.51.100.166	GET	200 OK	2016-07-30 10:52:35-07	3296054
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-30 10:53:10-07	3296055
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-30 10:53:12-07	3296056
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-30 10:52:56-07	3296057
/	198.51.100.73	GET	200 OK	2016-07-30 10:52:36-07	3296058
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-30 10:53:20-07	3296059
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 10:52:52-07	3296060
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 10:53:02-07	3296061
/	192.0.2.233	GET	200 OK	2016-07-30 10:52:45-07	3296062
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 10:53:35-07	3296063
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-30 10:53:41-07	3296064
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 10:53:30-07	3296065
/	203.0.113.30	GET	200 OK	2016-07-30 10:52:46-07	3296066
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-30 10:53:21-07	3296067
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-30 10:53:11-07	3296068
/	203.0.113.164	GET	200 OK	2016-07-30 10:52:48-07	3296069
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-30 10:53:42-07	3296070
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 10:53:40-07	3296071
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-30 10:53:41-07	3296072
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-30 10:53:15-07	3296073
/	203.0.113.174	GET	200 OK	2016-07-30 10:52:58-07	3296074
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-30 10:53:46-07	3296075
/	192.0.2.199	GET	200 OK	2016-07-30 10:53:06-07	3296076
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-30 10:54:01-07	3296077
/	192.0.2.10	GET	200 OK	2016-07-30 10:53:09-07	3296078
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-30 10:53:34-07	3296079
/	192.0.2.39	GET	200 OK	2016-07-30 10:53:18-07	3296080
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 10:53:38-07	3296081
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 10:54:17-07	3296082
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 10:53:55-07	3296083
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-30 10:53:36-07	3296084
/	203.0.113.165	GET	200 OK	2016-07-30 10:53:24-07	3296085
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-30 10:54:07-07	3296086
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 10:54:10-07	3296087
/	198.51.100.111	GET	200 OK	2016-07-30 10:53:34-07	3296088
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 10:54:23-07	3296089
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 10:54:15-07	3296090
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 10:54:15-07	3296091
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 10:53:59-07	3296092
/	203.0.113.53	GET	200 OK	2016-07-30 10:53:41-07	3296093
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 10:54:07-07	3296094
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-30 10:53:59-07	3296095
/	203.0.113.186	GET	200 OK	2016-07-30 10:53:43-07	3296096
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-30 10:54:31-07	3296097
/	203.0.113.100	GET	200 OK	2016-07-30 10:53:47-07	3296098
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 10:54:12-07	3296099
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 10:54:33-07	3296100
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 10:54:07-07	3296101
/	192.0.2.226	GET	200 OK	2016-07-30 10:53:50-07	3296102
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-30 10:54:49-07	3296103
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-30 10:54:11-07	3296104
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-30 10:54:38-07	3296105
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-30 10:54:28-07	3296106
/	198.51.100.69	GET	200 OK	2016-07-30 10:54:00-07	3296107
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-30 10:54:55-07	3296108
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-30 10:54:20-07	3296109
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-30 10:54:29-07	3296110
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 10:54:22-07	3296111
/	198.51.100.142	GET	200 OK	2016-07-30 10:54:08-07	3296112
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-30 10:54:26-07	3296113
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 10:55:01-07	3296114
/	192.0.2.124	GET	200 OK	2016-07-30 10:54:12-07	3296115
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 10:54:50-07	3296116
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 10:54:41-07	3296117
/	198.51.100.237	GET	200 OK	2016-07-30 10:54:13-07	3296118
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-30 10:55:10-07	3296119
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 10:54:45-07	3296120
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 10:54:52-07	3296121
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 10:54:34-07	3296122
/	198.51.100.183	GET	200 OK	2016-07-30 10:54:14-07	3296123
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-30 10:54:31-07	3296124
/	198.51.100.63	GET	200 OK	2016-07-30 10:54:18-07	3296125
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-30 10:54:34-07	3296126
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 10:55:09-07	3296127
/	203.0.113.200	GET	200 OK	2016-07-30 10:54:23-07	3296128
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 10:55:05-07	3296129
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 10:55:15-07	3296130
/	203.0.113.23	GET	200 OK	2016-07-30 10:54:31-07	3296131
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 10:55:14-07	3296132
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 10:55:02-07	3296133
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 10:55:02-07	3296134
/	192.0.2.11	GET	200 OK	2016-07-30 10:54:40-07	3296135
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-30 10:55:06-07	3296136
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-30 10:55:19-07	3296137
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-30 10:55:27-07	3296138
/	192.0.2.77	GET	200 OK	2016-07-30 10:54:50-07	3296139
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 10:55:28-07	3296140
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 10:55:29-07	3296141
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 10:55:19-07	3296142
/	203.0.113.194	GET	200 OK	2016-07-30 10:54:52-07	3296143
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-30 10:55:10-07	3296144
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-30 10:55:46-07	3296145
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-30 10:55:16-07	3296146
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-30 10:55:43-07	3296147
/	198.51.100.123	GET	200 OK	2016-07-30 10:54:55-07	3296148
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-30 10:55:50-07	3296149
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 10:55:13-07	3296150
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 10:55:51-07	3296151
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 10:55:36-07	3296152
/	192.0.2.100	GET	200 OK	2016-07-30 10:55:03-07	3296153
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-30 10:55:40-07	3296154
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-30 10:55:46-07	3296155
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-30 10:55:25-07	3296156
/	198.51.100.18	GET	200 OK	2016-07-30 10:55:08-07	3296157
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 10:56:06-07	3296158
/	198.51.100.114	GET	200 OK	2016-07-30 10:55:14-07	3296159
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-30 10:55:41-07	3296160
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 10:55:36-07	3296161
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-30 10:55:32-07	3296162
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-30 10:55:42-07	3296163
/	198.51.100.78	GET	200 OK	2016-07-30 10:55:24-07	3296164
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 10:55:58-07	3296165
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-30 10:56:22-07	3296166
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-30 10:55:47-07	3296167
/	203.0.113.81	GET	200 OK	2016-07-30 10:55:30-07	3296168
/article/candidate-is-jerkw	203.0.113.81	GET	404 NOT FOUND	2016-07-30 10:55:53-07	3296169
/	192.0.2.130	GET	200 OK	2016-07-30 10:55:34-07	3296170
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-30 10:56:12-07	3296171
/	192.0.2.202	GET	200 OK	2016-07-30 10:55:44-07	3296172
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 10:56:28-07	3296173
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-30 10:56:26-07	3296174
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-30 10:56:33-07	3296175
/	203.0.113.162	GET	200 OK	2016-07-30 10:55:48-07	3296176
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-30 10:56:08-07	3296177
/	203.0.113.212	GET	200 OK	2016-07-30 10:55:53-07	3296178
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 10:56:48-07	3296179
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-30 10:56:15-07	3296180
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 10:56:33-07	3296181
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 10:56:14-07	3296182
/	203.0.113.125	GET	200 OK	2016-07-30 10:55:58-07	3296183
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-30 10:56:52-07	3296184
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-30 10:56:23-07	3296185
/	192.0.2.33	GET	200 OK	2016-07-30 10:56:03-07	3296186
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 10:56:22-07	3296187
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-30 10:56:52-07	3296188
/	192.0.2.253	GET	200 OK	2016-07-30 10:56:05-07	3296189
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-30 10:56:51-07	3296190
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 10:56:26-07	3296191
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-30 10:56:21-07	3296192
/	198.51.100.102	GET	200 OK	2016-07-30 10:56:06-07	3296193
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-30 10:56:47-07	3296194
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-30 10:56:56-07	3296195
/	192.0.2.184	GET	200 OK	2016-07-30 10:56:13-07	3296196
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-30 10:56:52-07	3296197
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 10:56:41-07	3296198
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 10:56:36-07	3296199
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-30 10:56:38-07	3296200
/	198.51.100.231	GET	200 OK	2016-07-30 10:56:20-07	3296201
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 10:56:56-07	3296202
/	198.51.100.211	GET	200 OK	2016-07-30 10:56:24-07	3296203
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 10:57:18-07	3296204
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 10:56:41-07	3296205
/	192.0.2.174	GET	200 OK	2016-07-30 10:56:31-07	3296206
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-30 10:56:51-07	3296207
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 10:57:23-07	3296208
/	198.51.100.92	GET	200 OK	2016-07-30 10:56:38-07	3296209
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-30 10:57:30-07	3296210
/	203.0.113.192	GET	200 OK	2016-07-30 10:56:44-07	3296211
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 10:57:25-07	3296212
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-30 10:57:03-07	3296213
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 10:57:06-07	3296214
/	203.0.113.206	GET	200 OK	2016-07-30 10:56:54-07	3296215
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-30 10:57:33-07	3296216
/	203.0.113.71	GET	200 OK	2016-07-30 10:56:58-07	3296217
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 10:57:29-07	3296218
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 10:57:53-07	3296219
/	198.51.100.88	GET	200 OK	2016-07-30 10:57:07-07	3296220
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 10:58:02-07	3296221
/	192.0.2.109	GET	200 OK	2016-07-30 10:57:12-07	3296222
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-30 10:57:31-07	3296223
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 10:57:38-07	3296224
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 10:58:02-07	3296225
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-30 10:57:31-07	3296226
/	203.0.113.228	GET	200 OK	2016-07-30 10:57:22-07	3296227
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-30 10:57:39-07	3296228
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 10:57:59-07	3296229
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 10:57:45-07	3296230
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-30 10:58:01-07	3296231
/	198.51.100.240	GET	200 OK	2016-07-30 10:57:29-07	3296232
/article/so-many-bears	198.51.100.240	GET	200 OK	2016-07-30 10:58:14-07	3296233
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-30 10:58:15-07	3296234
/	198.51.100.3	GET	200 OK	2016-07-30 10:57:38-07	3296235
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-30 10:58:01-07	3296236
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-30 10:58:34-07	3296237
/	203.0.113.191	GET	200 OK	2016-07-30 10:57:47-07	3296238
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 10:58:16-07	3296239
/	192.0.2.221	GET	200 OK	2016-07-30 10:57:53-07	3296240
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-30 10:58:52-07	3296241
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-30 10:58:38-07	3296242
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-30 10:58:44-07	3296243
/	203.0.113.37	GET	200 OK	2016-07-30 10:57:55-07	3296244
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-30 10:58:54-07	3296245
/	203.0.113.40	GET	200 OK	2016-07-30 10:58:05-07	3296246
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-30 10:58:34-07	3296247
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-30 10:58:59-07	3296248
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-30 10:58:47-07	3296249
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-30 10:58:57-07	3296250
/	198.51.100.172	GET	200 OK	2016-07-30 10:58:06-07	3296251
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-30 10:58:45-07	3296252
/	203.0.113.15	GET	200 OK	2016-07-30 10:58:07-07	3296253
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 10:58:35-07	3296254
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 10:59:06-07	3296255
/	203.0.113.122	GET	200 OK	2016-07-30 10:58:13-07	3296256
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 10:58:37-07	3296257
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 10:58:55-07	3296258
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-30 10:59:04-07	3296259
/	198.51.100.49	GET	200 OK	2016-07-30 10:58:19-07	3296260
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-30 10:59:12-07	3296261
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 10:59:09-07	3296262
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 10:58:42-07	3296263
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-30 10:58:52-07	3296264
/	192.0.2.242	GET	200 OK	2016-07-30 10:58:21-07	3296265
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-30 10:58:42-07	3296266
/	198.51.100.97	GET	200 OK	2016-07-30 10:58:31-07	3296267
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 10:58:48-07	3296268
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-30 10:59:13-07	3296269
/	192.0.2.91	GET	200 OK	2016-07-30 10:58:41-07	3296270
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-30 10:59:28-07	3296271
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-30 10:59:06-07	3296272
/	203.0.113.200	GET	200 OK	2016-07-30 10:58:48-07	3296273
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-30 10:59:26-07	3296274
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-30 10:59:19-07	3296275
/	203.0.113.38	GET	200 OK	2016-07-30 10:58:52-07	3296276
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-30 10:59:35-07	3296277
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-30 10:59:16-07	3296278
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 10:59:07-07	3296279
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-30 10:59:26-07	3296280
/	192.0.2.161	GET	200 OK	2016-07-30 10:58:59-07	3296281
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 10:59:39-07	3296282
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-30 10:59:55-07	3296283
/	203.0.113.243	GET	200 OK	2016-07-30 10:59:02-07	3296284
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 10:59:30-07	3296285
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 10:59:45-07	3296286
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-30 10:59:30-07	3296287
/	203.0.113.44	GET	200 OK	2016-07-30 10:59:04-07	3296288
/article/bears-love-berriesi	203.0.113.44	GET	404 NOT FOUND	2016-07-30 10:59:42-07	3296289
/	192.0.2.216	GET	200 OK	2016-07-30 10:59:07-07	3296290
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-30 10:59:33-07	3296291
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 10:59:53-07	3296292
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 10:59:57-07	3296293
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-30 10:59:37-07	3296294
/	198.51.100.83	GET	200 OK	2016-07-30 10:59:08-07	3296295
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 10:59:50-07	3296296
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-30 10:59:38-07	3296297
/	198.51.100.7	GET	200 OK	2016-07-30 10:59:17-07	3296298
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 11:00:00-07	3296299
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-30 10:59:39-07	3296300
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 11:00:00-07	3296301
/	203.0.113.179	GET	200 OK	2016-07-30 10:59:27-07	3296302
/	192.0.2.31	GET	200 OK	2016-07-30 12:40:11-07	3300194
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-30 10:59:56-07	3296303
/	198.51.100.153	GET	200 OK	2016-07-30 10:59:30-07	3296304
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-30 10:59:47-07	3296305
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 10:59:56-07	3296306
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 10:59:48-07	3296307
/	192.0.2.202	GET	200 OK	2016-07-30 10:59:36-07	3296308
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-30 11:00:14-07	3296309
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 11:00:31-07	3296310
/	198.51.100.159	GET	200 OK	2016-07-30 10:59:37-07	3296311
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-30 10:59:58-07	3296312
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-30 11:00:07-07	3296313
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 11:00:32-07	3296314
/	203.0.113.186	GET	200 OK	2016-07-30 10:59:45-07	3296315
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-30 11:00:01-07	3296316
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 11:00:44-07	3296317
/	203.0.113.146	GET	200 OK	2016-07-30 10:59:46-07	3296318
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-30 11:00:01-07	3296319
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-30 11:00:21-07	3296320
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-30 11:00:45-07	3296321
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-30 11:00:28-07	3296322
/	198.51.100.60	GET	200 OK	2016-07-30 10:59:55-07	3296323
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 11:00:15-07	3296324
/	192.0.2.18	GET	200 OK	2016-07-30 11:00:05-07	3296325
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-30 11:00:25-07	3296326
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-30 11:00:50-07	3296327
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-30 11:00:52-07	3296328
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-30 11:01:00-07	3296329
/	203.0.113.87	GET	200 OK	2016-07-30 11:00:13-07	3296330
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-30 11:00:38-07	3296331
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-30 11:00:35-07	3296332
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 11:00:49-07	3296333
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 11:01:03-07	3296334
/	198.51.100.81	GET	200 OK	2016-07-30 11:00:14-07	3296335
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-30 11:01:14-07	3296336
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-30 11:01:02-07	3296337
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 11:01:02-07	3296338
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 11:00:30-07	3296339
/	198.51.100.35	GET	200 OK	2016-07-30 11:00:15-07	3296340
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-30 11:01:13-07	3296341
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-30 11:00:50-07	3296342
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-30 11:00:51-07	3296343
/	198.51.100.194	GET	200 OK	2016-07-30 11:00:25-07	3296344
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-30 11:01:06-07	3296345
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-30 11:01:03-07	3296346
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-30 11:00:57-07	3296347
/	192.0.2.202	GET	200 OK	2016-07-30 11:00:29-07	3296348
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 11:00:59-07	3296349
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-30 11:00:44-07	3296350
/	192.0.2.209	GET	200 OK	2016-07-30 11:00:35-07	3296351
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 11:01:11-07	3296352
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 11:01:35-07	3296353
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 11:01:31-07	3296354
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-30 11:01:19-07	3296355
/	198.51.100.157	GET	200 OK	2016-07-30 11:00:37-07	3296356
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 11:01:20-07	3296357
/	192.0.2.117	GET	200 OK	2016-07-30 11:00:41-07	3296358
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-30 11:01:32-07	3296359
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-30 11:00:58-07	3296360
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-30 11:01:03-07	3296361
/	198.51.100.109	GET	200 OK	2016-07-30 11:00:46-07	3296362
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 11:01:40-07	3296363
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 11:01:26-07	3296364
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-30 11:01:13-07	3296365
/	192.0.2.70	GET	200 OK	2016-07-30 11:00:49-07	3296366
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 11:01:32-07	3296367
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 11:01:20-07	3296368
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-30 11:01:31-07	3296369
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 11:01:24-07	3296370
/	198.51.100.137	GET	200 OK	2016-07-30 11:00:50-07	3296371
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-30 11:01:38-07	3296372
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-30 11:01:50-07	3296373
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-30 11:01:45-07	3296374
/	192.0.2.79	GET	200 OK	2016-07-30 11:00:59-07	3296375
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 11:01:22-07	3296376
/	192.0.2.3	GET	200 OK	2016-07-30 11:01:08-07	3296377
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 11:01:29-07	3296378
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-30 11:01:43-07	3296379
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 11:01:26-07	3296380
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-30 11:01:46-07	3296381
/	198.51.100.184	GET	200 OK	2016-07-30 11:01:13-07	3296382
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 11:01:30-07	3296383
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 11:02:12-07	3296384
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 11:01:49-07	3296385
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-30 11:02:11-07	3296386
/	203.0.113.242	GET	200 OK	2016-07-30 11:01:14-07	3296387
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 11:01:59-07	3296388
/	192.0.2.124	GET	200 OK	2016-07-30 11:01:23-07	3296389
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-30 11:02:09-07	3296390
/article/balloon-goons-doomed	192.0.2.124	GET	200 OK	2016-07-30 11:02:09-07	3296391
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-30 11:01:57-07	3296392
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-30 11:02:01-07	3296393
/	203.0.113.225	GET	200 OK	2016-07-30 11:01:29-07	3296394
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-30 11:02:13-07	3296395
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 11:02:25-07	3296396
/	198.51.100.242	GET	200 OK	2016-07-30 12:42:44-07	3300291
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-30 11:01:53-07	3296397
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-30 11:02:07-07	3296398
/	198.51.100.95	GET	200 OK	2016-07-30 11:01:32-07	3296399
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 11:02:22-07	3296400
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-30 11:01:53-07	3296401
/	198.51.100.231	GET	200 OK	2016-07-30 11:01:40-07	3296402
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-30 11:02:10-07	3296403
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-30 11:02:01-07	3296404
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-30 11:02:08-07	3296405
/	198.51.100.205	GET	200 OK	2016-07-30 11:01:49-07	3296406
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-30 11:02:10-07	3296407
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-30 11:02:12-07	3296408
/	192.0.2.244	GET	200 OK	2016-07-30 11:01:53-07	3296409
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-30 11:02:32-07	3296410
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-30 11:02:20-07	3296411
/	203.0.113.223	GET	200 OK	2016-07-30 11:02:03-07	3296412
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 11:02:47-07	3296413
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 11:02:42-07	3296414
/	192.0.2.33	GET	200 OK	2016-07-30 11:02:09-07	3296415
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 11:02:46-07	3296416
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 11:02:30-07	3296417
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 11:02:56-07	3296418
/	192.0.2.103	GET	200 OK	2016-07-30 11:02:10-07	3296419
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-30 11:02:40-07	3296420
/	198.51.100.5	GET	200 OK	2016-07-30 11:02:20-07	3296421
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 11:03:13-07	3296422
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-30 11:03:20-07	3296423
/	198.51.100.70	GET	200 OK	2016-07-30 11:02:22-07	3296424
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-30 11:03:04-07	3296425
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-30 11:02:48-07	3296426
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-30 11:03:08-07	3296427
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-30 11:02:44-07	3296428
/	198.51.100.7	GET	200 OK	2016-07-30 11:02:26-07	3296429
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-30 11:03:11-07	3296430
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-30 11:02:54-07	3296431
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 11:02:57-07	3296432
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-30 11:03:08-07	3296433
/	192.0.2.219	GET	200 OK	2016-07-30 11:02:30-07	3296434
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 11:03:10-07	3296435
/	203.0.113.160	GET	200 OK	2016-07-30 11:02:32-07	3296436
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 11:03:14-07	3296437
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 11:03:27-07	3296438
/	198.51.100.76	GET	200 OK	2016-07-30 11:02:38-07	3296439
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-30 11:03:04-07	3296440
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-30 11:02:57-07	3296441
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-30 11:03:27-07	3296442
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 11:02:54-07	3296443
/	198.51.100.8	GET	200 OK	2016-07-30 11:02:45-07	3296444
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-30 11:03:10-07	3296445
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-30 11:03:21-07	3296446
/	198.51.100.215	GET	200 OK	2016-07-30 11:02:54-07	3296447
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 11:03:25-07	3296448
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 11:03:20-07	3296449
/	203.0.113.127	GET	200 OK	2016-07-30 11:02:57-07	3296450
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-30 11:03:36-07	3296451
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-30 11:03:47-07	3296452
/	198.51.100.36	GET	200 OK	2016-07-30 11:03:02-07	3296453
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 11:03:37-07	3296454
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-30 11:03:52-07	3296455
/	192.0.2.103	GET	200 OK	2016-07-30 11:03:08-07	3296456
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-30 11:03:39-07	3296457
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-30 11:03:41-07	3296458
/	198.51.100.193	GET	200 OK	2016-07-30 11:03:12-07	3296459
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 11:03:31-07	3296460
/	203.0.113.226	GET	200 OK	2016-07-30 11:03:20-07	3296461
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-30 11:04:04-07	3296462
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-30 11:03:36-07	3296463
/	198.51.100.243	GET	200 OK	2016-07-30 11:03:30-07	3296464
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 11:04:29-07	3296465
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-30 11:03:47-07	3296466
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 11:04:25-07	3296467
/	203.0.113.82	GET	200 OK	2016-07-30 11:03:36-07	3296468
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-30 11:04:23-07	3296469
/	198.51.100.141	GET	200 OK	2016-07-30 11:03:37-07	3296470
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-30 11:04:27-07	3296471
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-30 11:03:54-07	3296472
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-30 11:04:01-07	3296473
/	203.0.113.87	GET	200 OK	2016-07-30 11:03:42-07	3296474
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 11:04:42-07	3296475
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-30 11:04:01-07	3296476
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-30 11:04:26-07	3296477
/	192.0.2.95	GET	200 OK	2016-07-30 11:03:48-07	3296478
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-30 11:04:46-07	3296479
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-30 11:04:25-07	3296480
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-30 11:04:39-07	3296481
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-30 11:04:33-07	3296482
/	198.51.100.40	GET	200 OK	2016-07-30 11:03:54-07	3296483
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 11:04:50-07	3296484
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-30 11:04:14-07	3296485
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-30 11:04:53-07	3296486
/	192.0.2.122	GET	200 OK	2016-07-30 11:04:02-07	3296487
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-30 11:04:47-07	3296488
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 11:04:29-07	3296489
/	203.0.113.151	GET	200 OK	2016-07-30 11:04:12-07	3296490
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-30 11:04:30-07	3296491
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-30 11:04:36-07	3296492
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-30 11:04:48-07	3296493
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-30 11:04:29-07	3296494
/	192.0.2.5	GET	200 OK	2016-07-30 11:04:13-07	3296495
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-30 11:04:50-07	3296496
/	192.0.2.103	GET	200 OK	2016-07-30 11:04:20-07	3296497
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 11:05:14-07	3296498
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 11:04:41-07	3296499
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-30 11:04:50-07	3296500
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-30 11:05:20-07	3296501
/	192.0.2.242	GET	200 OK	2016-07-30 11:04:30-07	3296502
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-30 11:04:48-07	3296503
/	203.0.113.93	GET	200 OK	2016-07-30 11:04:35-07	3296504
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-30 11:05:22-07	3296505
/	192.0.2.141	GET	200 OK	2016-07-30 11:04:43-07	3296506
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 11:05:41-07	3296507
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-30 11:05:29-07	3296508
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-30 11:05:15-07	3296509
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 11:05:24-07	3296510
/	192.0.2.3	GET	200 OK	2016-07-30 11:04:45-07	3296511
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-30 11:05:40-07	3296512
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 11:05:08-07	3296513
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-30 11:05:21-07	3296514
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 11:05:30-07	3296515
/	192.0.2.245	GET	200 OK	2016-07-30 11:04:54-07	3296516
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 11:05:46-07	3296517
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-30 11:05:24-07	3296518
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-30 11:05:46-07	3296519
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-30 11:05:53-07	3296520
/	192.0.2.22	GET	200 OK	2016-07-30 11:04:58-07	3296521
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-30 11:05:50-07	3296522
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 11:05:52-07	3296523
/	198.51.100.253	GET	200 OK	2016-07-30 11:04:59-07	3296524
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-30 11:05:53-07	3296525
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-30 11:05:55-07	3296526
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-30 11:05:52-07	3296527
/	203.0.113.161	GET	200 OK	2016-07-30 11:05:02-07	3296528
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 11:05:33-07	3296529
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 11:05:28-07	3296530
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-30 11:05:24-07	3296531
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-30 11:05:29-07	3296532
/	198.51.100.110	GET	200 OK	2016-07-30 11:05:05-07	3296533
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-30 11:05:32-07	3296534
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-30 11:05:46-07	3296535
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-30 11:05:53-07	3296536
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 11:05:25-07	3296537
/	198.51.100.145	GET	200 OK	2016-07-30 11:05:10-07	3296538
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 11:05:51-07	3296539
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 11:06:00-07	3296540
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 11:05:27-07	3296541
/	203.0.113.93	GET	200 OK	2016-07-30 11:05:14-07	3296542
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-30 11:05:46-07	3296543
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-30 11:05:32-07	3296544
/	198.51.100.59	GET	200 OK	2016-07-30 11:05:23-07	3296545
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 11:06:08-07	3296546
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 11:05:54-07	3296547
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-30 11:05:42-07	3296548
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-30 11:06:07-07	3296549
/	192.0.2.3	GET	200 OK	2016-07-30 11:05:26-07	3296550
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-30 11:06:22-07	3296551
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-30 11:06:13-07	3296552
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-30 11:06:22-07	3296553
/	203.0.113.12	GET	200 OK	2016-07-30 11:05:30-07	3296554
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-30 11:05:58-07	3296555
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-30 11:06:05-07	3296556
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-30 11:06:19-07	3296557
/	192.0.2.56	GET	200 OK	2016-07-30 11:05:35-07	3296558
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-30 11:06:14-07	3296559
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 11:05:59-07	3296560
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 11:06:06-07	3296561
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-30 11:06:32-07	3296562
/	198.51.100.142	GET	200 OK	2016-07-30 11:05:44-07	3296563
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-30 11:06:35-07	3296564
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 11:06:07-07	3296565
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 11:06:31-07	3296566
/	192.0.2.93	GET	200 OK	2016-07-30 11:05:49-07	3296567
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-30 11:06:19-07	3296568
/	192.0.2.213	GET	200 OK	2016-07-30 11:05:55-07	3296569
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-30 11:06:34-07	3296570
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-30 11:06:31-07	3296571
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 11:06:26-07	3296572
/	192.0.2.79	GET	200 OK	2016-07-30 11:06:05-07	3296573
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-30 11:06:49-07	3296574
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 11:06:28-07	3296575
/	203.0.113.116	GET	200 OK	2016-07-30 11:06:12-07	3296576
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-30 11:06:35-07	3296577
/	192.0.2.249	GET	200 OK	2016-07-30 11:06:14-07	3296578
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-30 11:06:55-07	3296579
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-30 11:06:47-07	3296580
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-30 11:07:07-07	3296581
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 11:06:38-07	3296582
/	203.0.113.113	GET	200 OK	2016-07-30 11:06:23-07	3296583
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-30 11:06:58-07	3296584
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-30 11:07:05-07	3296585
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-30 11:06:46-07	3296586
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-30 11:07:13-07	3296587
/	203.0.113.238	GET	200 OK	2016-07-30 11:06:24-07	3296588
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 11:06:48-07	3296589
/	203.0.113.9	GET	200 OK	2016-07-30 11:06:33-07	3296590
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-30 11:06:57-07	3296591
/	203.0.113.28	GET	200 OK	2016-07-30 11:06:38-07	3296592
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-30 11:07:35-07	3296593
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-30 11:07:14-07	3296594
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-30 11:07:21-07	3296595
/	192.0.2.13	GET	200 OK	2016-07-30 11:06:45-07	3296596
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 11:07:27-07	3296597
/	192.0.2.179	GET	200 OK	2016-07-30 11:06:49-07	3296598
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-30 11:07:14-07	3296599
/	203.0.113.152	GET	200 OK	2016-07-30 11:06:54-07	3296600
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 11:07:16-07	3296601
/	203.0.113.246	GET	200 OK	2016-07-30 11:06:59-07	3296602
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-30 11:07:20-07	3296603
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-30 11:07:24-07	3296604
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-30 11:07:45-07	3296605
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-30 11:07:39-07	3296606
/	198.51.100.6	GET	200 OK	2016-07-30 11:07:04-07	3296607
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-30 11:07:41-07	3296608
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-30 11:08:00-07	3296609
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-30 11:07:48-07	3296610
/	192.0.2.191	GET	200 OK	2016-07-30 11:07:06-07	3296611
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-30 11:07:50-07	3296612
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-30 11:08:02-07	3296613
/	203.0.113.64	GET	200 OK	2016-07-30 11:07:07-07	3296614
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-30 11:07:26-07	3296615
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-30 11:07:35-07	3296616
/	198.51.100.92	GET	200 OK	2016-07-30 11:07:10-07	3296617
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-30 11:07:43-07	3296618
/	198.51.100.233	GET	200 OK	2016-07-30 11:07:11-07	3296619
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 11:08:09-07	3296620
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 11:07:38-07	3296621
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 11:07:45-07	3296622
/	192.0.2.156	GET	200 OK	2016-07-30 11:07:19-07	3296623
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 11:08:17-07	3296624
/	198.51.100.137	GET	200 OK	2016-07-30 11:07:22-07	3296625
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-30 11:07:51-07	3296626
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 11:07:59-07	3296627
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-30 11:07:56-07	3296628
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-30 11:08:04-07	3296629
/	192.0.2.56	GET	200 OK	2016-07-30 11:07:31-07	3296630
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 11:08:08-07	3296631
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 11:07:59-07	3296632
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 11:08:19-07	3296633
/	203.0.113.158	GET	200 OK	2016-07-30 11:07:32-07	3296634
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 11:08:24-07	3296635
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-30 11:08:26-07	3296636
/	203.0.113.112	GET	200 OK	2016-07-30 11:07:40-07	3296637
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-30 11:08:33-07	3296638
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 11:08:15-07	3296639
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-30 11:08:02-07	3296640
/	203.0.113.150	GET	200 OK	2016-07-30 11:07:41-07	3296641
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 11:08:19-07	3296642
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 11:08:39-07	3296643
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-30 11:08:39-07	3296644
/	192.0.2.192	GET	200 OK	2016-07-30 11:07:47-07	3296645
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-30 11:08:45-07	3296646
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-30 11:08:27-07	3296647
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-30 11:08:12-07	3296648
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 11:08:25-07	3296649
/	203.0.113.165	GET	200 OK	2016-07-30 11:07:54-07	3296650
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 11:08:19-07	3296651
/	198.51.100.38	GET	200 OK	2016-07-30 11:08:03-07	3296652
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-30 11:08:39-07	3296653
/	192.0.2.156	GET	200 OK	2016-07-30 11:08:07-07	3296654
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-30 11:08:57-07	3296655
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-30 11:08:56-07	3296656
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 11:08:39-07	3296657
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 11:09:02-07	3296658
/	192.0.2.118	GET	200 OK	2016-07-30 11:08:17-07	3296659
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-30 11:08:52-07	3296660
/	198.51.100.238	GET	200 OK	2016-07-30 11:08:18-07	3296661
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-30 11:09:09-07	3296662
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 11:08:48-07	3296663
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 11:08:44-07	3296664
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 11:08:44-07	3296665
/	203.0.113.23	GET	200 OK	2016-07-30 11:08:21-07	3296666
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 11:08:50-07	3296667
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 11:08:40-07	3296668
/	203.0.113.181	GET	200 OK	2016-07-30 11:08:28-07	3296669
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-30 11:09:14-07	3296670
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 11:09:25-07	3296671
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 11:08:43-07	3296672
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-30 11:08:53-07	3296673
/	198.51.100.50	GET	200 OK	2016-07-30 11:08:37-07	3296674
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-30 11:08:59-07	3296675
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 11:09:04-07	3296676
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 11:09:27-07	3296677
/	192.0.2.121	GET	200 OK	2016-07-30 11:08:45-07	3296678
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-30 11:09:36-07	3296679
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 11:09:44-07	3296680
/	198.51.100.251	GET	200 OK	2016-07-30 13:15:00-07	3301525
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-30 11:09:08-07	3296681
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-30 11:09:36-07	3296682
/	198.51.100.53	GET	200 OK	2016-07-30 11:08:47-07	3296683
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 11:09:13-07	3296684
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-30 11:09:31-07	3296685
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 11:09:39-07	3296686
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 11:09:24-07	3296687
/	192.0.2.180	GET	200 OK	2016-07-30 11:08:50-07	3296688
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-30 11:09:11-07	3296689
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-30 11:09:10-07	3296690
/	203.0.113.245	GET	200 OK	2016-07-30 11:08:52-07	3296691
/article/trouble-for-troubledf	203.0.113.245	GET	404 NOT FOUND	2016-07-30 11:09:11-07	3296692
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-30 11:09:10-07	3296693
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-30 11:09:41-07	3296694
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-30 11:09:41-07	3296695
/	198.51.100.19	GET	200 OK	2016-07-30 11:08:56-07	3296696
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-30 11:09:21-07	3296697
/	192.0.2.144	GET	200 OK	2016-07-30 11:09:01-07	3296698
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-30 11:09:23-07	3296699
/	203.0.113.254	GET	200 OK	2016-07-30 11:09:06-07	3296700
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-30 11:09:37-07	3296701
/	192.0.2.52	GET	200 OK	2016-07-30 11:09:08-07	3296702
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-30 11:09:24-07	3296703
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 11:09:32-07	3296704
/	198.51.100.100	GET	200 OK	2016-07-30 11:09:13-07	3296705
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-30 11:09:48-07	3296706
/	203.0.113.194	GET	200 OK	2016-07-30 11:09:21-07	3296707
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-30 11:10:17-07	3296708
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-30 11:09:47-07	3296709
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 11:09:42-07	3296710
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-30 11:10:08-07	3296711
/	203.0.113.142	GET	200 OK	2016-07-30 11:09:28-07	3296712
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-30 11:10:01-07	3296713
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 11:10:06-07	3296714
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 11:09:59-07	3296715
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 11:09:44-07	3296716
/	203.0.113.122	GET	200 OK	2016-07-30 11:09:32-07	3296717
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-30 11:10:27-07	3296718
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-30 11:10:22-07	3296719
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-30 11:10:28-07	3296720
/	203.0.113.24	GET	200 OK	2016-07-30 11:09:39-07	3296721
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 11:10:18-07	3296722
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-30 11:10:30-07	3296723
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 11:09:54-07	3296724
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-30 11:10:07-07	3296725
/	198.51.100.150	GET	200 OK	2016-07-30 11:09:42-07	3296726
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 11:10:33-07	3296727
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-30 11:10:03-07	3296728
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 11:10:37-07	3296729
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 11:10:30-07	3296730
/	192.0.2.142	GET	200 OK	2016-07-30 11:09:49-07	3296731
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-30 11:10:32-07	3296732
/	192.0.2.188	GET	200 OK	2016-07-30 11:09:58-07	3296733
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-30 11:10:20-07	3296734
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-30 11:10:39-07	3296735
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-30 11:10:15-07	3296736
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-30 11:10:33-07	3296737
/	192.0.2.60	GET	200 OK	2016-07-30 11:09:59-07	3296738
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 11:10:25-07	3296739
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-30 11:10:59-07	3296740
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 11:10:15-07	3296741
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-30 11:10:52-07	3296742
/	192.0.2.202	GET	200 OK	2016-07-30 11:10:00-07	3296743
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-30 11:10:28-07	3296744
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-30 11:10:45-07	3296745
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-30 11:10:19-07	3296746
/	198.51.100.48	GET	200 OK	2016-07-30 11:10:09-07	3296747
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-30 11:10:57-07	3296748
/	203.0.113.92	GET	200 OK	2016-07-30 11:10:10-07	3296749
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-30 11:11:09-07	3296750
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-30 11:10:46-07	3296751
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-30 11:10:37-07	3296752
/	198.51.100.133	GET	200 OK	2016-07-30 11:10:13-07	3296753
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 11:10:48-07	3296754
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 11:11:09-07	3296755
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 11:10:46-07	3296756
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 11:10:56-07	3296757
/	203.0.113.71	GET	200 OK	2016-07-30 11:10:22-07	3296758
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-30 11:11:14-07	3296759
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 11:10:49-07	3296760
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-30 11:10:40-07	3296761
/	192.0.2.226	GET	200 OK	2016-07-30 11:10:25-07	3296762
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 11:11:09-07	3296763
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-30 11:11:20-07	3296764
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 11:10:53-07	3296765
/	198.51.100.106	GET	200 OK	2016-07-30 11:10:30-07	3296766
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 11:11:24-07	3296767
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 11:11:11-07	3296768
/	198.51.100.67	GET	200 OK	2016-07-30 11:10:33-07	3296769
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 11:11:10-07	3296770
/	198.51.100.128	GET	200 OK	2016-07-30 11:10:35-07	3296771
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 11:10:57-07	3296772
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 11:10:56-07	3296773
/	192.0.2.10	GET	200 OK	2016-07-30 11:10:45-07	3296774
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-30 11:11:40-07	3296775
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-30 11:11:28-07	3296776
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 11:11:36-07	3296777
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 11:11:40-07	3296778
/	203.0.113.98	GET	200 OK	2016-07-30 11:10:53-07	3296779
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 11:11:21-07	3296780
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-30 11:11:10-07	3296781
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-30 11:11:28-07	3296782
/	198.51.100.1	GET	200 OK	2016-07-30 11:10:55-07	3296783
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-30 11:11:13-07	3296784
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-30 11:11:20-07	3296785
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-30 11:11:44-07	3296786
/	198.51.100.63	GET	200 OK	2016-07-30 11:10:58-07	3296787
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 11:11:21-07	3296788
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-30 11:11:18-07	3296789
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 11:11:30-07	3296790
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 11:11:55-07	3296791
/	192.0.2.250	GET	200 OK	2016-07-30 11:10:59-07	3296792
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-30 11:11:50-07	3296793
/	203.0.113.70	GET	200 OK	2016-07-30 11:11:05-07	3296794
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 11:11:56-07	3296795
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 11:12:03-07	3296796
/	203.0.113.154	GET	200 OK	2016-07-30 11:11:10-07	3296797
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 11:11:56-07	3296798
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 11:12:10-07	3296799
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 11:11:46-07	3296800
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-30 11:12:02-07	3296801
/	192.0.2.70	GET	200 OK	2016-07-30 11:11:19-07	3296802
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-30 11:12:15-07	3296803
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 11:12:18-07	3296804
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-30 11:11:38-07	3296805
/	203.0.113.29	GET	200 OK	2016-07-30 11:11:22-07	3296806
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-30 11:12:08-07	3296807
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-30 11:11:54-07	3296808
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-30 11:11:52-07	3296809
/	203.0.113.38	GET	200 OK	2016-07-30 11:11:29-07	3296810
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-30 11:12:03-07	3296811
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 11:12:22-07	3296812
/	203.0.113.220	GET	200 OK	2016-07-30 11:11:31-07	3296813
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-30 11:12:02-07	3296814
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-30 11:11:52-07	3296815
/	203.0.113.177	GET	200 OK	2016-07-30 11:11:36-07	3296816
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-30 11:11:59-07	3296817
/	198.51.100.189	GET	200 OK	2016-07-30 11:11:42-07	3296818
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-30 11:12:40-07	3296819
/	192.0.2.202	GET	200 OK	2016-07-30 11:11:45-07	3296820
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-30 11:12:39-07	3296821
/	192.0.2.152	GET	200 OK	2016-07-30 11:11:51-07	3296822
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-30 11:12:21-07	3296823
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 11:12:06-07	3296824
/	203.0.113.167	GET	200 OK	2016-07-30 11:11:53-07	3296825
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-30 11:12:22-07	3296826
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-30 11:12:21-07	3296827
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-30 11:12:42-07	3296828
/	198.51.100.109	GET	200 OK	2016-07-30 11:12:03-07	3296829
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 11:12:49-07	3296830
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 11:12:49-07	3296831
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-30 11:12:44-07	3296832
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-30 11:12:30-07	3296833
/	198.51.100.222	GET	200 OK	2016-07-30 11:12:05-07	3296834
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 11:13:04-07	3296835
/	203.0.113.212	GET	200 OK	2016-07-30 11:12:12-07	3296836
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-30 11:13:05-07	3296837
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 11:13:04-07	3296838
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 11:12:41-07	3296839
/	203.0.113.96	GET	200 OK	2016-07-30 11:12:15-07	3296840
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-30 11:13:03-07	3296841
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-30 11:12:55-07	3296842
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-30 11:12:43-07	3296843
/	198.51.100.156	GET	200 OK	2016-07-30 11:12:23-07	3296844
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 11:12:39-07	3296845
/	198.51.100.209	GET	200 OK	2016-07-30 11:12:27-07	3296846
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 11:13:25-07	3296847
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 11:12:52-07	3296848
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-30 11:12:54-07	3296849
/	192.0.2.38	GET	200 OK	2016-07-30 11:12:32-07	3296850
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-30 11:13:04-07	3296851
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-30 11:13:09-07	3296852
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-30 11:12:55-07	3296853
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 11:12:57-07	3296854
/	192.0.2.90	GET	200 OK	2016-07-30 11:12:42-07	3296855
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-30 11:13:19-07	3296856
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-30 11:13:27-07	3296857
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-30 11:13:27-07	3296858
/	192.0.2.71	GET	200 OK	2016-07-30 11:12:43-07	3296859
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-30 11:13:11-07	3296860
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 11:13:26-07	3296861
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 11:13:36-07	3296862
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-30 11:13:35-07	3296863
/	192.0.2.221	GET	200 OK	2016-07-30 11:12:45-07	3296864
/article/balloon-goons-doomed	192.0.2.221	GET	200 OK	2016-07-30 11:13:36-07	3296865
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-30 11:13:04-07	3296866
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-30 11:13:00-07	3296867
/	198.51.100.92	GET	200 OK	2016-07-30 11:12:49-07	3296868
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 11:13:35-07	3296869
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-30 11:13:08-07	3296870
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-30 11:13:21-07	3296871
/	203.0.113.123	GET	200 OK	2016-07-30 11:12:57-07	3296872
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 11:13:36-07	3296873
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-30 11:13:37-07	3296874
/	198.51.100.9	GET	200 OK	2016-07-30 11:13:01-07	3296875
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-30 11:13:57-07	3296876
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-30 11:13:17-07	3296877
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-30 11:13:18-07	3296878
/	192.0.2.11	GET	200 OK	2016-07-30 11:13:05-07	3296879
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-30 11:14:05-07	3296880
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-30 11:13:40-07	3296881
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-30 11:13:41-07	3296882
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 11:13:34-07	3296883
/	203.0.113.120	GET	200 OK	2016-07-30 11:13:10-07	3296884
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 11:13:42-07	3296885
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 11:13:45-07	3296886
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-30 11:14:10-07	3296887
/	192.0.2.211	GET	200 OK	2016-07-30 11:13:20-07	3296888
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 11:13:57-07	3296889
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-30 11:13:48-07	3296890
/	198.51.100.9	GET	200 OK	2016-07-30 11:13:29-07	3296891
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 11:13:44-07	3296892
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-30 11:13:50-07	3296893
/	203.0.113.147	GET	200 OK	2016-07-30 11:13:38-07	3296894
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 11:14:19-07	3296895
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-30 11:14:31-07	3296896
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 11:14:23-07	3296897
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 11:14:22-07	3296898
/	198.51.100.74	GET	200 OK	2016-07-30 11:13:42-07	3296899
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-30 11:13:58-07	3296900
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-30 11:14:04-07	3296901
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-30 11:14:34-07	3296902
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-30 11:14:22-07	3296903
/	198.51.100.93	GET	200 OK	2016-07-30 11:13:49-07	3296904
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-30 11:14:48-07	3296905
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-30 11:14:19-07	3296906
/	192.0.2.122	GET	200 OK	2016-07-30 11:13:51-07	3296907
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 11:14:12-07	3296908
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 11:14:06-07	3296909
/	203.0.113.61	GET	200 OK	2016-07-30 11:14:00-07	3296910
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-30 11:14:31-07	3296911
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-30 11:14:28-07	3296912
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-30 11:14:56-07	3296913
/	192.0.2.195	GET	200 OK	2016-07-30 11:14:03-07	3296914
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-30 11:14:30-07	3296915
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 11:14:39-07	3296916
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 11:15:01-07	3296917
/	198.51.100.13	GET	200 OK	2016-07-30 11:14:06-07	3296918
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-30 11:14:40-07	3296919
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-30 11:14:56-07	3296920
/	198.51.100.200	GET	200 OK	2016-07-30 11:14:14-07	3296921
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 11:14:54-07	3296922
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-30 11:15:12-07	3296923
/	192.0.2.141	GET	200 OK	2016-07-30 11:14:23-07	3296924
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 11:15:01-07	3296925
/	198.51.100.141	GET	200 OK	2016-07-30 11:14:24-07	3296926
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-30 11:14:55-07	3296927
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-30 11:14:49-07	3296928
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-30 11:15:23-07	3296929
/	192.0.2.231	GET	200 OK	2016-07-30 11:14:32-07	3296930
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-30 11:15:21-07	3296931
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 11:14:53-07	3296932
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-30 11:14:50-07	3296933
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 11:15:16-07	3296934
/	192.0.2.241	GET	200 OK	2016-07-30 11:14:39-07	3296935
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-30 11:15:13-07	3296936
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-30 11:15:39-07	3296937
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 11:15:00-07	3296938
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 11:15:02-07	3296939
/	198.51.100.86	GET	200 OK	2016-07-30 11:14:40-07	3296940
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-30 11:14:57-07	3296941
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-30 11:15:26-07	3296942
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-30 11:14:59-07	3296943
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-30 11:15:24-07	3296944
/	203.0.113.116	GET	200 OK	2016-07-30 11:14:41-07	3296945
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-30 11:15:11-07	3296946
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 11:15:27-07	3296947
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 11:15:30-07	3296948
/	198.51.100.45	GET	200 OK	2016-07-30 11:14:50-07	3296949
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-30 11:15:21-07	3296950
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-30 11:15:09-07	3296951
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 11:15:33-07	3296952
/	192.0.2.143	GET	200 OK	2016-07-30 11:14:53-07	3296953
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-30 11:15:24-07	3296954
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-30 11:15:25-07	3296955
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-30 11:15:11-07	3296956
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-30 11:15:33-07	3296957
/	203.0.113.218	GET	200 OK	2016-07-30 11:15:00-07	3296958
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-30 11:15:32-07	3296959
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-30 11:15:50-07	3296960
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-30 11:15:25-07	3296961
/	198.51.100.139	GET	200 OK	2016-07-30 11:15:09-07	3296962
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-30 11:15:36-07	3296963
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-30 11:15:38-07	3296964
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-30 11:15:41-07	3296966
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-30 11:16:10-07	3296967
/	203.0.113.203	GET	200 OK	2016-07-30 11:15:21-07	3296968
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-30 11:16:09-07	3296969
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-30 11:15:53-07	3296970
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 11:15:56-07	3296971
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 11:15:45-07	3296972
/	203.0.113.59	GET	200 OK	2016-07-30 11:15:28-07	3296973
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 11:15:53-07	3296974
/	198.51.100.121	GET	200 OK	2016-07-30 11:15:35-07	3296975
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-30 11:16:00-07	3296976
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-30 11:16:03-07	3296977
/	203.0.113.220	GET	200 OK	2016-07-30 11:15:37-07	3296978
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 11:16:29-07	3296979
/	192.0.2.101	GET	200 OK	2016-07-30 11:15:38-07	3296980
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-30 11:16:32-07	3296981
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 11:15:56-07	3296982
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-30 11:16:21-07	3296983
/	192.0.2.201	GET	200 OK	2016-07-30 11:15:39-07	3296984
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-30 11:15:55-07	3296985
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-30 11:16:09-07	3296986
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 11:16:24-07	3296987
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-30 11:16:08-07	3296988
/	198.51.100.51	GET	200 OK	2016-07-30 11:15:41-07	3296989
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-30 11:16:38-07	3296990
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 11:16:21-07	3296991
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 11:15:56-07	3296992
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-30 11:16:31-07	3296993
/	198.51.100.221	GET	200 OK	2016-07-30 11:15:47-07	3296994
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 11:16:19-07	3296995
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-30 11:16:46-07	3296996
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-30 11:16:16-07	3296997
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-30 11:16:08-07	3296998
/	198.51.100.137	GET	200 OK	2016-07-30 11:15:57-07	3296999
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-30 11:16:16-07	3297000
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 11:16:14-07	3297001
/	203.0.113.203	GET	200 OK	2016-07-30 11:15:58-07	3297002
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-30 11:16:54-07	3297003
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-30 11:16:15-07	3297004
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-30 11:16:42-07	3297005
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-30 11:16:18-07	3297006
/	198.51.100.98	GET	200 OK	2016-07-30 11:15:59-07	3297007
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-30 11:16:24-07	3297008
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-30 11:16:47-07	3297009
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-30 11:16:38-07	3297010
/	192.0.2.188	GET	200 OK	2016-07-30 11:16:03-07	3297011
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-30 11:16:44-07	3297012
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-30 11:16:30-07	3297013
/	192.0.2.87	GET	200 OK	2016-07-30 11:16:13-07	3297014
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-30 11:17:02-07	3297015
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 11:17:10-07	3297016
/	192.0.2.80	GET	200 OK	2016-07-30 11:16:16-07	3297017
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 11:16:42-07	3297018
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 11:17:13-07	3297019
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-30 11:16:43-07	3297020
/	198.51.100.181	GET	200 OK	2016-07-30 11:16:17-07	3297021
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 11:16:38-07	3297022
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 11:16:51-07	3297023
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 11:17:05-07	3297024
/	198.51.100.154	GET	200 OK	2016-07-30 11:16:22-07	3297025
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-30 11:17:13-07	3297026
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-30 11:17:05-07	3297027
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-30 11:16:44-07	3297028
/	192.0.2.241	GET	200 OK	2016-07-30 11:16:28-07	3297029
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-30 11:16:59-07	3297030
/	198.51.100.59	GET	200 OK	2016-07-30 11:16:34-07	3297031
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-30 11:17:10-07	3297032
/	203.0.113.79	GET	200 OK	2016-07-30 11:16:35-07	3297033
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-30 11:17:05-07	3297034
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-30 11:17:32-07	3297035
/	198.51.100.194	GET	200 OK	2016-07-30 11:16:43-07	3297036
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-30 11:17:18-07	3297037
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-30 11:17:43-07	3297038
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-30 11:17:31-07	3297039
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-30 11:17:38-07	3297040
/	192.0.2.227	GET	200 OK	2016-07-30 11:16:44-07	3297041
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-30 11:17:37-07	3297042
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-30 11:17:27-07	3297043
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 11:17:33-07	3297044
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 11:17:18-07	3297045
/	203.0.113.205	GET	200 OK	2016-07-30 11:16:52-07	3297046
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-30 11:17:24-07	3297047
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-30 11:17:24-07	3297048
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 11:17:22-07	3297049
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-30 11:17:27-07	3297050
/	192.0.2.228	GET	200 OK	2016-07-30 11:16:59-07	3297051
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-30 11:17:45-07	3297052
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 11:17:17-07	3297053
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-30 11:17:29-07	3297054
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-30 11:17:16-07	3297055
/	192.0.2.83	GET	200 OK	2016-07-30 11:17:01-07	3297056
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-30 11:17:56-07	3297057
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-30 11:17:27-07	3297058
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-30 11:17:36-07	3297059
/	192.0.2.61	GET	200 OK	2016-07-30 13:28:28-07	3302001
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 11:17:58-07	3297060
/	198.51.100.210	GET	200 OK	2016-07-30 11:17:10-07	3297061
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-30 11:18:06-07	3297062
/	192.0.2.226	GET	200 OK	2016-07-30 11:17:17-07	3297063
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 11:17:44-07	3297064
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 11:17:56-07	3297065
/	192.0.2.85	GET	200 OK	2016-07-30 11:17:22-07	3297066
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-30 11:18:05-07	3297067
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 11:17:54-07	3297068
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 11:18:14-07	3297069
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-30 11:18:21-07	3297070
/	192.0.2.68	GET	200 OK	2016-07-30 11:17:32-07	3297071
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 11:18:28-07	3297072
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-30 11:18:04-07	3297073
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-30 11:18:12-07	3297074
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-30 11:17:53-07	3297075
/	203.0.113.124	GET	200 OK	2016-07-30 11:17:33-07	3297076
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-30 11:18:31-07	3297077
/	198.51.100.83	GET	200 OK	2016-07-30 11:17:39-07	3297078
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 11:17:59-07	3297079
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-30 11:18:12-07	3297080
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-30 11:18:33-07	3297081
/	192.0.2.161	GET	200 OK	2016-07-30 11:17:42-07	3297082
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-30 11:18:13-07	3297083
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-30 11:17:59-07	3297084
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-30 11:18:12-07	3297085
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-30 11:18:26-07	3297086
/	203.0.113.9	GET	200 OK	2016-07-30 11:17:50-07	3297087
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-30 11:18:49-07	3297088
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-30 11:18:11-07	3297089
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-30 11:18:15-07	3297090
/	203.0.113.55	GET	200 OK	2016-07-30 11:17:52-07	3297091
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-30 11:18:15-07	3297092
/	192.0.2.226	GET	200 OK	2016-07-30 11:17:57-07	3297093
/article/trouble-for-troubledw	192.0.2.226	GET	404 NOT FOUND	2016-07-30 11:18:34-07	3297094
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-30 11:18:31-07	3297095
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 11:18:49-07	3297096
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 11:18:17-07	3297097
/	203.0.113.55	GET	200 OK	2016-07-30 11:18:01-07	3297098
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 11:18:47-07	3297099
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-30 11:18:56-07	3297100
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-30 11:18:23-07	3297101
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 11:18:50-07	3297102
/	192.0.2.225	GET	200 OK	2016-07-30 11:18:02-07	3297103
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-30 11:18:39-07	3297104
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 11:18:20-07	3297105
/	203.0.113.217	GET	200 OK	2016-07-30 11:18:03-07	3297106
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 11:18:33-07	3297107
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-30 11:18:36-07	3297108
/	198.51.100.175	GET	200 OK	2016-07-30 11:18:12-07	3297109
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-30 11:19:08-07	3297110
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 11:18:44-07	3297111
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-30 11:18:37-07	3297112
/	198.51.100.82	GET	200 OK	2016-07-30 11:18:19-07	3297113
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-30 11:18:56-07	3297114
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-30 11:19:00-07	3297115
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-30 11:18:46-07	3297116
/	203.0.113.191	GET	200 OK	2016-07-30 11:18:26-07	3297117
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-30 11:18:48-07	3297118
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 11:18:44-07	3297119
/	203.0.113.85	GET	200 OK	2016-07-30 11:18:31-07	3297120
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-30 11:18:48-07	3297121
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-30 11:19:24-07	3297122
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 11:19:15-07	3297123
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-30 11:19:01-07	3297124
/	192.0.2.50	GET	200 OK	2016-07-30 11:18:39-07	3297125
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-30 11:19:20-07	3297126
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-30 11:19:18-07	3297127
/	203.0.113.231	GET	200 OK	2016-07-30 11:18:42-07	3297128
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 11:19:28-07	3297129
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-30 11:18:57-07	3297130
/	203.0.113.174	GET	200 OK	2016-07-30 11:18:47-07	3297131
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-30 11:19:17-07	3297132
/	198.51.100.58	GET	200 OK	2016-07-30 11:18:51-07	3297133
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 11:19:27-07	3297134
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 11:19:27-07	3297135
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 11:19:13-07	3297136
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 11:19:10-07	3297137
/	198.51.100.16	GET	200 OK	2016-07-30 11:19:00-07	3297138
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 11:19:21-07	3297139
/	198.51.100.214	GET	200 OK	2016-07-30 11:19:06-07	3297140
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-30 11:19:31-07	3297141
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 11:19:54-07	3297142
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-30 11:19:54-07	3297143
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-30 11:20:05-07	3297144
/	198.51.100.187	GET	200 OK	2016-07-30 11:19:08-07	3297145
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-30 11:19:48-07	3297146
/	198.51.100.206	GET	200 OK	2016-07-30 11:19:17-07	3297147
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-30 11:19:55-07	3297148
/	192.0.2.99	GET	200 OK	2016-07-30 11:19:25-07	3297149
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 11:19:44-07	3297150
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 11:20:15-07	3297151
/	198.51.100.46	GET	200 OK	2016-07-30 11:19:27-07	3297152
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 11:20:18-07	3297153
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 11:20:15-07	3297154
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 11:20:05-07	3297155
/	198.51.100.202	GET	200 OK	2016-07-30 11:19:35-07	3297156
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-30 11:20:11-07	3297157
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-30 11:20:29-07	3297158
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-30 11:19:55-07	3297159
/	192.0.2.58	GET	200 OK	2016-07-30 11:19:44-07	3297160
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-30 11:20:43-07	3297161
/	192.0.2.238	GET	200 OK	2016-07-30 11:19:54-07	3297162
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 11:20:33-07	3297163
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-30 11:20:25-07	3297164
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-30 11:20:27-07	3297165
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 11:20:15-07	3297166
/	203.0.113.147	GET	200 OK	2016-07-30 11:20:03-07	3297167
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 11:20:24-07	3297168
/	198.51.100.46	GET	200 OK	2016-07-30 11:20:09-07	3297169
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 11:21:06-07	3297170
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-30 11:20:50-07	3297171
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 11:20:50-07	3297172
/	192.0.2.169	GET	200 OK	2016-07-30 11:20:17-07	3297173
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-30 11:20:44-07	3297174
/	198.51.100.58	GET	200 OK	2016-07-30 11:20:25-07	3297175
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-30 11:21:24-07	3297176
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 11:21:15-07	3297177
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 11:21:20-07	3297178
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 11:20:40-07	3297179
/	198.51.100.192	GET	200 OK	2016-07-30 11:20:34-07	3297180
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-30 11:21:27-07	3297181
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-30 11:21:16-07	3297182
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-30 11:21:12-07	3297183
/article/goats-eat-googles	198.51.100.192	GET	200 OK	2016-07-30 11:20:56-07	3297184
/	192.0.2.173	GET	200 OK	2016-07-30 11:20:36-07	3297185
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 11:20:51-07	3297186
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-30 11:21:04-07	3297187
/	203.0.113.106	GET	200 OK	2016-07-30 11:20:40-07	3297188
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-30 11:21:32-07	3297189
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-30 11:21:24-07	3297190
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-30 11:21:36-07	3297191
/	192.0.2.19	GET	200 OK	2016-07-30 11:20:50-07	3297192
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-30 11:21:06-07	3297193
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 11:21:26-07	3297194
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-30 11:21:38-07	3297195
/	203.0.113.40	GET	200 OK	2016-07-30 11:20:55-07	3297196
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-30 11:21:22-07	3297197
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-30 11:21:45-07	3297198
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-30 11:21:22-07	3297199
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-30 11:21:34-07	3297200
/	192.0.2.17	GET	200 OK	2016-07-30 11:20:59-07	3297201
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 11:21:35-07	3297202
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 11:21:28-07	3297203
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-30 11:21:50-07	3297204
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-30 11:21:45-07	3297205
/	192.0.2.164	GET	200 OK	2016-07-30 11:21:09-07	3297206
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 11:21:53-07	3297207
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 11:21:51-07	3297208
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-30 11:21:47-07	3297209
/	198.51.100.119	GET	200 OK	2016-07-30 11:21:11-07	3297210
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 11:21:29-07	3297211
/article/so-many-bears	198.51.100.119	GET	200 OK	2016-07-30 11:22:10-07	3297212
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 11:21:31-07	3297213
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 11:21:52-07	3297214
/	192.0.2.231	GET	200 OK	2016-07-30 11:21:20-07	3297215
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-30 11:21:36-07	3297216
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 11:22:01-07	3297217
/	198.51.100.134	GET	200 OK	2016-07-30 11:21:24-07	3297218
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-30 11:22:02-07	3297219
/	192.0.2.106	GET	200 OK	2016-07-30 11:21:28-07	3297220
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-30 11:21:45-07	3297221
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-30 11:22:24-07	3297222
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-30 11:22:00-07	3297223
/	203.0.113.51	GET	200 OK	2016-07-30 11:21:36-07	3297224
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-30 11:22:08-07	3297225
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-30 11:21:58-07	3297226
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-30 11:22:02-07	3297227
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-30 11:21:54-07	3297228
/	192.0.2.163	GET	200 OK	2016-07-30 11:21:43-07	3297229
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-30 11:22:27-07	3297230
/	198.51.100.175	GET	200 OK	2016-07-30 11:21:47-07	3297231
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-30 11:22:32-07	3297232
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 11:22:10-07	3297233
/	192.0.2.184	GET	200 OK	2016-07-30 11:21:48-07	3297234
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 11:22:04-07	3297235
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-30 11:22:28-07	3297236
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 11:22:42-07	3297237
/	198.51.100.99	GET	200 OK	2016-07-30 11:21:52-07	3297238
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-30 11:22:47-07	3297239
/	203.0.113.152	GET	200 OK	2016-07-30 11:22:00-07	3297240
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 11:22:55-07	3297241
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 11:22:17-07	3297242
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-30 11:22:50-07	3297243
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-30 11:22:53-07	3297244
/	203.0.113.78	GET	200 OK	2016-07-30 11:22:07-07	3297245
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-30 11:23:07-07	3297246
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-30 11:22:33-07	3297247
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-30 11:22:44-07	3297248
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-30 11:22:25-07	3297249
/	203.0.113.113	GET	200 OK	2016-07-30 11:22:08-07	3297250
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 11:22:36-07	3297251
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-30 11:22:55-07	3297252
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-30 11:23:05-07	3297253
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-30 11:22:29-07	3297254
/	203.0.113.181	GET	200 OK	2016-07-30 11:22:14-07	3297255
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-30 11:22:32-07	3297256
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-30 11:22:59-07	3297257
/	192.0.2.29	GET	200 OK	2016-07-30 11:22:23-07	3297258
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-30 11:23:10-07	3297259
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-30 11:22:38-07	3297260
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 11:22:49-07	3297261
/	203.0.113.32	GET	200 OK	2016-07-30 11:22:28-07	3297262
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-30 11:23:22-07	3297263
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-30 11:22:53-07	3297264
/	192.0.2.205	GET	200 OK	2016-07-30 11:22:31-07	3297265
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-30 11:22:54-07	3297266
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-30 11:22:57-07	3297267
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-30 11:23:10-07	3297268
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 11:23:20-07	3297269
/	192.0.2.201	GET	200 OK	2016-07-30 11:22:41-07	3297270
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-30 11:23:33-07	3297271
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 11:23:08-07	3297272
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 11:23:21-07	3297273
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 11:23:39-07	3297274
/	198.51.100.55	GET	200 OK	2016-07-30 11:22:51-07	3297275
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-30 11:23:47-07	3297276
/	192.0.2.20	GET	200 OK	2016-07-30 11:22:53-07	3297277
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-30 11:23:33-07	3297278
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-30 11:23:30-07	3297279
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-30 11:23:17-07	3297280
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-30 11:23:42-07	3297281
/	198.51.100.200	GET	200 OK	2016-07-30 11:22:57-07	3297282
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-30 11:23:22-07	3297283
/	192.0.2.176	GET	200 OK	2016-07-30 11:23:07-07	3297284
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-30 11:23:58-07	3297285
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-30 11:23:43-07	3297286
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-30 11:23:37-07	3297287
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-30 11:23:22-07	3297288
/	198.51.100.119	GET	200 OK	2016-07-30 11:23:15-07	3297289
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 11:23:31-07	3297290
/	203.0.113.56	GET	200 OK	2016-07-30 11:23:16-07	3297291
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-30 11:23:54-07	3297292
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-30 11:23:53-07	3297293
/	198.51.100.100	GET	200 OK	2016-07-30 11:23:17-07	3297294
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-30 11:24:08-07	3297295
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-30 11:23:52-07	3297296
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-30 11:23:37-07	3297297
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-30 11:24:12-07	3297298
/	192.0.2.165	GET	200 OK	2016-07-30 11:23:23-07	3297299
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 11:23:48-07	3297300
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-30 11:24:10-07	3297301
/	203.0.113.122	GET	200 OK	2016-07-30 11:23:27-07	3297302
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-30 11:24:25-07	3297303
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 11:23:50-07	3297304
/article/bad-things-gonev	203.0.113.122	GET	404 NOT FOUND	2016-07-30 11:24:04-07	3297305
/	192.0.2.224	GET	200 OK	2016-07-30 11:23:36-07	3297306
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-30 11:24:36-07	3297307
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-30 11:24:35-07	3297308
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-30 11:24:35-07	3297309
/	203.0.113.204	GET	200 OK	2016-07-30 11:23:42-07	3297310
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-30 11:24:25-07	3297311
/	192.0.2.63	GET	200 OK	2016-07-30 11:23:44-07	3297312
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-30 11:24:10-07	3297313
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-30 11:24:36-07	3297314
/	192.0.2.66	GET	200 OK	2016-07-30 11:23:54-07	3297315
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 11:24:31-07	3297316
/	192.0.2.126	GET	200 OK	2016-07-30 11:24:03-07	3297317
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-30 11:24:38-07	3297318
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-30 11:24:21-07	3297319
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-30 11:24:53-07	3297320
/	203.0.113.75	GET	200 OK	2016-07-30 11:24:10-07	3297321
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 11:25:06-07	3297322
/	203.0.113.176	GET	200 OK	2016-07-30 11:24:11-07	3297323
/article/so-many-bears	203.0.113.176	GET	200 OK	2016-07-30 11:24:46-07	3297324
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-30 11:24:37-07	3297325
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-30 11:25:04-07	3297326
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-30 11:24:31-07	3297327
/	203.0.113.154	GET	200 OK	2016-07-30 11:24:17-07	3297328
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 11:25:15-07	3297329
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-30 11:24:50-07	3297330
/	203.0.113.112	GET	200 OK	2016-07-30 11:24:27-07	3297331
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-30 11:24:42-07	3297332
/	192.0.2.189	GET	200 OK	2016-07-30 11:24:34-07	3297333
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-30 11:25:11-07	3297334
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-30 11:25:22-07	3297335
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 11:25:05-07	3297336
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 11:25:05-07	3297337
/	198.51.100.223	GET	200 OK	2016-07-30 11:24:42-07	3297338
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-30 11:25:41-07	3297339
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-30 11:25:22-07	3297340
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-30 11:25:11-07	3297341
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-30 11:24:59-07	3297342
/	203.0.113.88	GET	200 OK	2016-07-30 11:24:44-07	3297343
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 11:25:19-07	3297344
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-30 11:25:35-07	3297345
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-30 11:25:43-07	3297346
/	203.0.113.18	GET	200 OK	2016-07-30 11:24:48-07	3297347
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-30 11:25:23-07	3297348
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-30 11:25:43-07	3297349
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 11:25:47-07	3297350
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 11:25:17-07	3297351
/	198.51.100.245	GET	200 OK	2016-07-30 11:24:55-07	3297352
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-30 11:25:46-07	3297353
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 11:25:10-07	3297354
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 11:25:10-07	3297355
/	203.0.113.61	GET	200 OK	2016-07-30 11:24:57-07	3297356
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-30 11:25:48-07	3297357
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 11:25:16-07	3297358
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 11:25:29-07	3297359
/	192.0.2.119	GET	200 OK	2016-07-30 11:25:03-07	3297360
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-30 11:26:02-07	3297361
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 11:25:55-07	3297362
/	192.0.2.73	GET	200 OK	2016-07-30 11:25:04-07	3297363
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-30 11:25:41-07	3297364
/	192.0.2.144	GET	200 OK	2016-07-30 11:25:08-07	3297365
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-30 11:25:44-07	3297366
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-30 11:25:37-07	3297367
/	198.51.100.66	GET	200 OK	2016-07-30 11:25:16-07	3297368
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-30 11:26:03-07	3297369
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-30 11:25:43-07	3297370
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-30 11:26:03-07	3297371
/	203.0.113.216	GET	200 OK	2016-07-30 11:25:23-07	3297372
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 11:25:42-07	3297373
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 11:26:01-07	3297374
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-30 11:26:18-07	3297375
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-30 11:25:45-07	3297376
/	192.0.2.246	GET	200 OK	2016-07-30 11:25:29-07	3297377
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-30 11:26:26-07	3297378
/	203.0.113.246	GET	200 OK	2016-07-30 11:25:33-07	3297379
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 11:25:53-07	3297380
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-30 11:26:05-07	3297381
/	192.0.2.109	GET	200 OK	2016-07-30 11:25:35-07	3297382
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-30 11:26:01-07	3297383
/	192.0.2.11	GET	200 OK	2016-07-30 11:25:44-07	3297384
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-30 11:26:40-07	3297385
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-30 11:26:11-07	3297386
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 11:26:32-07	3297387
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-30 11:26:26-07	3297388
/	198.51.100.134	GET	200 OK	2016-07-30 11:25:48-07	3297389
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-30 11:26:41-07	3297390
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-30 11:26:03-07	3297391
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-30 11:26:45-07	3297392
/	198.51.100.196	GET	200 OK	2016-07-30 11:25:57-07	3297393
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 11:26:37-07	3297394
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 11:26:55-07	3297395
/	192.0.2.239	GET	200 OK	2016-07-30 11:26:04-07	3297396
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 11:26:26-07	3297397
/	198.51.100.208	GET	200 OK	2016-07-30 11:26:08-07	3297398
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 11:26:35-07	3297399
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 11:26:53-07	3297400
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-30 11:26:33-07	3297401
/	198.51.100.240	GET	200 OK	2016-07-30 11:26:11-07	3297402
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-30 11:26:48-07	3297403
/	203.0.113.58	GET	200 OK	2016-07-30 11:26:21-07	3297404
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 11:26:58-07	3297405
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 11:26:57-07	3297406
/	192.0.2.39	GET	200 OK	2016-07-30 11:26:29-07	3297407
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 11:26:53-07	3297408
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-30 11:26:57-07	3297409
/	198.51.100.53	GET	200 OK	2016-07-30 11:26:38-07	3297410
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 11:27:33-07	3297411
/	198.51.100.229	GET	200 OK	2016-07-30 11:26:39-07	3297412
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 11:27:34-07	3297413
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 11:27:15-07	3297414
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-30 11:27:25-07	3297415
/	198.51.100.220	GET	200 OK	2016-07-30 11:26:49-07	3297416
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-30 11:27:32-07	3297417
/	192.0.2.136	GET	200 OK	2016-07-30 11:26:53-07	3297418
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 11:27:49-07	3297419
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 11:27:49-07	3297420
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 11:27:34-07	3297421
/	192.0.2.206	GET	200 OK	2016-07-30 11:27:02-07	3297422
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 11:27:35-07	3297423
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 11:28:00-07	3297424
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 11:27:48-07	3297425
/	192.0.2.171	GET	200 OK	2016-07-30 11:27:05-07	3297426
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 11:27:56-07	3297427
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 11:27:35-07	3297428
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 11:27:35-07	3297429
/	203.0.113.243	GET	200 OK	2016-07-30 11:27:06-07	3297430
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-30 11:27:56-07	3297431
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-30 11:27:43-07	3297432
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 11:27:51-07	3297433
/	203.0.113.238	GET	200 OK	2016-07-30 11:27:10-07	3297434
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 11:27:45-07	3297435
/	192.0.2.79	GET	200 OK	2016-07-30 11:27:12-07	3297436
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-30 11:27:46-07	3297437
/	192.0.2.40	GET	200 OK	2016-07-30 11:27:18-07	3297438
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-30 11:28:08-07	3297439
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-30 11:28:24-07	3297441
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-30 11:28:19-07	3297442
/	192.0.2.40	GET	200 OK	2016-07-30 11:27:35-07	3297443
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-30 11:28:15-07	3297444
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 11:28:23-07	3297445
/	203.0.113.194	GET	200 OK	2016-07-30 11:27:43-07	3297446
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-30 11:27:58-07	3297447
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 11:28:33-07	3297448
/	203.0.113.127	GET	200 OK	2016-07-30 11:27:44-07	3297449
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-30 11:28:15-07	3297450
/	203.0.113.52	GET	200 OK	2016-07-30 11:27:45-07	3297451
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-30 11:28:13-07	3297452
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-30 11:28:00-07	3297453
/	192.0.2.52	GET	200 OK	2016-07-30 11:27:50-07	3297454
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 11:28:37-07	3297455
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-30 11:28:41-07	3297456
/	198.51.100.30	GET	200 OK	2016-07-30 11:27:51-07	3297457
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 11:28:30-07	3297458
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 11:28:36-07	3297459
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 11:28:15-07	3297460
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 11:28:17-07	3297461
/	198.51.100.132	GET	200 OK	2016-07-30 11:28:01-07	3297462
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 11:28:24-07	3297463
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 11:28:59-07	3297464
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-30 11:28:42-07	3297465
/	192.0.2.48	GET	200 OK	2016-07-30 11:28:08-07	3297466
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-30 11:28:33-07	3297467
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-30 11:28:34-07	3297468
/	203.0.113.219	GET	200 OK	2016-07-30 11:28:15-07	3297469
/article/trouble-for-troubledy	203.0.113.219	GET	404 NOT FOUND	2016-07-30 11:28:58-07	3297470
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 11:28:40-07	3297471
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 11:29:00-07	3297472
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 11:29:09-07	3297473
/	203.0.113.111	GET	200 OK	2016-07-30 11:28:25-07	3297474
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-30 11:29:13-07	3297475
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-30 11:28:43-07	3297476
/	198.51.100.154	GET	200 OK	2016-07-30 11:28:34-07	3297477
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-30 11:29:09-07	3297478
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-30 11:28:50-07	3297479
/	192.0.2.13	GET	200 OK	2016-07-30 11:28:41-07	3297480
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 11:29:16-07	3297481
/	198.51.100.110	GET	200 OK	2016-07-30 11:28:42-07	3297482
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-30 11:29:24-07	3297483
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-30 11:29:22-07	3297484
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 11:28:57-07	3297485
/	192.0.2.169	GET	200 OK	2016-07-30 11:28:48-07	3297486
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-30 11:29:43-07	3297487
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 11:29:36-07	3297488
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 11:29:36-07	3297489
/	192.0.2.245	GET	200 OK	2016-07-30 11:28:50-07	3297490
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 11:29:15-07	3297491
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-30 11:29:38-07	3297492
/	192.0.2.113	GET	200 OK	2016-07-30 11:29:00-07	3297493
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 11:29:26-07	3297494
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 11:29:52-07	3297495
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-30 11:29:53-07	3297496
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-30 11:30:00-07	3297497
/	198.51.100.35	GET	200 OK	2016-07-30 11:29:08-07	3297498
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-30 11:29:35-07	3297499
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-30 11:29:56-07	3297500
/	192.0.2.49	GET	200 OK	2016-07-30 11:29:11-07	3297501
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 11:29:37-07	3297502
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-30 11:29:55-07	3297503
/	198.51.100.203	GET	200 OK	2016-07-30 11:29:18-07	3297504
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 11:30:14-07	3297505
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 11:29:46-07	3297506
/	203.0.113.161	GET	200 OK	2016-07-30 11:29:25-07	3297507
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 11:30:20-07	3297508
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-30 11:30:00-07	3297509
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 11:29:42-07	3297510
/	203.0.113.240	GET	200 OK	2016-07-30 11:29:34-07	3297511
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-30 11:30:06-07	3297512
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-30 11:29:54-07	3297513
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 11:29:57-07	3297514
/	192.0.2.147	GET	200 OK	2016-07-30 11:29:44-07	3297515
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-30 11:30:12-07	3297516
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 11:30:21-07	3297517
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-30 11:30:02-07	3297518
/	203.0.113.22	GET	200 OK	2016-07-30 11:29:45-07	3297519
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-30 11:30:31-07	3297520
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-30 11:30:00-07	3297521
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 11:30:10-07	3297522
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 11:30:40-07	3297523
/	198.51.100.111	GET	200 OK	2016-07-30 11:29:47-07	3297524
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 11:30:28-07	3297525
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-30 11:30:42-07	3297526
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-30 11:30:47-07	3297527
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-30 11:30:32-07	3297528
/	192.0.2.93	GET	200 OK	2016-07-30 11:29:55-07	3297529
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-30 11:30:25-07	3297530
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 11:30:30-07	3297531
/	198.51.100.174	GET	200 OK	2016-07-30 11:30:02-07	3297532
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 11:30:19-07	3297533
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 11:30:40-07	3297534
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 11:30:55-07	3297535
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 11:30:29-07	3297536
/	203.0.113.238	GET	200 OK	2016-07-30 11:30:03-07	3297537
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 11:31:02-07	3297538
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 11:30:57-07	3297539
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 11:30:58-07	3297540
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-30 11:30:28-07	3297541
/	203.0.113.54	GET	200 OK	2016-07-30 11:30:13-07	3297542
/article/bears-love-berriesl	203.0.113.54	GET	404 NOT FOUND	2016-07-30 11:30:46-07	3297543
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-30 11:30:34-07	3297544
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 11:30:38-07	3297545
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-30 11:31:12-07	3297546
/	192.0.2.52	GET	200 OK	2016-07-30 11:30:14-07	3297547
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 11:30:44-07	3297548
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 11:31:11-07	3297549
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 11:30:46-07	3297550
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-30 11:30:53-07	3297551
/	192.0.2.210	GET	200 OK	2016-07-30 11:30:17-07	3297552
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 11:31:00-07	3297553
/	192.0.2.30	GET	200 OK	2016-07-30 11:30:21-07	3297554
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-30 11:31:15-07	3297555
/	192.0.2.159	GET	200 OK	2016-07-30 11:30:31-07	3297556
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-30 11:31:16-07	3297557
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 11:31:24-07	3297558
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 11:31:29-07	3297559
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-30 11:31:14-07	3297560
/	198.51.100.195	GET	200 OK	2016-07-30 11:30:32-07	3297561
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 11:31:32-07	3297562
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 11:31:17-07	3297563
/	203.0.113.60	GET	200 OK	2016-07-30 11:30:36-07	3297564
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-30 11:31:27-07	3297565
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 11:30:52-07	3297566
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-30 11:31:26-07	3297567
/	192.0.2.47	GET	200 OK	2016-07-30 11:30:43-07	3297568
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 11:31:22-07	3297569
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 11:31:17-07	3297570
/	203.0.113.18	GET	200 OK	2016-07-30 11:30:53-07	3297571
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-30 11:31:19-07	3297572
/	198.51.100.251	GET	200 OK	2016-07-30 11:31:01-07	3297573
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-30 11:31:24-07	3297574
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-30 11:31:40-07	3297575
/	192.0.2.114	GET	200 OK	2016-07-30 11:31:07-07	3297576
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 11:31:25-07	3297577
/	192.0.2.16	GET	200 OK	2016-07-30 11:31:13-07	3297578
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-30 11:32:13-07	3297579
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-30 11:31:40-07	3297580
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-30 11:31:33-07	3297581
/	198.51.100.93	GET	200 OK	2016-07-30 11:31:19-07	3297582
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 11:31:48-07	3297583
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-30 11:32:19-07	3297584
/	198.51.100.70	GET	200 OK	2016-07-30 11:31:23-07	3297585
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-30 11:31:50-07	3297586
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 11:31:49-07	3297587
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-30 11:31:50-07	3297588
/	203.0.113.215	GET	200 OK	2016-07-30 11:31:33-07	3297589
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-30 11:32:17-07	3297590
/	192.0.2.229	GET	200 OK	2016-07-30 11:31:43-07	3297591
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-30 11:32:27-07	3297592
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-30 11:32:41-07	3297593
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-30 11:32:32-07	3297594
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-30 11:32:12-07	3297595
/	192.0.2.157	GET	200 OK	2016-07-30 11:31:44-07	3297596
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-30 11:32:20-07	3297597
/	192.0.2.197	GET	200 OK	2016-07-30 11:31:54-07	3297598
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-30 11:32:41-07	3297599
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-30 11:32:22-07	3297600
/	203.0.113.196	GET	200 OK	2016-07-30 11:31:59-07	3297601
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 11:32:30-07	3297602
/	192.0.2.131	GET	200 OK	2016-07-30 11:32:03-07	3297603
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-30 11:32:49-07	3297604
/article/balloon-goons-doomed	192.0.2.131	GET	200 OK	2016-07-30 11:32:49-07	3297605
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 11:32:59-07	3297606
/	192.0.2.212	GET	200 OK	2016-07-30 11:32:04-07	3297607
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-30 11:32:26-07	3297608
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-30 11:32:32-07	3297609
/	198.51.100.34	GET	200 OK	2016-07-30 11:32:07-07	3297610
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-30 11:32:31-07	3297611
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-30 11:32:32-07	3297612
/	203.0.113.89	GET	200 OK	2016-07-30 11:32:15-07	3297613
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-30 11:32:48-07	3297614
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 11:33:10-07	3297615
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-30 11:33:08-07	3297616
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 11:33:10-07	3297617
/	203.0.113.158	GET	200 OK	2016-07-30 11:32:24-07	3297618
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 11:33:03-07	3297619
/	198.51.100.209	GET	200 OK	2016-07-30 11:32:29-07	3297620
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-30 11:32:56-07	3297621
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-30 11:32:58-07	3297622
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-30 11:32:59-07	3297623
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 11:32:51-07	3297624
/	192.0.2.81	GET	200 OK	2016-07-30 11:32:37-07	3297625
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-30 11:33:12-07	3297626
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 11:32:55-07	3297627
/	192.0.2.193	GET	200 OK	2016-07-30 11:32:43-07	3297628
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-30 11:33:38-07	3297629
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 11:33:30-07	3297630
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 11:33:35-07	3297631
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-30 11:33:36-07	3297632
/	198.51.100.228	GET	200 OK	2016-07-30 11:32:48-07	3297633
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 11:33:44-07	3297634
/	198.51.100.188	GET	200 OK	2016-07-30 11:32:50-07	3297635
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-30 11:33:29-07	3297636
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-30 11:33:17-07	3297637
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-30 11:33:47-07	3297638
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 11:33:23-07	3297639
/	203.0.113.38	GET	200 OK	2016-07-30 11:33:00-07	3297640
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-30 11:33:39-07	3297641
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 11:33:22-07	3297642
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 11:33:38-07	3297643
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-30 11:33:23-07	3297644
/	192.0.2.206	GET	200 OK	2016-07-30 11:33:03-07	3297645
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 11:33:22-07	3297646
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 11:33:40-07	3297647
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-30 11:33:38-07	3297648
/	203.0.113.192	GET	200 OK	2016-07-30 11:33:08-07	3297649
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-30 11:34:02-07	3297650
/	192.0.2.47	GET	200 OK	2016-07-30 11:33:15-07	3297651
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 11:33:33-07	3297652
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 11:34:12-07	3297653
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 11:33:48-07	3297654
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 11:34:10-07	3297655
/	203.0.113.155	GET	200 OK	2016-07-30 11:33:20-07	3297656
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-30 11:33:53-07	3297657
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 11:34:10-07	3297658
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-30 11:33:53-07	3297659
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-30 11:34:15-07	3297660
/	198.51.100.129	GET	200 OK	2016-07-30 11:33:21-07	3297661
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 11:33:55-07	3297662
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-30 11:33:40-07	3297663
/	192.0.2.105	GET	200 OK	2016-07-30 11:33:29-07	3297664
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-30 11:33:55-07	3297665
/article/bears-love-berriese	192.0.2.105	GET	404 NOT FOUND	2016-07-30 11:34:20-07	3297666
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-30 11:34:24-07	3297667
/	203.0.113.77	GET	200 OK	2016-07-30 11:33:32-07	3297668
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-30 11:34:10-07	3297669
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-30 11:34:14-07	3297670
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-30 11:34:00-07	3297671
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-30 11:34:02-07	3297672
/	203.0.113.159	GET	200 OK	2016-07-30 11:33:34-07	3297673
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 11:33:51-07	3297674
/	192.0.2.82	GET	200 OK	2016-07-30 11:33:36-07	3297675
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-30 11:33:59-07	3297676
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-30 11:34:13-07	3297677
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-30 11:33:52-07	3297678
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 11:34:22-07	3297679
/	203.0.113.55	GET	200 OK	2016-07-30 11:33:43-07	3297680
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-30 11:34:37-07	3297681
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 11:34:29-07	3297682
/article/media-obsessed-with-bears	203.0.113.55	GET	200 OK	2016-07-30 11:34:22-07	3297683
/	192.0.2.25	GET	200 OK	2016-07-30 11:33:44-07	3297684
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-30 11:34:09-07	3297685
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 11:34:17-07	3297686
/	198.51.100.37	GET	200 OK	2016-07-30 11:33:52-07	3297687
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-30 11:34:27-07	3297688
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 11:34:20-07	3297689
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 11:34:51-07	3297690
/	198.51.100.201	GET	200 OK	2016-07-30 11:33:59-07	3297691
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 11:34:28-07	3297692
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-30 11:34:36-07	3297693
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-30 11:34:59-07	3297694
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-30 11:34:20-07	3297695
/	198.51.100.193	GET	200 OK	2016-07-30 11:34:02-07	3297696
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 11:34:38-07	3297697
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-30 11:35:02-07	3297698
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-30 11:34:24-07	3297699
/	203.0.113.205	GET	200 OK	2016-07-30 11:34:09-07	3297700
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 11:34:40-07	3297701
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 11:34:39-07	3297702
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-30 11:34:34-07	3297703
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-30 11:34:47-07	3297704
/	203.0.113.237	GET	200 OK	2016-07-30 11:34:19-07	3297705
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-30 11:34:40-07	3297706
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 11:34:50-07	3297707
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 11:34:55-07	3297708
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-30 11:34:40-07	3297709
/	192.0.2.204	GET	200 OK	2016-07-30 11:34:29-07	3297710
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 11:34:45-07	3297711
/	203.0.113.230	GET	200 OK	2016-07-30 11:34:32-07	3297712
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-30 11:35:05-07	3297713
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-30 11:35:24-07	3297714
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-30 11:35:05-07	3297715
/	192.0.2.212	GET	200 OK	2016-07-30 11:34:35-07	3297716
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-30 11:35:13-07	3297717
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-30 11:35:14-07	3297718
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-30 11:34:54-07	3297719
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 11:35:07-07	3297720
/	203.0.113.37	GET	200 OK	2016-07-30 11:34:42-07	3297721
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-30 11:35:12-07	3297722
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-30 11:35:12-07	3297723
/	203.0.113.194	GET	200 OK	2016-07-30 11:34:44-07	3297724
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-30 11:35:33-07	3297725
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 11:35:11-07	3297726
/	203.0.113.151	GET	200 OK	2016-07-30 11:34:49-07	3297727
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 11:35:11-07	3297728
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-30 11:35:40-07	3297729
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-30 11:35:16-07	3297730
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-30 11:35:39-07	3297731
/	198.51.100.167	GET	200 OK	2016-07-30 11:34:54-07	3297732
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-30 11:35:41-07	3297733
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 11:35:51-07	3297734
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-30 11:35:32-07	3297735
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-30 11:35:38-07	3297736
/	192.0.2.232	GET	200 OK	2016-07-30 11:35:03-07	3297737
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-30 11:36:00-07	3297738
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-30 11:35:26-07	3297739
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-30 11:35:56-07	3297740
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 11:35:37-07	3297741
/	192.0.2.222	GET	200 OK	2016-07-30 11:35:05-07	3297742
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-30 11:35:52-07	3297743
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-30 11:35:34-07	3297744
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-30 11:35:22-07	3297745
/	203.0.113.100	GET	200 OK	2016-07-30 11:35:09-07	3297746
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-30 11:36:00-07	3297747
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 11:36:02-07	3297748
/	192.0.2.61	GET	200 OK	2016-07-30 11:35:10-07	3297749
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-30 11:35:29-07	3297750
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 11:35:47-07	3297751
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-30 11:35:51-07	3297752
/	192.0.2.38	GET	200 OK	2016-07-30 11:35:19-07	3297753
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-30 11:35:50-07	3297754
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-30 11:35:42-07	3297755
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 11:35:44-07	3297756
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 11:35:38-07	3297757
/	192.0.2.38	GET	200 OK	2016-07-30 11:35:21-07	3297758
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 11:35:58-07	3297759
/	198.51.100.243	GET	200 OK	2016-07-30 11:35:22-07	3297760
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 11:35:41-07	3297761
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-30 11:36:18-07	3297762
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-30 11:36:14-07	3297763
/	203.0.113.107	GET	200 OK	2016-07-30 11:35:24-07	3297764
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 11:36:23-07	3297765
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 11:35:49-07	3297766
/	198.51.100.161	GET	200 OK	2016-07-30 11:35:28-07	3297767
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 11:36:09-07	3297768
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-30 11:35:57-07	3297769
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-30 11:35:55-07	3297770
/	192.0.2.113	GET	200 OK	2016-07-30 11:35:33-07	3297771
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 11:36:20-07	3297772
/	198.51.100.202	GET	200 OK	2016-07-30 11:35:34-07	3297773
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-30 11:36:18-07	3297774
/	203.0.113.182	GET	200 OK	2016-07-30 11:35:44-07	3297775
/article/balloon-goons-doomed	203.0.113.182	GET	200 OK	2016-07-30 11:36:05-07	3297776
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-30 11:36:38-07	3297777
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 11:36:18-07	3297778
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-30 11:36:27-07	3297779
/	203.0.113.198	GET	200 OK	2016-07-30 11:35:47-07	3297780
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-30 11:36:08-07	3297781
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-30 11:36:09-07	3297782
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 11:36:19-07	3297783
/	198.51.100.173	GET	200 OK	2016-07-30 11:35:55-07	3297784
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-30 11:36:11-07	3297785
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-30 11:36:33-07	3297786
/	192.0.2.210	GET	200 OK	2016-07-30 11:35:59-07	3297787
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-30 11:36:21-07	3297788
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-30 11:36:17-07	3297789
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-30 11:36:52-07	3297790
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-30 11:36:16-07	3297791
/	192.0.2.108	GET	200 OK	2016-07-30 11:36:06-07	3297792
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-30 11:36:22-07	3297793
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-30 11:36:37-07	3297794
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-30 11:36:45-07	3297795
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-30 11:36:39-07	3297796
/	198.51.100.27	GET	200 OK	2016-07-30 11:36:12-07	3297797
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 11:36:53-07	3297798
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 11:36:51-07	3297799
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-30 11:36:58-07	3297800
/	203.0.113.84	GET	200 OK	2016-07-30 11:36:22-07	3297801
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-30 11:37:20-07	3297802
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-30 11:36:51-07	3297803
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-30 11:36:46-07	3297804
/	198.51.100.6	GET	200 OK	2016-07-30 11:36:29-07	3297805
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-30 11:37:02-07	3297806
/	192.0.2.193	GET	200 OK	2016-07-30 11:36:30-07	3297807
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 11:37:12-07	3297808
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-30 11:36:58-07	3297809
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-30 11:36:57-07	3297810
/	192.0.2.250	GET	200 OK	2016-07-30 11:36:37-07	3297811
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 11:37:36-07	3297812
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 11:37:05-07	3297813
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-30 11:37:06-07	3297814
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-30 11:37:02-07	3297815
/	192.0.2.243	GET	200 OK	2016-07-30 11:36:47-07	3297816
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-30 11:37:18-07	3297817
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 11:37:09-07	3297818
/	198.51.100.161	GET	200 OK	2016-07-30 13:48:08-07	3302760
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-30 11:37:14-07	3297819
/	198.51.100.202	GET	200 OK	2016-07-30 11:36:50-07	3297820
/article/bears-love-berriesy	198.51.100.202	GET	404 NOT FOUND	2016-07-30 11:37:36-07	3297821
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 11:37:31-07	3297822
/	192.0.2.31	GET	200 OK	2016-07-30 11:36:56-07	3297823
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-30 11:37:32-07	3297824
/	203.0.113.214	GET	200 OK	2016-07-30 11:37:06-07	3297825
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 11:38:04-07	3297826
/	198.51.100.204	GET	200 OK	2016-07-30 11:37:11-07	3297827
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-30 11:37:28-07	3297828
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-30 11:37:26-07	3297829
/	192.0.2.78	GET	200 OK	2016-07-30 11:37:19-07	3297830
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-30 11:38:02-07	3297831
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-30 11:37:52-07	3297832
/	203.0.113.123	GET	200 OK	2016-07-30 11:37:23-07	3297833
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-30 11:37:57-07	3297834
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-30 11:37:53-07	3297835
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-30 11:38:04-07	3297836
/	198.51.100.77	GET	200 OK	2016-07-30 11:37:24-07	3297837
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-30 11:37:50-07	3297838
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-30 11:37:56-07	3297839
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-30 11:37:50-07	3297840
/	192.0.2.196	GET	200 OK	2016-07-30 11:37:27-07	3297841
/article/candidate-is-jerki	192.0.2.196	GET	404 NOT FOUND	2016-07-30 11:38:14-07	3297842
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-30 11:37:42-07	3297843
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-30 11:38:17-07	3297844
/	192.0.2.21	GET	200 OK	2016-07-30 11:37:35-07	3297845
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-30 11:38:26-07	3297846
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-30 11:38:06-07	3297847
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-30 11:38:12-07	3297848
/	192.0.2.60	GET	200 OK	2016-07-30 11:37:36-07	3297849
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-30 11:38:00-07	3297850
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-30 11:38:26-07	3297851
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 11:37:54-07	3297852
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 11:37:54-07	3297853
/	203.0.113.162	GET	200 OK	2016-07-30 11:37:46-07	3297854
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-30 11:38:11-07	3297855
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 11:38:18-07	3297856
/	192.0.2.98	GET	200 OK	2016-07-30 11:37:54-07	3297857
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 11:38:35-07	3297858
/	192.0.2.12	GET	200 OK	2016-07-30 11:37:56-07	3297859
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 11:38:55-07	3297860
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 11:38:50-07	3297861
/	203.0.113.195	GET	200 OK	2016-07-30 11:38:02-07	3297862
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-30 11:38:54-07	3297863
/	203.0.113.147	GET	200 OK	2016-07-30 11:38:10-07	3297864
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-30 11:38:36-07	3297865
/	192.0.2.111	GET	200 OK	2016-07-30 11:38:13-07	3297866
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-30 11:38:59-07	3297867
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-30 11:38:37-07	3297868
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-30 11:38:30-07	3297869
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 11:38:54-07	3297870
/	203.0.113.208	GET	200 OK	2016-07-30 11:38:19-07	3297871
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 11:38:45-07	3297872
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 11:38:56-07	3297873
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 11:39:09-07	3297874
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-30 11:38:54-07	3297875
/	203.0.113.172	GET	200 OK	2016-07-30 11:38:25-07	3297876
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-30 11:38:46-07	3297877
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-30 11:39:04-07	3297878
/	198.51.100.66	GET	200 OK	2016-07-30 11:38:27-07	3297879
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-30 11:38:45-07	3297880
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 11:39:23-07	3297881
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-30 11:39:11-07	3297882
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 11:38:47-07	3297883
/	192.0.2.234	GET	200 OK	2016-07-30 11:38:29-07	3297884
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 11:38:49-07	3297885
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-30 11:39:24-07	3297886
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-30 11:39:14-07	3297887
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-30 11:38:44-07	3297888
/	203.0.113.155	GET	200 OK	2016-07-30 11:38:30-07	3297889
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 11:39:30-07	3297890
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 11:38:51-07	3297891
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 11:39:20-07	3297892
/	192.0.2.182	GET	200 OK	2016-07-30 11:38:40-07	3297893
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-30 11:39:31-07	3297894
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 11:39:12-07	3297895
/	192.0.2.220	GET	200 OK	2016-07-30 11:38:42-07	3297896
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-30 11:39:32-07	3297897
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 11:39:31-07	3297898
/	192.0.2.187	GET	200 OK	2016-07-30 11:38:51-07	3297899
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-30 11:39:26-07	3297900
/	192.0.2.151	GET	200 OK	2016-07-30 11:38:58-07	3297901
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 11:39:39-07	3297902
/	192.0.2.144	GET	200 OK	2016-07-30 11:39:05-07	3297903
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-30 11:40:03-07	3297904
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-30 11:39:31-07	3297905
/	198.51.100.57	GET	200 OK	2016-07-30 11:39:11-07	3297906
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-30 11:40:01-07	3297907
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-30 11:39:43-07	3297908
/	203.0.113.182	GET	200 OK	2016-07-30 11:39:14-07	3297909
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-30 11:39:49-07	3297910
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-30 11:39:38-07	3297911
/	192.0.2.234	GET	200 OK	2016-07-30 11:39:20-07	3297912
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-30 11:39:46-07	3297913
/	192.0.2.153	GET	200 OK	2016-07-30 13:58:32-07	3303141
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-30 11:40:11-07	3297914
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 11:39:45-07	3297915
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-30 11:40:05-07	3297916
/	203.0.113.48	GET	200 OK	2016-07-30 11:39:21-07	3297917
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-30 11:40:18-07	3297918
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-30 11:40:18-07	3297919
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-30 11:39:40-07	3297920
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-30 11:40:10-07	3297921
/	203.0.113.235	GET	200 OK	2016-07-30 11:39:30-07	3297922
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-30 11:40:13-07	3297923
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 11:40:23-07	3297924
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 11:39:49-07	3297925
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-30 11:40:06-07	3297926
/	198.51.100.108	GET	200 OK	2016-07-30 11:39:38-07	3297927
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-30 11:40:26-07	3297928
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-30 11:40:05-07	3297929
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 11:40:36-07	3297930
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-30 11:40:12-07	3297931
/	203.0.113.97	GET	200 OK	2016-07-30 11:39:46-07	3297932
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 11:40:27-07	3297933
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 11:40:22-07	3297934
/	192.0.2.157	GET	200 OK	2016-07-30 11:39:52-07	3297935
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-30 11:40:42-07	3297936
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 11:40:11-07	3297937
/	203.0.113.63	GET	200 OK	2016-07-30 11:39:56-07	3297938
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-30 11:40:14-07	3297939
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-30 11:40:40-07	3297940
/	192.0.2.79	GET	200 OK	2016-07-30 11:40:04-07	3297941
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 11:40:41-07	3297942
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-30 11:40:56-07	3297943
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-30 11:41:03-07	3297944
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-30 11:40:28-07	3297945
/	192.0.2.70	GET	200 OK	2016-07-30 11:40:14-07	3297946
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 11:40:46-07	3297947
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-30 11:40:43-07	3297948
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 11:41:01-07	3297949
/	203.0.113.190	GET	200 OK	2016-07-30 11:40:23-07	3297950
/article/bears-love-berriese	203.0.113.190	GET	404 NOT FOUND	2016-07-30 11:41:10-07	3297951
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-30 11:41:04-07	3297952
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-30 11:41:19-07	3297953
/	192.0.2.183	GET	200 OK	2016-07-30 11:40:30-07	3297954
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-30 11:41:03-07	3297955
/	198.51.100.18	GET	200 OK	2016-07-30 11:40:34-07	3297956
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 11:41:26-07	3297957
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 11:40:56-07	3297958
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-30 11:40:49-07	3297959
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 11:41:16-07	3297960
/	203.0.113.2	GET	200 OK	2016-07-30 11:40:42-07	3297961
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 11:41:25-07	3297962
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 11:41:17-07	3297963
/	198.51.100.9	GET	200 OK	2016-07-30 11:40:49-07	3297964
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 11:41:20-07	3297965
/	192.0.2.75	GET	200 OK	2016-07-30 11:40:51-07	3297966
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-30 11:41:23-07	3297967
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-30 11:41:15-07	3297968
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-30 11:41:18-07	3297969
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-30 11:41:07-07	3297970
/	198.51.100.59	GET	200 OK	2016-07-30 11:41:01-07	3297971
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-30 11:41:26-07	3297972
/	192.0.2.44	GET	200 OK	2016-07-30 11:41:11-07	3297973
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 11:42:09-07	3297974
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-30 11:41:27-07	3297975
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-30 11:41:40-07	3297976
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 11:41:57-07	3297977
/	198.51.100.107	GET	200 OK	2016-07-30 11:41:16-07	3297978
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 11:41:41-07	3297979
/	198.51.100.249	GET	200 OK	2016-07-30 11:41:20-07	3297980
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-30 11:41:58-07	3297981
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 11:41:50-07	3297982
/	203.0.113.12	GET	200 OK	2016-07-30 11:41:30-07	3297983
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-30 11:42:04-07	3297984
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-30 11:41:56-07	3297985
/	203.0.113.64	GET	200 OK	2016-07-30 11:41:31-07	3297986
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 11:42:03-07	3297987
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 11:41:55-07	3297988
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-30 11:42:28-07	3297989
/	198.51.100.119	GET	200 OK	2016-07-30 11:41:41-07	3297990
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 11:42:37-07	3297991
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-30 11:42:05-07	3297992
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 11:42:18-07	3297993
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-30 11:41:59-07	3297994
/	203.0.113.183	GET	200 OK	2016-07-30 11:41:45-07	3297995
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-30 11:42:09-07	3297996
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-30 11:42:39-07	3297997
/	203.0.113.250	GET	200 OK	2016-07-30 11:41:49-07	3297998
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-30 11:42:13-07	3297999
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-30 11:42:46-07	3298000
/	192.0.2.117	GET	200 OK	2016-07-30 11:41:50-07	3298001
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-30 11:42:17-07	3298002
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-30 11:42:13-07	3298003
/	198.51.100.254	GET	200 OK	2016-07-30 11:41:54-07	3298004
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 11:42:26-07	3298005
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-30 11:42:30-07	3298006
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-30 11:42:53-07	3298007
/	192.0.2.252	GET	200 OK	2016-07-30 14:26:13-07	3304186
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-30 11:42:35-07	3298008
/	203.0.113.214	GET	200 OK	2016-07-30 11:42:03-07	3298009
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 11:42:55-07	3298010
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 11:42:54-07	3298011
/	192.0.2.129	GET	200 OK	2016-07-30 11:42:08-07	3298012
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-30 11:42:51-07	3298013
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 11:42:53-07	3298014
/	198.51.100.237	GET	200 OK	2016-07-30 11:42:13-07	3298015
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-30 11:42:40-07	3298016
/article/so-many-bears	198.51.100.237	GET	200 OK	2016-07-30 11:43:03-07	3298017
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-30 11:42:45-07	3298018
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 11:42:50-07	3298019
/	198.51.100.102	GET	200 OK	2016-07-30 11:42:23-07	3298020
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-30 11:42:56-07	3298021
/	192.0.2.172	GET	200 OK	2016-07-30 11:42:31-07	3298022
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-30 11:43:26-07	3298023
/	192.0.2.200	GET	200 OK	2016-07-30 11:42:38-07	3298024
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-30 11:43:30-07	3298025
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-30 11:43:22-07	3298026
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-30 11:43:34-07	3298027
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-30 11:43:34-07	3298028
/	203.0.113.50	GET	200 OK	2016-07-30 11:42:41-07	3298029
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-30 11:43:33-07	3298030
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-30 11:43:11-07	3298031
/	203.0.113.170	GET	200 OK	2016-07-30 11:42:43-07	3298032
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 11:43:10-07	3298033
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-30 11:43:10-07	3298034
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-30 11:43:10-07	3298035
/	198.51.100.126	GET	200 OK	2016-07-30 11:42:50-07	3298036
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-30 11:43:15-07	3298037
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-30 11:43:46-07	3298038
/	198.51.100.202	GET	200 OK	2016-07-30 11:42:53-07	3298039
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 11:43:27-07	3298040
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-30 11:43:53-07	3298041
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-30 11:43:30-07	3298042
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 11:43:27-07	3298043
/	203.0.113.92	GET	200 OK	2016-07-30 11:42:56-07	3298044
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-30 11:43:43-07	3298045
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-30 11:43:31-07	3298046
/article/media-obsessed-with-bears	203.0.113.92	GET	200 OK	2016-07-30 11:43:14-07	3298047
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-30 11:43:55-07	3298048
/	192.0.2.128	GET	200 OK	2016-07-30 11:43:06-07	3298049
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-30 11:43:48-07	3298050
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-30 11:43:33-07	3298051
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-30 11:43:23-07	3298052
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-30 11:43:31-07	3298053
/	198.51.100.246	GET	200 OK	2016-07-30 11:43:15-07	3298054
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 11:43:40-07	3298055
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-30 11:43:44-07	3298056
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-30 11:43:53-07	3298057
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 11:43:39-07	3298058
/	203.0.113.152	GET	200 OK	2016-07-30 11:43:17-07	3298059
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 11:44:03-07	3298060
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-30 11:43:46-07	3298061
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 11:43:51-07	3298062
/	198.51.100.132	GET	200 OK	2016-07-30 11:43:18-07	3298063
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 11:44:14-07	3298064
/	192.0.2.160	GET	200 OK	2016-07-30 11:43:26-07	3298065
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 11:43:47-07	3298066
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 11:43:46-07	3298067
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 11:43:47-07	3298068
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 11:44:01-07	3298069
/	198.51.100.12	GET	200 OK	2016-07-30 11:43:32-07	3298070
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-30 11:44:07-07	3298071
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-30 11:43:49-07	3298072
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-30 11:44:06-07	3298073
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-30 11:44:06-07	3298074
/	192.0.2.229	GET	200 OK	2016-07-30 11:43:40-07	3298075
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 11:44:37-07	3298076
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-30 11:44:03-07	3298077
/	198.51.100.120	GET	200 OK	2016-07-30 11:43:43-07	3298078
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-30 11:44:18-07	3298079
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-30 11:44:20-07	3298080
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-30 11:44:22-07	3298081
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-30 11:44:02-07	3298082
/	203.0.113.142	GET	200 OK	2016-07-30 11:43:52-07	3298083
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-30 11:44:35-07	3298084
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 11:44:32-07	3298085
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 11:44:28-07	3298086
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-30 11:44:32-07	3298087
/	203.0.113.10	GET	200 OK	2016-07-30 11:44:02-07	3298088
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 11:44:46-07	3298089
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 11:45:00-07	3298090
/	198.51.100.45	GET	200 OK	2016-07-30 11:44:03-07	3298091
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 11:45:01-07	3298092
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-30 11:44:48-07	3298093
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 11:44:28-07	3298094
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-30 11:44:55-07	3298095
/	198.51.100.233	GET	200 OK	2016-07-30 11:44:11-07	3298096
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-30 11:44:26-07	3298097
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-30 11:44:29-07	3298098
/	192.0.2.200	GET	200 OK	2016-07-30 11:44:18-07	3298099
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-30 11:45:01-07	3298100
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 11:44:57-07	3298101
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-30 11:45:09-07	3298102
/	192.0.2.43	GET	200 OK	2016-07-30 11:44:25-07	3298103
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 11:44:59-07	3298104
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 11:44:45-07	3298105
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 11:45:21-07	3298106
/	203.0.113.117	GET	200 OK	2016-07-30 11:44:30-07	3298107
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 11:45:29-07	3298108
/	192.0.2.17	GET	200 OK	2016-07-30 11:44:38-07	3298109
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 11:45:33-07	3298110
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-30 11:45:36-07	3298111
/	203.0.113.99	GET	200 OK	2016-07-30 11:44:40-07	3298112
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 11:45:14-07	3298113
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 11:45:35-07	3298114
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-30 11:45:22-07	3298115
/	198.51.100.136	GET	200 OK	2016-07-30 11:44:41-07	3298116
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-30 11:45:06-07	3298117
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-30 11:45:09-07	3298118
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-30 11:45:04-07	3298119
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-30 11:45:22-07	3298120
/	192.0.2.194	GET	200 OK	2016-07-30 11:44:45-07	3298121
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-30 11:45:23-07	3298122
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-30 11:45:42-07	3298123
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-30 11:45:37-07	3298124
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-30 11:45:33-07	3298125
/	203.0.113.117	GET	200 OK	2016-07-30 11:44:52-07	3298126
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 11:45:39-07	3298127
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-30 11:45:35-07	3298128
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 11:45:39-07	3298129
/	192.0.2.22	GET	200 OK	2016-07-30 11:44:54-07	3298130
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 11:45:32-07	3298131
/	198.51.100.135	GET	200 OK	2016-07-30 11:44:58-07	3298132
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-30 11:45:30-07	3298133
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-30 11:45:47-07	3298134
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-30 11:45:22-07	3298135
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 11:45:17-07	3298136
/	198.51.100.118	GET	200 OK	2016-07-30 11:45:06-07	3298137
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 11:45:44-07	3298138
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 11:45:40-07	3298139
/	203.0.113.64	GET	200 OK	2016-07-30 11:45:14-07	3298140
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 11:45:54-07	3298141
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 11:45:53-07	3298142
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 11:45:37-07	3298143
/	203.0.113.108	GET	200 OK	2016-07-30 11:45:22-07	3298144
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 11:46:15-07	3298145
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 11:45:45-07	3298146
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-30 11:46:12-07	3298147
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-30 11:45:40-07	3298148
/	203.0.113.166	GET	200 OK	2016-07-30 11:45:31-07	3298149
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 11:46:01-07	3298150
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 11:46:25-07	3298151
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-30 11:46:13-07	3298152
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-30 11:45:51-07	3298153
/	192.0.2.177	GET	200 OK	2016-07-30 11:45:34-07	3298154
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-30 11:46:24-07	3298155
/	203.0.113.150	GET	200 OK	2016-07-30 11:45:40-07	3298156
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 11:46:08-07	3298157
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-30 11:46:23-07	3298158
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-30 11:46:14-07	3298159
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 11:46:32-07	3298160
/	198.51.100.211	GET	200 OK	2016-07-30 11:45:50-07	3298161
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-30 11:46:10-07	3298162
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 11:46:40-07	3298163
/	198.51.100.229	GET	200 OK	2016-07-30 11:45:58-07	3298164
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-30 11:46:45-07	3298165
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-30 11:46:48-07	3298166
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 11:46:45-07	3298167
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 11:46:18-07	3298168
/	198.51.100.144	GET	200 OK	2016-07-30 11:46:00-07	3298169
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-30 11:46:58-07	3298170
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 11:46:56-07	3298171
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 11:46:25-07	3298172
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-30 11:46:42-07	3298173
/	198.51.100.169	GET	200 OK	2016-07-30 11:46:02-07	3298174
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-30 11:46:41-07	3298175
/	198.51.100.185	GET	200 OK	2016-07-30 11:46:12-07	3298176
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 11:46:46-07	3298177
/	192.0.2.51	GET	200 OK	2016-07-30 11:46:22-07	3298178
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-30 11:47:02-07	3298179
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 11:47:05-07	3298180
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-30 11:46:39-07	3298181
/	203.0.113.34	GET	200 OK	2016-07-30 11:46:24-07	3298182
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-30 11:47:03-07	3298183
/	192.0.2.251	GET	200 OK	2016-07-30 11:46:32-07	3298184
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-30 11:46:47-07	3298185
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-30 11:47:31-07	3298186
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-30 11:47:04-07	3298187
/	192.0.2.211	GET	200 OK	2016-07-30 11:46:36-07	3298188
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 11:47:22-07	3298189
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-30 11:47:26-07	3298190
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-30 11:47:16-07	3298191
/	198.51.100.106	GET	200 OK	2016-07-30 11:46:44-07	3298192
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 11:47:10-07	3298193
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 11:46:59-07	3298194
/	198.51.100.204	GET	200 OK	2016-07-30 11:46:51-07	3298195
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 11:47:19-07	3298196
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 11:47:15-07	3298197
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-30 11:47:49-07	3298198
/	198.51.100.246	GET	200 OK	2016-07-30 11:46:58-07	3298199
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 11:47:46-07	3298200
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-30 11:47:34-07	3298201
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-30 11:47:41-07	3298202
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 11:47:20-07	3298203
/	198.51.100.108	GET	200 OK	2016-07-30 11:47:06-07	3298204
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-30 11:47:33-07	3298205
/article/candidate-is-jerka	198.51.100.108	GET	404 NOT FOUND	2016-07-30 11:47:34-07	3298206
/	203.0.113.173	GET	200 OK	2016-07-30 11:47:14-07	3298207
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-30 11:48:12-07	3298208
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-30 11:47:29-07	3298209
/	192.0.2.196	GET	200 OK	2016-07-30 11:47:23-07	3298210
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-30 11:47:59-07	3298211
/	203.0.113.7	GET	200 OK	2016-07-30 11:47:33-07	3298212
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-30 11:48:04-07	3298213
/	203.0.113.87	GET	200 OK	2016-07-30 11:47:42-07	3298214
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 11:48:36-07	3298215
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 11:48:25-07	3298216
/	192.0.2.138	GET	200 OK	2016-07-30 11:47:45-07	3298217
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-30 11:48:05-07	3298218
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-30 11:48:39-07	3298219
/	203.0.113.76	GET	200 OK	2016-07-30 11:47:46-07	3298220
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-30 11:48:20-07	3298221
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-30 11:48:44-07	3298222
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-30 11:48:17-07	3298223
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 11:48:33-07	3298224
/	203.0.113.232	GET	200 OK	2016-07-30 11:47:52-07	3298225
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-30 11:48:35-07	3298226
/	203.0.113.234	GET	200 OK	2016-07-30 11:47:56-07	3298227
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 11:48:17-07	3298228
/	198.51.100.31	GET	200 OK	2016-07-30 11:47:58-07	3298229
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-30 11:48:31-07	3298230
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-30 11:48:18-07	3298231
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-30 11:48:46-07	3298232
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 11:48:58-07	3298233
/	198.51.100.110	GET	200 OK	2016-07-30 11:48:00-07	3298234
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 11:48:38-07	3298235
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-30 11:48:16-07	3298236
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 11:48:22-07	3298237
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 11:48:32-07	3298238
/	203.0.113.213	GET	200 OK	2016-07-30 11:48:07-07	3298239
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 11:48:39-07	3298240
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-30 11:48:54-07	3298241
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-30 11:48:33-07	3298242
/	192.0.2.219	GET	200 OK	2016-07-30 11:48:08-07	3298243
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 11:49:08-07	3298244
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 11:48:30-07	3298245
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-30 11:49:03-07	3298246
/	192.0.2.112	GET	200 OK	2016-07-30 11:48:13-07	3298247
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-30 11:48:49-07	3298248
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-30 11:48:56-07	3298249
/	192.0.2.112	GET	200 OK	2016-07-30 11:48:14-07	3298250
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-30 11:48:57-07	3298251
/	192.0.2.204	GET	200 OK	2016-07-30 11:48:23-07	3298252
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-30 11:48:45-07	3298253
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 11:48:55-07	3298254
/	192.0.2.168	GET	200 OK	2016-07-30 11:48:33-07	3298255
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-30 11:48:54-07	3298256
/	203.0.113.53	GET	200 OK	2016-07-30 11:48:43-07	3298257
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-30 11:49:10-07	3298258
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-30 11:49:35-07	3298259
/	203.0.113.9	GET	200 OK	2016-07-30 11:48:45-07	3298260
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-30 11:49:11-07	3298261
/	192.0.2.167	GET	200 OK	2016-07-30 11:48:49-07	3298262
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-30 11:49:17-07	3298263
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-30 11:49:16-07	3298264
/	192.0.2.71	GET	200 OK	2016-07-30 11:48:50-07	3298265
/article/so-many-bearsy	192.0.2.71	GET	404 NOT FOUND	2016-07-30 11:49:29-07	3298266
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-30 11:49:13-07	3298267
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 11:49:07-07	3298268
/	192.0.2.101	GET	200 OK	2016-07-30 11:48:53-07	3298269
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-30 11:49:41-07	3298270
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 11:49:11-07	3298271
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-30 11:49:13-07	3298272
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-30 11:49:52-07	3298273
/	192.0.2.201	GET	200 OK	2016-07-30 11:49:01-07	3298274
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-30 11:49:33-07	3298275
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-30 11:49:57-07	3298276
/	203.0.113.242	GET	200 OK	2016-07-30 11:49:05-07	3298277
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 11:49:52-07	3298278
/	203.0.113.24	GET	200 OK	2016-07-30 11:49:08-07	3298279
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-30 11:49:54-07	3298280
/	198.51.100.68	GET	200 OK	2016-07-30 11:49:16-07	3298281
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-30 11:49:42-07	3298282
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-30 11:50:15-07	3298283
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-30 11:49:39-07	3298284
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-30 11:49:46-07	3298285
/	192.0.2.204	GET	200 OK	2016-07-30 11:49:25-07	3298286
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 11:50:22-07	3298287
/	198.51.100.99	GET	200 OK	2016-07-30 11:49:34-07	3298288
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-30 11:50:05-07	3298289
/	192.0.2.59	GET	200 OK	2016-07-30 11:49:36-07	3298290
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-30 11:50:22-07	3298291
/article/balloon-goons-doomedm	192.0.2.59	GET	404 NOT FOUND	2016-07-30 11:50:34-07	3298292
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-30 11:50:05-07	3298293
/	192.0.2.90	GET	200 OK	2016-07-30 11:49:44-07	3298294
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-30 11:50:07-07	3298295
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-30 11:50:22-07	3298296
/	192.0.2.91	GET	200 OK	2016-07-30 11:49:52-07	3298297
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-30 11:50:40-07	3298298
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-30 11:50:52-07	3298299
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 11:50:22-07	3298300
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-30 11:50:10-07	3298301
/	198.51.100.160	GET	200 OK	2016-07-30 11:49:55-07	3298302
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 11:50:11-07	3298303
/	198.51.100.130	GET	200 OK	2016-07-30 11:50:03-07	3298304
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 11:50:26-07	3298305
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-30 11:50:28-07	3298306
/	192.0.2.94	GET	200 OK	2016-07-30 11:50:08-07	3298307
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-30 11:50:53-07	3298308
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-30 11:50:37-07	3298309
/	192.0.2.112	GET	200 OK	2016-07-30 11:50:12-07	3298310
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-30 11:51:06-07	3298311
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 11:50:54-07	3298312
/	192.0.2.93	GET	200 OK	2016-07-30 11:50:21-07	3298313
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-30 11:50:59-07	3298314
/	198.51.100.24	GET	200 OK	2016-07-30 11:50:22-07	3298315
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-30 11:51:19-07	3298316
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-30 11:50:54-07	3298317
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 11:51:19-07	3298318
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 11:51:15-07	3298319
/	203.0.113.45	GET	200 OK	2016-07-30 11:50:28-07	3298320
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 11:51:12-07	3298321
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 11:51:11-07	3298322
/	203.0.113.111	GET	200 OK	2016-07-30 11:50:33-07	3298323
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-30 11:51:25-07	3298324
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-30 11:51:04-07	3298325
/	192.0.2.223	GET	200 OK	2016-07-30 11:50:41-07	3298326
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-30 11:51:24-07	3298327
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-30 11:51:16-07	3298328
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-30 11:51:37-07	3298329
/	192.0.2.103	GET	200 OK	2016-07-30 11:50:51-07	3298330
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-30 11:51:44-07	3298331
/	192.0.2.50	GET	200 OK	2016-07-30 11:50:59-07	3298332
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-30 11:51:25-07	3298333
/	203.0.113.182	GET	200 OK	2016-07-30 11:51:03-07	3298334
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 11:51:58-07	3298335
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-30 11:51:18-07	3298336
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-30 11:52:00-07	3298337
/	203.0.113.149	GET	200 OK	2016-07-30 11:51:13-07	3298338
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 11:52:02-07	3298339
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-30 11:51:52-07	3298340
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 11:51:49-07	3298341
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 11:51:47-07	3298342
/	198.51.100.103	GET	200 OK	2016-07-30 11:51:22-07	3298343
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-30 11:51:43-07	3298344
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 11:51:57-07	3298345
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-30 11:51:54-07	3298346
/	192.0.2.218	GET	200 OK	2016-07-30 11:51:26-07	3298347
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-30 11:51:51-07	3298348
/	198.51.100.17	GET	200 OK	2016-07-30 11:51:27-07	3298349
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-30 11:52:09-07	3298350
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-30 11:52:00-07	3298351
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 11:52:13-07	3298352
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-30 11:52:27-07	3298353
/	198.51.100.51	GET	200 OK	2016-07-30 11:51:29-07	3298354
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-30 11:52:09-07	3298355
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-30 11:52:14-07	3298356
/	192.0.2.55	GET	200 OK	2016-07-30 11:51:38-07	3298357
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 11:52:31-07	3298358
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-30 11:52:07-07	3298359
/	192.0.2.185	GET	200 OK	2016-07-30 11:51:44-07	3298360
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-30 11:52:20-07	3298361
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 11:52:43-07	3298362
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-30 11:52:14-07	3298363
/	192.0.2.130	GET	200 OK	2016-07-30 11:51:50-07	3298364
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 11:52:34-07	3298365
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-30 11:52:39-07	3298366
/	198.51.100.102	GET	200 OK	2016-07-30 11:51:56-07	3298367
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-30 11:52:17-07	3298368
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-30 11:52:31-07	3298369
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-30 11:52:52-07	3298370
/	192.0.2.220	GET	200 OK	2016-07-30 11:52:02-07	3298371
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 11:52:41-07	3298372
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-30 11:52:27-07	3298373
/	203.0.113.239	GET	200 OK	2016-07-30 11:52:07-07	3298374
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-30 11:52:24-07	3298375
/	203.0.113.165	GET	200 OK	2016-07-30 11:52:15-07	3298376
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 11:52:45-07	3298377
/	203.0.113.153	GET	200 OK	2016-07-30 11:52:16-07	3298378
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-30 11:52:32-07	3298379
/	192.0.2.19	GET	200 OK	2016-07-30 11:52:26-07	3298380
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-30 11:52:48-07	3298381
/	203.0.113.46	GET	200 OK	2016-07-30 11:52:35-07	3298382
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-30 11:53:00-07	3298383
/	192.0.2.55	GET	200 OK	2016-07-30 11:52:38-07	3298384
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-30 11:53:09-07	3298385
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-30 11:53:17-07	3298386
/	198.51.100.24	GET	200 OK	2016-07-30 11:52:45-07	3298387
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-30 11:53:13-07	3298388
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 11:53:10-07	3298389
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-30 11:53:32-07	3298390
/	203.0.113.16	GET	200 OK	2016-07-30 11:52:53-07	3298391
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 11:53:15-07	3298392
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-30 11:53:09-07	3298393
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-30 11:53:27-07	3298394
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 11:53:29-07	3298395
/	192.0.2.254	GET	200 OK	2016-07-30 11:53:02-07	3298396
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 11:53:36-07	3298397
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 11:53:45-07	3298398
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-30 11:53:21-07	3298399
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 11:53:27-07	3298400
/	192.0.2.140	GET	200 OK	2016-07-30 11:53:03-07	3298401
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-30 11:53:36-07	3298402
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-30 11:53:33-07	3298403
/	203.0.113.122	GET	200 OK	2016-07-30 11:53:10-07	3298404
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-30 11:53:27-07	3298405
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-30 11:53:58-07	3298406
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 11:53:41-07	3298407
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 11:53:39-07	3298408
/	203.0.113.141	GET	200 OK	2016-07-30 11:53:13-07	3298409
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-30 11:53:30-07	3298410
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-30 11:53:49-07	3298411
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-30 11:54:07-07	3298412
/	192.0.2.24	GET	200 OK	2016-07-30 11:53:18-07	3298413
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-30 11:53:49-07	3298414
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-30 11:54:14-07	3298415
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-30 11:53:49-07	3298416
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-30 11:54:04-07	3298417
/	203.0.113.196	GET	200 OK	2016-07-30 11:53:22-07	3298418
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-30 11:54:22-07	3298419
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 11:54:03-07	3298420
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-30 11:53:38-07	3298421
/	203.0.113.212	GET	200 OK	2016-07-30 11:53:26-07	3298422
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-30 11:54:03-07	3298423
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-30 11:53:49-07	3298424
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 11:53:45-07	3298425
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 11:54:22-07	3298426
/	203.0.113.18	GET	200 OK	2016-07-30 11:53:28-07	3298427
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-30 11:54:08-07	3298428
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-30 11:54:06-07	3298429
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-30 11:54:18-07	3298430
/	192.0.2.23	GET	200 OK	2016-07-30 11:53:38-07	3298431
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 11:53:55-07	3298432
/	198.51.100.53	GET	200 OK	2016-07-30 11:53:42-07	3298433
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-30 11:53:59-07	3298434
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-30 11:54:05-07	3298435
/	192.0.2.139	GET	200 OK	2016-07-30 11:53:49-07	3298436
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 11:54:28-07	3298437
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-30 11:54:17-07	3298438
/	198.51.100.200	GET	200 OK	2016-07-30 11:53:56-07	3298439
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-30 11:54:29-07	3298440
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-30 11:54:22-07	3298441
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-30 11:54:27-07	3298442
/	192.0.2.202	GET	200 OK	2016-07-30 11:54:01-07	3298443
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 11:54:36-07	3298444
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-30 11:54:23-07	3298445
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 11:54:33-07	3298446
/	203.0.113.137	GET	200 OK	2016-07-30 11:54:11-07	3298447
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-30 11:54:26-07	3298448
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-30 11:55:03-07	3298449
/	203.0.113.152	GET	200 OK	2016-07-30 11:54:21-07	3298450
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 11:55:02-07	3298451
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 11:54:57-07	3298452
/	203.0.113.229	GET	200 OK	2016-07-30 11:54:24-07	3298453
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 11:55:00-07	3298454
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 11:54:49-07	3298455
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-30 11:55:19-07	3298456
/	192.0.2.53	GET	200 OK	2016-07-30 11:54:29-07	3298457
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-30 11:55:16-07	3298458
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 11:54:50-07	3298459
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-30 11:55:00-07	3298460
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-30 11:55:17-07	3298461
/	192.0.2.157	GET	200 OK	2016-07-30 11:54:36-07	3298462
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 11:55:06-07	3298463
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-30 11:55:13-07	3298464
/	192.0.2.28	GET	200 OK	2016-07-30 11:54:43-07	3298465
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 11:55:40-07	3298466
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-30 11:55:15-07	3298467
/	192.0.2.135	GET	200 OK	2016-07-30 11:54:50-07	3298468
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-30 11:55:44-07	3298469
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 11:55:24-07	3298470
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-30 11:55:42-07	3298471
/	203.0.113.241	GET	200 OK	2016-07-30 11:54:51-07	3298472
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-30 11:55:07-07	3298473
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-30 11:55:22-07	3298474
/	192.0.2.207	GET	200 OK	2016-07-30 11:54:53-07	3298475
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 11:55:30-07	3298476
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-30 11:55:23-07	3298477
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-30 11:55:45-07	3298478
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-30 11:55:37-07	3298479
/	198.51.100.149	GET	200 OK	2016-07-30 11:54:57-07	3298480
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-30 11:55:40-07	3298481
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 11:55:43-07	3298482
/	203.0.113.169	GET	200 OK	2016-07-30 11:55:06-07	3298483
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-30 11:55:37-07	3298484
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-30 11:55:32-07	3298485
/	203.0.113.26	GET	200 OK	2016-07-30 11:55:11-07	3298486
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-30 11:56:01-07	3298487
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-30 11:56:07-07	3298488
/	198.51.100.20	GET	200 OK	2016-07-30 11:55:18-07	3298489
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-30 11:55:47-07	3298490
/	203.0.113.152	GET	200 OK	2016-07-30 11:55:21-07	3298491
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 11:55:37-07	3298492
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 11:55:48-07	3298493
/	203.0.113.20	GET	200 OK	2016-07-30 11:55:29-07	3298494
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 11:55:45-07	3298495
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-30 11:55:52-07	3298496
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-30 11:55:55-07	3298497
/	198.51.100.13	GET	200 OK	2016-07-30 11:55:39-07	3298498
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-30 11:56:16-07	3298499
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-30 11:56:25-07	3298500
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-30 11:56:31-07	3298501
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-30 11:56:07-07	3298502
/	198.51.100.111	GET	200 OK	2016-07-30 11:55:44-07	3298503
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 11:56:13-07	3298504
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 11:56:22-07	3298505
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-30 11:56:07-07	3298506
/	192.0.2.249	GET	200 OK	2016-07-30 11:55:51-07	3298507
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 11:56:46-07	3298508
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 11:56:49-07	3298509
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-30 11:56:07-07	3298510
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-30 11:56:16-07	3298511
/	198.51.100.130	GET	200 OK	2016-07-30 11:56:01-07	3298512
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 11:56:28-07	3298513
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-30 11:56:33-07	3298514
/	203.0.113.220	GET	200 OK	2016-07-30 11:56:11-07	3298515
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-30 11:56:31-07	3298516
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 11:56:51-07	3298517
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 11:57:05-07	3298518
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-30 11:56:47-07	3298519
/	203.0.113.7	GET	200 OK	2016-07-30 11:56:18-07	3298520
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-30 11:57:15-07	3298521
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 11:56:40-07	3298522
/	192.0.2.58	GET	200 OK	2016-07-30 11:56:28-07	3298523
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-30 11:56:58-07	3298524
/	192.0.2.192	GET	200 OK	2016-07-30 11:56:38-07	3298525
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-30 11:57:36-07	3298526
/	198.51.100.207	GET	200 OK	2016-07-30 11:56:43-07	3298527
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 11:57:32-07	3298528
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 11:57:11-07	3298529
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-30 11:57:37-07	3298530
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-30 11:57:15-07	3298531
/	203.0.113.189	GET	200 OK	2016-07-30 11:56:45-07	3298532
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-30 11:57:29-07	3298533
/	203.0.113.122	GET	200 OK	2016-07-30 11:56:55-07	3298534
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 11:57:23-07	3298535
/	203.0.113.131	GET	200 OK	2016-07-30 11:57:05-07	3298536
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 11:57:21-07	3298537
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-30 11:57:35-07	3298538
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-30 11:57:22-07	3298539
/	192.0.2.72	GET	200 OK	2016-07-30 11:57:12-07	3298540
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-30 11:57:54-07	3298541
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 11:58:00-07	3298542
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 11:57:36-07	3298543
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 11:57:46-07	3298544
/	192.0.2.75	GET	200 OK	2016-07-30 11:57:17-07	3298545
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-30 11:57:38-07	3298546
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 11:58:00-07	3298547
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-30 11:57:56-07	3298548
/	192.0.2.66	GET	200 OK	2016-07-30 11:57:20-07	3298549
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 11:57:40-07	3298550
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 11:58:06-07	3298551
/	192.0.2.192	GET	200 OK	2016-07-30 11:57:21-07	3298552
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-30 11:58:16-07	3298553
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-30 11:57:49-07	3298554
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 11:58:01-07	3298555
/	192.0.2.212	GET	200 OK	2016-07-30 11:57:23-07	3298556
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-30 11:57:52-07	3298557
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-30 11:58:07-07	3298558
/	203.0.113.97	GET	200 OK	2016-07-30 11:57:26-07	3298559
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-30 11:57:50-07	3298560
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 11:58:21-07	3298561
/	192.0.2.76	GET	200 OK	2016-07-30 11:57:27-07	3298562
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-30 11:57:54-07	3298563
/	203.0.113.82	GET	200 OK	2016-07-30 11:57:36-07	3298564
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-30 11:58:02-07	3298565
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-30 11:58:11-07	3298566
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-30 11:58:28-07	3298567
/	192.0.2.193	GET	200 OK	2016-07-30 11:57:43-07	3298568
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 11:58:40-07	3298569
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-30 11:58:41-07	3298570
/	198.51.100.250	GET	200 OK	2016-07-30 11:57:50-07	3298571
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-30 11:58:13-07	3298572
/	203.0.113.3	GET	200 OK	2016-07-30 11:58:00-07	3298573
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-30 11:58:55-07	3298574
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-30 11:58:21-07	3298575
/	192.0.2.64	GET	200 OK	2016-07-30 11:58:01-07	3298576
/	198.51.100.181	GET	200 OK	2016-07-30 14:39:12-07	3304662
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-30 11:58:42-07	3298577
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-30 11:58:41-07	3298578
/	203.0.113.210	GET	200 OK	2016-07-30 11:58:04-07	3298579
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-30 11:58:40-07	3298580
/	203.0.113.4	GET	200 OK	2016-07-30 11:58:08-07	3298581
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 11:58:46-07	3298582
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-30 11:58:43-07	3298583
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-30 11:59:05-07	3298584
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-30 11:58:53-07	3298585
/	192.0.2.95	GET	200 OK	2016-07-30 11:58:16-07	3298586
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-30 11:58:54-07	3298587
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-30 11:58:47-07	3298588
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-30 11:58:55-07	3298589
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-30 11:58:32-07	3298590
/	198.51.100.91	GET	200 OK	2016-07-30 11:58:20-07	3298591
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-30 11:59:00-07	3298592
/	192.0.2.12	GET	200 OK	2016-07-30 11:58:26-07	3298593
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-30 11:59:10-07	3298594
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 11:59:06-07	3298595
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-30 11:58:49-07	3298596
/	198.51.100.4	GET	200 OK	2016-07-30 11:58:29-07	3298597
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-30 11:59:08-07	3298598
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-30 11:59:00-07	3298599
/	203.0.113.149	GET	200 OK	2016-07-30 11:58:37-07	3298600
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 11:59:26-07	3298601
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 11:59:32-07	3298602
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 11:59:31-07	3298603
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 11:59:01-07	3298604
/	203.0.113.249	GET	200 OK	2016-07-30 11:58:44-07	3298605
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 11:59:30-07	3298606
/	198.51.100.71	GET	200 OK	2016-07-30 11:58:46-07	3298607
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 11:59:27-07	3298608
/	203.0.113.106	GET	200 OK	2016-07-30 11:58:47-07	3298609
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-30 11:59:43-07	3298610
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 11:59:13-07	3298611
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-30 11:59:21-07	3298612
/	203.0.113.204	GET	200 OK	2016-07-30 11:58:48-07	3298613
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 11:59:40-07	3298614
/	203.0.113.109	GET	200 OK	2016-07-30 11:58:49-07	3298615
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-30 11:59:31-07	3298616
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 11:59:05-07	3298617
/	192.0.2.112	GET	200 OK	2016-07-30 11:58:58-07	3298618
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-30 11:59:54-07	3298619
/	192.0.2.241	GET	200 OK	2016-07-30 11:59:08-07	3298620
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-30 11:59:47-07	3298621
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-30 11:59:40-07	3298622
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 11:59:39-07	3298623
/	198.51.100.143	GET	200 OK	2016-07-30 11:59:14-07	3298624
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-30 11:59:31-07	3298625
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-30 11:59:39-07	3298626
/	203.0.113.120	GET	200 OK	2016-07-30 11:59:23-07	3298627
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 12:00:07-07	3298628
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 12:00:05-07	3298629
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-30 11:59:45-07	3298630
/	192.0.2.242	GET	200 OK	2016-07-30 11:59:25-07	3298631
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-30 11:59:43-07	3298632
/	198.51.100.187	GET	200 OK	2016-07-30 11:59:32-07	3298633
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-30 12:00:15-07	3298634
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 12:00:10-07	3298635
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 12:00:27-07	3298636
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 12:00:18-07	3298637
/	198.51.100.181	GET	200 OK	2016-07-30 11:59:35-07	3298638
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 12:00:23-07	3298639
/	198.51.100.169	GET	200 OK	2016-07-30 11:59:43-07	3298640
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 12:00:09-07	3298641
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-30 12:00:29-07	3298642
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-30 12:00:06-07	3298643
/	198.51.100.218	GET	200 OK	2016-07-30 11:59:46-07	3298644
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-30 12:00:25-07	3298645
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-30 12:00:12-07	3298646
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 12:00:40-07	3298647
/	203.0.113.21	GET	200 OK	2016-07-30 11:59:55-07	3298648
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-30 12:00:43-07	3298649
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-30 12:00:41-07	3298650
/	203.0.113.100	GET	200 OK	2016-07-30 11:59:57-07	3298651
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-30 12:00:26-07	3298652
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 12:00:21-07	3298653
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 12:00:49-07	3298654
/	203.0.113.11	GET	200 OK	2016-07-30 12:00:05-07	3298655
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-30 12:00:53-07	3298656
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-30 12:01:01-07	3298657
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-30 12:00:22-07	3298658
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 12:01:02-07	3298659
/	203.0.113.18	GET	200 OK	2016-07-30 12:00:11-07	3298660
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-30 12:01:04-07	3298661
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-30 12:00:32-07	3298662
/	203.0.113.100	GET	200 OK	2016-07-30 12:00:20-07	3298663
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 12:01:14-07	3298664
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 12:01:13-07	3298665
/	192.0.2.85	GET	200 OK	2016-07-30 12:00:27-07	3298666
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 12:00:43-07	3298667
/	192.0.2.185	GET	200 OK	2016-07-30 12:00:35-07	3298668
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 12:01:08-07	3298669
/	203.0.113.155	GET	200 OK	2016-07-30 12:00:39-07	3298670
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 12:00:58-07	3298671
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-30 12:01:00-07	3298672
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-30 12:01:45-07	3298674
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 12:01:30-07	3298675
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 12:01:06-07	3298676
/	198.51.100.42	GET	200 OK	2016-07-30 12:00:54-07	3298677
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-30 12:01:26-07	3298678
/	192.0.2.123	GET	200 OK	2016-07-30 12:01:03-07	3298679
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-30 12:01:57-07	3298680
/	198.51.100.11	GET	200 OK	2016-07-30 12:01:04-07	3298681
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-30 12:01:34-07	3298682
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-30 12:01:43-07	3298683
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-30 12:01:24-07	3298684
/article/bears-love-berriesa	198.51.100.11	GET	404 NOT FOUND	2016-07-30 12:01:39-07	3298685
/	192.0.2.251	GET	200 OK	2016-07-30 12:01:14-07	3298686
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-30 12:01:51-07	3298687
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-30 12:01:38-07	3298688
/	192.0.2.156	GET	200 OK	2016-07-30 12:01:21-07	3298689
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 12:01:43-07	3298690
/	192.0.2.186	GET	200 OK	2016-07-30 12:01:28-07	3298691
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-30 12:02:00-07	3298692
/	198.51.100.61	GET	200 OK	2016-07-30 12:01:30-07	3298693
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 12:01:45-07	3298694
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-30 12:02:12-07	3298695
/	198.51.100.163	GET	200 OK	2016-07-30 12:01:31-07	3298696
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-30 12:02:12-07	3298697
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-30 12:02:15-07	3298698
/	192.0.2.67	GET	200 OK	2016-07-30 12:01:37-07	3298699
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-30 12:02:37-07	3298700
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 12:02:21-07	3298701
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 12:01:58-07	3298702
/	192.0.2.193	GET	200 OK	2016-07-30 12:01:44-07	3298703
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 12:02:05-07	3298704
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 12:02:28-07	3298705
/	198.51.100.142	GET	200 OK	2016-07-30 12:01:52-07	3298706
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 12:02:32-07	3298707
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 12:02:49-07	3298708
/	192.0.2.71	GET	200 OK	2016-07-30 12:02:02-07	3298709
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-30 12:02:20-07	3298710
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-30 12:02:18-07	3298711
/	198.51.100.137	GET	200 OK	2016-07-30 12:02:07-07	3298712
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 12:02:30-07	3298713
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-30 12:02:38-07	3298714
/	203.0.113.20	GET	200 OK	2016-07-30 12:02:16-07	3298715
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-30 12:02:45-07	3298716
/	198.51.100.218	GET	200 OK	2016-07-30 12:02:21-07	3298717
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 12:03:00-07	3298718
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-30 12:02:40-07	3298719
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-30 12:03:11-07	3298720
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-30 12:03:12-07	3298721
/	198.51.100.54	GET	200 OK	2016-07-30 12:02:30-07	3298722
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 12:02:57-07	3298723
/	192.0.2.243	GET	200 OK	2016-07-30 12:02:33-07	3298724
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 12:02:51-07	3298725
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-30 12:03:28-07	3298726
/	192.0.2.101	GET	200 OK	2016-07-30 12:02:35-07	3298727
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 12:03:27-07	3298728
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-30 12:03:20-07	3298729
/	192.0.2.186	GET	200 OK	2016-07-30 12:02:37-07	3298730
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-30 12:03:09-07	3298731
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-30 12:03:37-07	3298732
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-30 12:03:36-07	3298733
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-30 12:02:54-07	3298734
/	192.0.2.179	GET	200 OK	2016-07-30 12:02:42-07	3298735
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-30 12:03:00-07	3298736
/	203.0.113.225	GET	200 OK	2016-07-30 12:02:45-07	3298737
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-30 12:03:38-07	3298738
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 12:03:23-07	3298739
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-30 12:03:35-07	3298740
/	198.51.100.237	GET	200 OK	2016-07-30 12:02:54-07	3298741
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-30 12:03:19-07	3298742
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 12:03:38-07	3298743
/	198.51.100.1	GET	200 OK	2016-07-30 12:03:01-07	3298744
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 12:03:19-07	3298745
/article/balloon-goons-doomed	198.51.100.1	GET	200 OK	2016-07-30 12:03:26-07	3298746
/	198.51.100.212	GET	200 OK	2016-07-30 12:03:02-07	3298747
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-30 12:04:01-07	3298748
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-30 12:03:20-07	3298749
/	198.51.100.213	GET	200 OK	2016-07-30 12:03:11-07	3298750
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 12:03:46-07	3298751
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 12:03:35-07	3298752
/	198.51.100.239	GET	200 OK	2016-07-30 12:03:12-07	3298753
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 12:03:41-07	3298754
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 12:03:39-07	3298755
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 12:04:06-07	3298756
/	203.0.113.7	GET	200 OK	2016-07-30 12:03:18-07	3298757
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 12:03:41-07	3298758
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-30 12:03:55-07	3298759
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-30 12:03:45-07	3298760
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-30 12:04:04-07	3298761
/	203.0.113.212	GET	200 OK	2016-07-30 12:03:22-07	3298762
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-30 12:03:42-07	3298763
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 12:03:54-07	3298764
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 12:03:38-07	3298765
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 12:03:56-07	3298766
/	198.51.100.132	GET	200 OK	2016-07-30 12:03:26-07	3298767
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-30 12:04:00-07	3298768
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 12:03:48-07	3298769
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-30 12:04:22-07	3298770
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-30 12:04:17-07	3298771
/	198.51.100.85	GET	200 OK	2016-07-30 12:03:33-07	3298772
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 12:03:48-07	3298773
/	198.51.100.33	GET	200 OK	2016-07-30 12:03:38-07	3298774
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-30 12:04:09-07	3298775
/	192.0.2.114	GET	200 OK	2016-07-30 12:03:41-07	3298776
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-30 12:04:06-07	3298777
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-30 12:04:33-07	3298778
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-30 12:04:31-07	3298779
/	203.0.113.26	GET	200 OK	2016-07-30 12:03:44-07	3298780
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-30 12:04:18-07	3298781
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 12:04:16-07	3298782
/	198.51.100.16	GET	200 OK	2016-07-30 12:03:47-07	3298783
/article/candidate-is-jerkh	198.51.100.16	GET	404 NOT FOUND	2016-07-30 12:04:28-07	3298784
/	198.51.100.25	GET	200 OK	2016-07-30 12:03:56-07	3298785
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-30 12:04:14-07	3298786
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 12:04:24-07	3298787
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 12:04:14-07	3298788
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-30 12:04:11-07	3298789
/	198.51.100.118	GET	200 OK	2016-07-30 12:04:05-07	3298790
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-30 12:04:40-07	3298791
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-30 12:04:49-07	3298792
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-30 12:04:34-07	3298793
/	198.51.100.40	GET	200 OK	2016-07-30 12:04:06-07	3298794
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 12:04:30-07	3298795
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-30 12:04:30-07	3298796
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 12:04:57-07	3298797
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-30 12:04:35-07	3298798
/	198.51.100.206	GET	200 OK	2016-07-30 12:04:16-07	3298799
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-30 12:04:57-07	3298800
/	203.0.113.121	GET	200 OK	2016-07-30 12:04:24-07	3298801
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 12:05:01-07	3298802
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 12:05:13-07	3298803
/	198.51.100.207	GET	200 OK	2016-07-30 12:04:29-07	3298804
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 12:05:20-07	3298805
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 12:04:47-07	3298806
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-30 12:04:50-07	3298807
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-30 12:05:10-07	3298808
/	192.0.2.34	GET	200 OK	2016-07-30 12:04:30-07	3298809
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 12:05:19-07	3298810
/	198.51.100.224	GET	200 OK	2016-07-30 12:04:34-07	3298811
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-30 12:05:01-07	3298812
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-30 12:05:06-07	3298813
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-30 12:05:26-07	3298814
/	198.51.100.29	GET	200 OK	2016-07-30 12:04:36-07	3298815
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 12:05:18-07	3298816
/article/trouble-for-troubled	198.51.100.29	GET	200 OK	2016-07-30 12:05:35-07	3298817
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 12:04:59-07	3298818
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-30 12:05:05-07	3298819
/	192.0.2.166	GET	200 OK	2016-07-30 12:04:40-07	3298820
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-30 12:05:06-07	3298821
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-30 12:05:17-07	3298822
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-30 12:05:03-07	3298823
/	203.0.113.247	GET	200 OK	2016-07-30 12:04:43-07	3298824
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-30 12:05:36-07	3298825
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-30 12:05:02-07	3298826
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-30 12:04:59-07	3298827
/	203.0.113.205	GET	200 OK	2016-07-30 12:04:49-07	3298828
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-30 12:05:26-07	3298829
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-30 12:05:24-07	3298830
/	198.51.100.169	GET	200 OK	2016-07-30 12:04:52-07	3298831
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-30 12:05:13-07	3298832
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-30 12:05:14-07	3298833
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-30 12:05:30-07	3298834
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-30 12:05:09-07	3298835
/	192.0.2.190	GET	200 OK	2016-07-30 12:05:00-07	3298836
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 12:05:35-07	3298837
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-30 12:05:36-07	3298838
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 12:05:15-07	3298839
/	198.51.100.163	GET	200 OK	2016-07-30 12:05:03-07	3298840
/article/media-obsessed-with-bears	198.51.100.163	GET	200 OK	2016-07-30 12:05:39-07	3298841
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-30 12:05:23-07	3298842
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-30 12:05:33-07	3298843
/	198.51.100.96	GET	200 OK	2016-07-30 12:05:12-07	3298844
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 12:05:29-07	3298845
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-30 12:05:42-07	3298846
/	192.0.2.110	GET	200 OK	2016-07-30 12:05:14-07	3298847
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-30 12:05:46-07	3298848
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-30 12:06:01-07	3298849
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 12:06:02-07	3298850
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 12:05:45-07	3298851
/	192.0.2.89	GET	200 OK	2016-07-30 12:05:17-07	3298852
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-30 12:05:59-07	3298853
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-30 12:05:37-07	3298854
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-30 12:05:59-07	3298855
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 12:05:32-07	3298856
/	192.0.2.204	GET	200 OK	2016-07-30 12:05:25-07	3298857
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 12:05:57-07	3298858
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-30 12:06:22-07	3298859
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 12:06:13-07	3298860
/	198.51.100.151	GET	200 OK	2016-07-30 12:05:29-07	3298861
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 12:06:21-07	3298862
/	198.51.100.26	GET	200 OK	2016-07-30 14:46:54-07	3304948
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-30 12:05:53-07	3298863
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-30 12:05:55-07	3298864
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-30 12:06:05-07	3298865
/	203.0.113.195	GET	200 OK	2016-07-30 12:05:39-07	3298866
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 12:06:35-07	3298867
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 12:06:31-07	3298868
/	203.0.113.55	GET	200 OK	2016-07-30 12:05:43-07	3298869
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 12:06:40-07	3298870
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-30 12:06:24-07	3298871
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-30 12:05:58-07	3298872
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-30 12:06:28-07	3298873
/	203.0.113.46	GET	200 OK	2016-07-30 12:05:51-07	3298874
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 12:06:15-07	3298875
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-30 12:06:19-07	3298876
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 12:06:44-07	3298877
/	203.0.113.62	GET	200 OK	2016-07-30 12:05:56-07	3298878
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-30 12:06:27-07	3298879
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-30 12:06:53-07	3298880
/	192.0.2.44	GET	200 OK	2016-07-30 12:05:57-07	3298881
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 12:06:56-07	3298882
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-30 12:06:42-07	3298883
/	192.0.2.226	GET	200 OK	2016-07-30 12:06:01-07	3298884
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 12:06:41-07	3298885
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 12:06:55-07	3298886
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 12:06:53-07	3298887
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 12:06:22-07	3298888
/	192.0.2.138	GET	200 OK	2016-07-30 12:06:05-07	3298889
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-30 12:06:59-07	3298890
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-30 12:06:24-07	3298891
/	198.51.100.104	GET	200 OK	2016-07-30 12:06:15-07	3298892
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 12:07:14-07	3298893
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-30 12:07:04-07	3298894
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-30 12:06:33-07	3298895
/article/bears-love-berriesa	198.51.100.104	GET	404 NOT FOUND	2016-07-30 12:07:03-07	3298896
/	203.0.113.98	GET	200 OK	2016-07-30 12:06:25-07	3298897
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-30 12:06:59-07	3298898
/	198.51.100.108	GET	200 OK	2016-07-30 12:06:35-07	3298899
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 12:07:32-07	3298900
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-30 12:06:55-07	3298901
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 12:07:31-07	3298902
/	192.0.2.185	GET	200 OK	2016-07-30 12:06:37-07	3298903
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 12:07:34-07	3298904
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-30 12:07:22-07	3298905
/article/so-many-bears	192.0.2.185	GET	200 OK	2016-07-30 12:07:24-07	3298906
/	192.0.2.227	GET	200 OK	2016-07-30 12:06:46-07	3298907
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-30 12:07:04-07	3298908
/	203.0.113.223	GET	200 OK	2016-07-30 12:06:47-07	3298909
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 12:07:19-07	3298910
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 12:07:32-07	3298911
/	192.0.2.127	GET	200 OK	2016-07-30 12:06:55-07	3298912
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 12:07:15-07	3298913
/	192.0.2.123	GET	200 OK	2016-07-30 12:06:59-07	3298914
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-30 12:07:23-07	3298915
/article/goats-eat-googles	192.0.2.123	GET	200 OK	2016-07-30 12:07:26-07	3298916
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-30 12:07:24-07	3298917
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-30 12:07:51-07	3298918
/	192.0.2.84	GET	200 OK	2016-07-30 12:07:06-07	3298919
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-30 12:07:34-07	3298920
/	198.51.100.252	GET	200 OK	2016-07-30 12:07:13-07	3298921
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 12:07:47-07	3298922
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-30 12:08:07-07	3298923
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 12:08:04-07	3298924
/	203.0.113.173	GET	200 OK	2016-07-30 12:07:21-07	3298925
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 12:07:59-07	3298926
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 12:08:21-07	3298927
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-30 12:08:15-07	3298928
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 12:08:02-07	3298929
/	192.0.2.104	GET	200 OK	2016-07-30 12:07:23-07	3298930
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-30 12:08:05-07	3298931
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-30 12:08:19-07	3298932
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-30 12:07:50-07	3298933
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-30 12:07:57-07	3298934
/	198.51.100.84	GET	200 OK	2016-07-30 12:07:25-07	3298935
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-30 12:07:48-07	3298936
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-30 12:08:00-07	3298937
/	198.51.100.144	GET	200 OK	2016-07-30 12:07:32-07	3298938
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-30 12:08:04-07	3298939
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-30 12:08:04-07	3298940
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 12:08:05-07	3298941
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 12:07:57-07	3298942
/	203.0.113.248	GET	200 OK	2016-07-30 12:07:38-07	3298943
/article/media-obsessed-with-bears	203.0.113.248	GET	200 OK	2016-07-30 12:08:35-07	3298944
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-30 12:08:32-07	3298945
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-30 12:08:33-07	3298946
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-30 12:07:57-07	3298947
/	203.0.113.229	GET	200 OK	2016-07-30 12:07:44-07	3298948
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 12:08:05-07	3298949
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 12:08:35-07	3298950
/	192.0.2.69	GET	200 OK	2016-07-30 12:07:45-07	3298951
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 12:08:16-07	3298952
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-30 12:08:16-07	3298953
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-30 12:08:11-07	3298954
/	192.0.2.25	GET	200 OK	2016-07-30 12:07:52-07	3298955
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 12:08:24-07	3298956
/	203.0.113.250	GET	200 OK	2016-07-30 14:49:49-07	3305044
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-30 12:08:11-07	3298957
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-30 12:08:50-07	3298958
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 12:08:20-07	3298959
/	198.51.100.30	GET	200 OK	2016-07-30 12:07:55-07	3298960
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 12:08:14-07	3298961
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 12:08:35-07	3298962
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-30 12:08:42-07	3298963
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-30 12:08:32-07	3298964
/	198.51.100.247	GET	200 OK	2016-07-30 12:08:03-07	3298965
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 12:08:20-07	3298966
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 12:08:22-07	3298967
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 12:08:50-07	3298968
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 12:08:38-07	3298969
/	203.0.113.71	GET	200 OK	2016-07-30 12:08:12-07	3298970
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 12:08:32-07	3298971
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-30 12:09:12-07	3298972
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-30 12:08:32-07	3298973
/	203.0.113.254	GET	200 OK	2016-07-30 12:08:20-07	3298974
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-30 12:08:54-07	3298975
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 12:08:52-07	3298976
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 12:08:35-07	3298977
/	203.0.113.94	GET	200 OK	2016-07-30 12:08:26-07	3298978
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 12:08:57-07	3298979
/	192.0.2.173	GET	200 OK	2016-07-30 12:08:32-07	3298980
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-30 12:09:21-07	3298981
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 12:08:59-07	3298982
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 12:09:22-07	3298983
/	198.51.100.38	GET	200 OK	2016-07-30 12:08:42-07	3298984
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-30 12:08:58-07	3298985
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-30 12:09:20-07	3298986
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-30 12:09:34-07	3298987
/	203.0.113.133	GET	200 OK	2016-07-30 12:08:43-07	3298988
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-30 12:08:59-07	3298989
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-30 12:09:18-07	3298990
/	198.51.100.120	GET	200 OK	2016-07-30 12:08:44-07	3298991
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-30 12:09:07-07	3298992
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-30 12:09:27-07	3298993
/	192.0.2.240	GET	200 OK	2016-07-30 12:08:51-07	3298994
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-30 12:09:09-07	3298995
/	192.0.2.201	GET	200 OK	2016-07-30 12:08:55-07	3298996
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 12:09:28-07	3298997
/	192.0.2.192	GET	200 OK	2016-07-30 12:08:58-07	3298998
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 12:09:16-07	3298999
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 12:09:40-07	3299000
/	203.0.113.177	GET	200 OK	2016-07-30 12:09:02-07	3299001
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-30 12:09:50-07	3299002
/	203.0.113.244	GET	200 OK	2016-07-30 12:09:11-07	3299003
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-30 12:10:01-07	3299004
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-30 12:09:58-07	3299005
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 12:09:28-07	3299006
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-30 12:09:34-07	3299007
/	192.0.2.85	GET	200 OK	2016-07-30 12:09:21-07	3299008
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 12:09:39-07	3299009
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 12:09:38-07	3299010
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 12:10:07-07	3299011
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 12:10:18-07	3299012
/	203.0.113.148	GET	200 OK	2016-07-30 12:09:22-07	3299013
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 12:09:47-07	3299014
/	198.51.100.75	GET	200 OK	2016-07-30 12:09:26-07	3299015
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 12:10:26-07	3299016
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 12:10:03-07	3299017
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 12:10:10-07	3299018
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-30 12:10:11-07	3299019
/	203.0.113.149	GET	200 OK	2016-07-30 12:09:36-07	3299020
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 12:09:55-07	3299021
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 12:10:20-07	3299022
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 12:10:07-07	3299023
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 12:10:23-07	3299024
/	203.0.113.1	GET	200 OK	2016-07-30 12:09:39-07	3299025
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-30 12:10:36-07	3299026
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-30 12:10:38-07	3299027
/	192.0.2.36	GET	200 OK	2016-07-30 12:09:43-07	3299028
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-30 12:09:58-07	3299029
/	203.0.113.156	GET	200 OK	2016-07-30 12:09:52-07	3299030
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-30 12:10:38-07	3299031
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-30 12:10:37-07	3299032
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 12:10:33-07	3299033
/	198.51.100.136	GET	200 OK	2016-07-30 12:09:59-07	3299034
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-30 12:10:46-07	3299035
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-30 12:10:41-07	3299036
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-30 12:10:58-07	3299037
/	192.0.2.115	GET	200 OK	2016-07-30 12:10:02-07	3299038
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 12:10:52-07	3299039
/	198.51.100.94	GET	200 OK	2016-07-30 12:10:03-07	3299040
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-30 12:10:44-07	3299041
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 12:10:33-07	3299042
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 12:10:38-07	3299043
/	192.0.2.214	GET	200 OK	2016-07-30 12:10:05-07	3299044
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-30 12:10:40-07	3299045
/	198.51.100.192	GET	200 OK	2016-07-30 12:10:13-07	3299046
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-30 12:11:02-07	3299047
/	203.0.113.45	GET	200 OK	2016-07-30 12:10:22-07	3299048
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 12:10:58-07	3299049
/	198.51.100.187	GET	200 OK	2016-07-30 12:10:32-07	3299050
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 12:11:19-07	3299051
/	198.51.100.20	GET	200 OK	2016-07-30 14:52:14-07	3305140
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-30 12:11:06-07	3299052
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 12:10:51-07	3299053
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-30 12:11:15-07	3299054
/	203.0.113.121	GET	200 OK	2016-07-30 12:10:37-07	3299055
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-30 12:11:17-07	3299056
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-30 12:11:32-07	3299057
/	198.51.100.158	GET	200 OK	2016-07-30 12:10:38-07	3299058
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 12:11:04-07	3299059
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 12:11:28-07	3299060
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 12:11:33-07	3299061
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-30 12:11:22-07	3299062
/	192.0.2.24	GET	200 OK	2016-07-30 12:10:47-07	3299063
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-30 12:11:34-07	3299064
/	203.0.113.144	GET	200 OK	2016-07-30 12:10:54-07	3299065
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-30 12:11:27-07	3299066
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-30 12:11:22-07	3299067
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-30 12:11:53-07	3299068
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-30 12:11:32-07	3299069
/	203.0.113.196	GET	200 OK	2016-07-30 12:11:01-07	3299070
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-30 12:11:47-07	3299071
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-30 12:11:21-07	3299072
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-30 12:11:30-07	3299073
/	198.51.100.117	GET	200 OK	2016-07-30 12:11:08-07	3299074
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 12:12:05-07	3299075
/	192.0.2.230	GET	200 OK	2016-07-30 12:11:18-07	3299076
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-30 12:12:12-07	3299077
/	198.51.100.48	GET	200 OK	2016-07-30 12:11:25-07	3299078
/article/bears-love-berriese	198.51.100.48	GET	404 NOT FOUND	2016-07-30 12:12:18-07	3299079
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 12:12:15-07	3299080
/	192.0.2.208	GET	200 OK	2016-07-30 12:11:31-07	3299081
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-30 12:12:26-07	3299082
/	192.0.2.3	GET	200 OK	2016-07-30 12:11:38-07	3299083
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-30 12:12:34-07	3299084
/	192.0.2.131	GET	200 OK	2016-07-30 12:11:46-07	3299085
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-30 12:12:10-07	3299086
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-30 12:12:01-07	3299087
/	203.0.113.140	GET	200 OK	2016-07-30 12:11:47-07	3299088
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 12:12:17-07	3299089
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-30 12:12:23-07	3299090
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-30 12:12:09-07	3299091
/	203.0.113.18	GET	200 OK	2016-07-30 12:11:55-07	3299092
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-30 12:12:16-07	3299093
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-30 12:12:22-07	3299094
/	203.0.113.3	GET	200 OK	2016-07-30 12:11:58-07	3299095
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-30 12:12:51-07	3299096
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-30 12:12:57-07	3299097
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 12:12:33-07	3299098
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-30 12:12:24-07	3299099
/	203.0.113.162	GET	200 OK	2016-07-30 12:11:59-07	3299100
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 12:12:19-07	3299101
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 12:12:45-07	3299102
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-30 12:12:54-07	3299103
/	192.0.2.186	GET	200 OK	2016-07-30 12:12:04-07	3299104
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-30 12:12:43-07	3299105
/	203.0.113.36	GET	200 OK	2016-07-30 12:12:07-07	3299106
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-30 12:13:06-07	3299107
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-30 12:12:45-07	3299108
/	203.0.113.236	GET	200 OK	2016-07-30 12:12:14-07	3299109
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-30 12:12:34-07	3299110
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-30 12:12:29-07	3299111
/	198.51.100.142	GET	200 OK	2016-07-30 12:12:15-07	3299112
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 12:12:38-07	3299113
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-30 12:13:09-07	3299114
/	203.0.113.182	GET	200 OK	2016-07-30 12:12:23-07	3299115
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-30 12:12:39-07	3299116
/	203.0.113.21	GET	200 OK	2016-07-30 12:12:27-07	3299117
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-30 12:12:46-07	3299118
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-30 12:13:04-07	3299119
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-30 12:12:46-07	3299120
/	203.0.113.215	GET	200 OK	2016-07-30 12:12:29-07	3299121
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 12:12:55-07	3299122
/	203.0.113.157	GET	200 OK	2016-07-30 12:12:30-07	3299123
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-30 12:12:45-07	3299124
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-30 12:13:29-07	3299125
/	203.0.113.113	GET	200 OK	2016-07-30 12:12:40-07	3299126
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-30 12:13:40-07	3299127
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-30 12:12:55-07	3299128
/	198.51.100.234	GET	200 OK	2016-07-30 12:12:47-07	3299129
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 12:13:03-07	3299130
/	192.0.2.204	GET	200 OK	2016-07-30 12:12:49-07	3299131
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 12:13:12-07	3299132
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 12:13:23-07	3299133
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-30 12:13:31-07	3299134
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-30 12:13:16-07	3299135
/	203.0.113.222	GET	200 OK	2016-07-30 12:12:56-07	3299136
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-30 12:13:23-07	3299137
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-30 12:13:12-07	3299138
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-30 12:13:55-07	3299139
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-30 12:13:51-07	3299140
/	198.51.100.253	GET	200 OK	2016-07-30 12:12:57-07	3299141
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-30 12:13:16-07	3299142
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-30 12:13:23-07	3299143
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-30 12:13:42-07	3299144
/	198.51.100.16	GET	200 OK	2016-07-30 12:13:07-07	3299145
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 12:14:03-07	3299146
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 12:13:41-07	3299148
/	198.51.100.10	GET	200 OK	2016-07-30 12:13:17-07	3299149
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 12:13:48-07	3299150
/article/balloon-goons-doomed	198.51.100.10	GET	200 OK	2016-07-30 12:14:02-07	3299151
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-30 12:14:14-07	3299152
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 12:13:58-07	3299153
/	203.0.113.220	GET	200 OK	2016-07-30 12:13:23-07	3299154
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 12:14:03-07	3299155
/	192.0.2.66	GET	200 OK	2016-07-30 12:13:27-07	3299156
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 12:14:03-07	3299157
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 12:14:23-07	3299158
/	203.0.113.109	GET	200 OK	2016-07-30 12:13:37-07	3299159
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-30 12:14:19-07	3299160
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-30 12:14:31-07	3299161
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-30 12:14:22-07	3299162
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-30 12:14:33-07	3299163
/	192.0.2.100	GET	200 OK	2016-07-30 12:13:46-07	3299164
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-30 12:14:12-07	3299165
/	192.0.2.18	GET	200 OK	2016-07-30 12:13:50-07	3299166
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-30 12:14:15-07	3299167
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-30 12:14:05-07	3299168
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-30 12:14:22-07	3299169
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-30 12:14:09-07	3299170
/	203.0.113.12	GET	200 OK	2016-07-30 12:14:00-07	3299171
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 12:14:20-07	3299172
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 12:14:47-07	3299173
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-30 12:14:32-07	3299174
/	192.0.2.116	GET	200 OK	2016-07-30 12:14:04-07	3299175
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-30 12:14:54-07	3299176
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-30 12:14:33-07	3299177
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-30 12:14:43-07	3299178
/	203.0.113.170	GET	200 OK	2016-07-30 12:14:07-07	3299179
/article/candidate-is-jerkl	203.0.113.170	GET	404 NOT FOUND	2016-07-30 12:14:29-07	3299180
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-30 12:14:32-07	3299181
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-30 12:15:01-07	3299182
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-30 12:15:06-07	3299183
/	203.0.113.83	GET	200 OK	2016-07-30 12:14:09-07	3299184
/article/balloon-goons-doomed	203.0.113.83	GET	200 OK	2016-07-30 12:15:01-07	3299185
/	192.0.2.84	GET	200 OK	2016-07-30 12:14:16-07	3299186
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-30 12:14:48-07	3299187
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 12:14:51-07	3299188
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-30 12:15:09-07	3299189
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-30 12:15:05-07	3299190
/	198.51.100.213	GET	200 OK	2016-07-30 12:14:20-07	3299191
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 12:15:02-07	3299192
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 12:15:14-07	3299193
/	192.0.2.190	GET	200 OK	2016-07-30 12:14:27-07	3299194
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-30 12:15:27-07	3299195
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-30 12:14:54-07	3299196
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-30 12:14:59-07	3299197
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-30 12:15:22-07	3299198
/	198.51.100.171	GET	200 OK	2016-07-30 12:14:37-07	3299199
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-30 12:15:01-07	3299200
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-30 12:14:53-07	3299201
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-30 12:15:11-07	3299202
/	203.0.113.104	GET	200 OK	2016-07-30 12:14:47-07	3299203
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-30 12:15:14-07	3299204
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 12:15:37-07	3299205
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-30 12:15:18-07	3299206
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-30 12:15:02-07	3299207
/	198.51.100.2	GET	200 OK	2016-07-30 12:14:54-07	3299208
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-30 12:15:33-07	3299209
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 12:15:37-07	3299210
/	198.51.100.152	GET	200 OK	2016-07-30 12:15:03-07	3299211
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-30 12:15:59-07	3299212
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-30 12:15:43-07	3299213
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-30 12:15:36-07	3299214
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-30 12:15:21-07	3299215
/	198.51.100.35	GET	200 OK	2016-07-30 12:15:08-07	3299216
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-30 12:15:47-07	3299217
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 12:16:06-07	3299218
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-30 12:15:30-07	3299219
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-30 12:15:26-07	3299220
/	198.51.100.246	GET	200 OK	2016-07-30 12:15:11-07	3299221
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-30 12:16:09-07	3299222
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 12:15:39-07	3299223
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-30 12:16:09-07	3299224
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 12:16:05-07	3299225
/	198.51.100.109	GET	200 OK	2016-07-30 12:15:14-07	3299226
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-30 12:16:08-07	3299227
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-30 12:15:33-07	3299228
/	198.51.100.216	GET	200 OK	2016-07-30 12:15:15-07	3299229
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-30 12:15:49-07	3299230
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-30 12:16:03-07	3299231
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-30 12:16:01-07	3299232
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-30 12:16:10-07	3299233
/	198.51.100.201	GET	200 OK	2016-07-30 12:15:21-07	3299234
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-30 12:16:21-07	3299235
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-30 12:15:45-07	3299236
/	198.51.100.240	GET	200 OK	2016-07-30 12:15:26-07	3299237
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-30 12:16:04-07	3299238
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-30 12:15:57-07	3299239
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-30 12:16:20-07	3299240
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 12:16:07-07	3299241
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-30 12:16:07-07	3299243
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-30 12:15:45-07	3299244
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-30 12:15:54-07	3299245
/	198.51.100.204	GET	200 OK	2016-07-30 12:15:30-07	3299246
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-30 12:16:03-07	3299247
/	192.0.2.250	GET	200 OK	2016-07-30 12:15:34-07	3299248
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-30 12:16:00-07	3299249
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 12:16:14-07	3299250
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-30 12:16:13-07	3299251
/	203.0.113.29	GET	200 OK	2016-07-30 12:15:41-07	3299252
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-30 12:16:03-07	3299253
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-30 12:16:06-07	3299254
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-30 12:15:57-07	3299255
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-30 12:16:18-07	3299256
/	192.0.2.163	GET	200 OK	2016-07-30 12:15:48-07	3299257
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 12:16:14-07	3299258
/	203.0.113.164	GET	200 OK	2016-07-30 12:15:53-07	3299259
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 12:16:39-07	3299260
/	192.0.2.158	GET	200 OK	2016-07-30 12:16:00-07	3299261
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-30 12:16:17-07	3299262
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 12:16:44-07	3299263
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-30 12:16:43-07	3299264
/	192.0.2.253	GET	200 OK	2016-07-30 12:16:08-07	3299265
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-30 12:17:00-07	3299266
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 12:16:38-07	3299267
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 12:16:33-07	3299268
/	203.0.113.134	GET	200 OK	2016-07-30 12:16:13-07	3299269
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-30 12:16:50-07	3299270
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 12:16:49-07	3299271
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-30 12:16:36-07	3299272
/	203.0.113.89	GET	200 OK	2016-07-30 12:16:23-07	3299273
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 12:17:12-07	3299274
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 12:16:38-07	3299275
/	203.0.113.65	GET	200 OK	2016-07-30 12:16:33-07	3299276
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-30 12:16:52-07	3299277
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-30 12:17:18-07	3299278
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 12:17:31-07	3299279
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-30 12:17:26-07	3299280
/	203.0.113.58	GET	200 OK	2016-07-30 12:16:36-07	3299281
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 12:17:16-07	3299282
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 12:17:17-07	3299283
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 12:17:19-07	3299284
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-30 12:17:04-07	3299285
/	198.51.100.202	GET	200 OK	2016-07-30 12:16:44-07	3299286
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-30 12:17:33-07	3299287
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-30 12:17:22-07	3299288
/	192.0.2.226	GET	200 OK	2016-07-30 12:16:53-07	3299289
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 12:17:22-07	3299290
/	198.51.100.91	GET	200 OK	2016-07-30 12:17:01-07	3299291
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-30 12:17:19-07	3299292
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-30 12:17:45-07	3299293
/	203.0.113.106	GET	200 OK	2016-07-30 12:17:10-07	3299294
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-30 12:17:38-07	3299295
/	203.0.113.25	GET	200 OK	2016-07-30 12:17:20-07	3299296
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 12:17:56-07	3299297
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-30 12:17:35-07	3299298
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-30 12:18:11-07	3299299
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-30 12:18:17-07	3299300
/	198.51.100.45	GET	200 OK	2016-07-30 12:17:23-07	3299301
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 12:17:44-07	3299302
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 12:18:01-07	3299303
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 12:17:46-07	3299304
/	198.51.100.245	GET	200 OK	2016-07-30 12:17:29-07	3299305
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-30 12:18:28-07	3299306
/	192.0.2.80	GET	200 OK	2016-07-30 12:17:33-07	3299307
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-30 12:18:18-07	3299308
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 12:18:07-07	3299309
/	203.0.113.107	GET	200 OK	2016-07-30 12:17:43-07	3299310
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-30 12:18:10-07	3299311
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 12:18:30-07	3299312
/	203.0.113.242	GET	200 OK	2016-07-30 12:17:46-07	3299313
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 12:18:27-07	3299314
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 12:18:39-07	3299315
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 12:18:24-07	3299316
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 12:18:35-07	3299317
/	192.0.2.86	GET	200 OK	2016-07-30 12:17:52-07	3299318
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 12:18:35-07	3299319
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 12:18:25-07	3299320
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 12:18:17-07	3299321
/	192.0.2.179	GET	200 OK	2016-07-30 12:18:00-07	3299322
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 12:19:00-07	3299323
/	203.0.113.215	GET	200 OK	2016-07-30 12:18:07-07	3299324
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-30 12:18:55-07	3299325
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-30 12:18:29-07	3299326
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 12:19:05-07	3299327
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-30 12:18:59-07	3299328
/	198.51.100.238	GET	200 OK	2016-07-30 12:18:13-07	3299329
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-30 12:18:36-07	3299330
/	203.0.113.45	GET	200 OK	2016-07-30 12:18:14-07	3299331
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-30 12:19:03-07	3299332
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-30 12:18:42-07	3299333
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 12:19:11-07	3299334
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 12:18:48-07	3299335
/	192.0.2.232	GET	200 OK	2016-07-30 12:18:24-07	3299336
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-30 12:18:49-07	3299337
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-30 12:19:26-07	3299339
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 12:19:29-07	3299340
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-30 12:19:12-07	3299341
/	198.51.100.154	GET	200 OK	2016-07-30 12:18:35-07	3299342
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-30 12:19:35-07	3299343
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-30 12:19:10-07	3299344
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-30 12:19:35-07	3299345
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-30 12:18:55-07	3299346
/	203.0.113.101	GET	200 OK	2016-07-30 12:18:39-07	3299347
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 12:19:25-07	3299348
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-30 12:19:12-07	3299349
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-30 12:19:33-07	3299350
/	198.51.100.11	GET	200 OK	2016-07-30 12:18:43-07	3299351
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-30 12:19:25-07	3299352
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-30 12:19:23-07	3299353
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-30 12:19:25-07	3299354
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-30 12:19:24-07	3299355
/	203.0.113.37	GET	200 OK	2016-07-30 12:18:45-07	3299356
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-30 12:19:41-07	3299357
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-30 12:19:05-07	3299358
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-30 12:19:42-07	3299359
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-30 12:19:12-07	3299360
/	192.0.2.81	GET	200 OK	2016-07-30 12:18:48-07	3299361
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-30 12:19:44-07	3299362
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-30 12:19:36-07	3299363
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-30 12:19:42-07	3299364
/	192.0.2.238	GET	200 OK	2016-07-30 12:18:49-07	3299365
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-30 12:19:38-07	3299366
/	192.0.2.190	GET	200 OK	2016-07-30 12:18:57-07	3299367
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-30 12:19:31-07	3299368
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 12:19:26-07	3299369
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-30 12:19:36-07	3299370
/	203.0.113.80	GET	200 OK	2016-07-30 12:19:02-07	3299371
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 12:19:19-07	3299372
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-30 12:19:47-07	3299373
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 12:19:32-07	3299374
/	192.0.2.65	GET	200 OK	2016-07-30 12:19:09-07	3299375
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-30 12:19:28-07	3299376
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 12:19:45-07	3299377
/article/balloon-goons-doomed	192.0.2.65	GET	200 OK	2016-07-30 12:19:43-07	3299378
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-30 12:19:25-07	3299379
/	192.0.2.192	GET	200 OK	2016-07-30 12:19:12-07	3299380
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-30 12:19:47-07	3299381
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 12:19:59-07	3299382
/	203.0.113.215	GET	200 OK	2016-07-30 12:19:22-07	3299383
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 12:20:05-07	3299384
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 12:20:22-07	3299385
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-30 12:19:45-07	3299386
/	203.0.113.220	GET	200 OK	2016-07-30 12:19:24-07	3299387
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 12:19:56-07	3299388
/	203.0.113.243	GET	200 OK	2016-07-30 12:19:34-07	3299389
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 12:20:25-07	3299390
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-30 12:20:08-07	3299391
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-30 12:19:56-07	3299392
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-30 12:20:32-07	3299393
/	198.51.100.145	GET	200 OK	2016-07-30 12:19:40-07	3299394
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 12:20:25-07	3299395
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 12:20:29-07	3299396
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 12:20:20-07	3299397
/	198.51.100.247	GET	200 OK	2016-07-30 12:19:43-07	3299398
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 12:20:17-07	3299399
/	198.51.100.226	GET	200 OK	2016-07-30 12:19:50-07	3299400
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-30 12:20:21-07	3299401
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 12:20:45-07	3299402
/	198.51.100.210	GET	200 OK	2016-07-30 12:19:52-07	3299403
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 12:20:43-07	3299404
/	203.0.113.108	GET	200 OK	2016-07-30 12:20:02-07	3299405
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-30 12:20:52-07	3299406
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-30 12:20:41-07	3299407
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-30 12:20:24-07	3299408
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-30 12:21:01-07	3299409
/	198.51.100.238	GET	200 OK	2016-07-30 12:20:07-07	3299410
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 12:20:23-07	3299411
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-30 12:20:36-07	3299412
/	192.0.2.254	GET	200 OK	2016-07-30 12:20:13-07	3299413
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-30 12:20:58-07	3299414
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 12:20:34-07	3299415
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 12:20:31-07	3299416
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 12:20:28-07	3299417
/	203.0.113.87	GET	200 OK	2016-07-30 12:20:22-07	3299418
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-30 12:20:48-07	3299419
/	203.0.113.47	GET	200 OK	2016-07-30 12:20:24-07	3299420
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 12:20:55-07	3299421
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 12:21:15-07	3299422
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 12:20:40-07	3299423
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 12:21:07-07	3299424
/	192.0.2.251	GET	200 OK	2016-07-30 12:20:28-07	3299425
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-30 12:21:18-07	3299426
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-30 12:21:17-07	3299427
/	192.0.2.58	GET	200 OK	2016-07-30 12:20:38-07	3299428
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-30 12:21:08-07	3299429
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 12:21:16-07	3299430
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-30 12:21:38-07	3299431
/	192.0.2.179	GET	200 OK	2016-07-30 12:20:40-07	3299432
/	192.0.2.193	GET	200 OK	2016-07-30 15:11:06-07	3305805
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-30 12:21:30-07	3299433
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 12:21:06-07	3299434
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 12:21:02-07	3299435
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-30 12:21:09-07	3299436
/	203.0.113.33	GET	200 OK	2016-07-30 12:20:49-07	3299437
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-30 12:21:10-07	3299438
/	192.0.2.30	GET	200 OK	2016-07-30 12:20:55-07	3299439
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 12:21:18-07	3299440
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-30 12:21:44-07	3299441
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-30 12:21:12-07	3299442
/	198.51.100.11	GET	200 OK	2016-07-30 12:20:56-07	3299443
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 12:21:26-07	3299444
/	203.0.113.199	GET	200 OK	2016-07-30 12:21:02-07	3299445
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 12:21:56-07	3299446
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 12:21:31-07	3299447
/	192.0.2.35	GET	200 OK	2016-07-30 12:21:08-07	3299448
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 12:21:43-07	3299449
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-30 12:21:47-07	3299450
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-30 12:21:51-07	3299451
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-30 12:22:05-07	3299452
/	198.51.100.2	GET	200 OK	2016-07-30 12:21:11-07	3299453
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 12:22:09-07	3299454
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 12:21:34-07	3299455
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-30 12:22:11-07	3299456
/	192.0.2.190	GET	200 OK	2016-07-30 12:21:21-07	3299457
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-30 12:21:42-07	3299458
/	203.0.113.247	GET	200 OK	2016-07-30 12:21:29-07	3299459
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 12:21:53-07	3299460
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-30 12:21:47-07	3299461
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 12:22:02-07	3299462
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-30 12:22:17-07	3299463
/	198.51.100.12	GET	200 OK	2016-07-30 12:21:36-07	3299464
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-30 12:22:14-07	3299465
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-30 12:22:09-07	3299466
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-30 12:22:01-07	3299467
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-30 12:22:33-07	3299468
/	203.0.113.10	GET	200 OK	2016-07-30 12:21:41-07	3299469
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-30 12:21:58-07	3299470
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-30 12:22:12-07	3299471
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-30 12:22:16-07	3299472
/	192.0.2.7	GET	200 OK	2016-07-30 12:21:42-07	3299473
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 12:22:33-07	3299474
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-30 12:22:37-07	3299475
/	198.51.100.11	GET	200 OK	2016-07-30 12:21:47-07	3299476
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-30 12:22:37-07	3299477
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 12:22:40-07	3299478
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-30 12:22:07-07	3299479
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 12:22:02-07	3299480
/	192.0.2.118	GET	200 OK	2016-07-30 12:21:57-07	3299481
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-30 12:22:47-07	3299482
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-30 12:22:24-07	3299483
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-30 12:22:35-07	3299484
/	203.0.113.154	GET	200 OK	2016-07-30 12:22:00-07	3299485
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 12:22:36-07	3299486
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-30 12:22:47-07	3299487
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 12:22:41-07	3299488
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 12:22:27-07	3299489
/	192.0.2.100	GET	200 OK	2016-07-30 12:22:01-07	3299490
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-30 12:22:36-07	3299491
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-30 12:22:21-07	3299492
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-30 12:22:32-07	3299493
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-30 12:22:17-07	3299494
/	203.0.113.224	GET	200 OK	2016-07-30 12:22:07-07	3299495
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-30 12:22:53-07	3299496
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-30 12:23:02-07	3299497
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-30 12:22:56-07	3299498
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-30 12:22:46-07	3299499
/	198.51.100.250	GET	200 OK	2016-07-30 12:22:10-07	3299500
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-30 12:23:09-07	3299501
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-30 12:23:01-07	3299502
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-30 12:23:08-07	3299503
/	198.51.100.83	GET	200 OK	2016-07-30 12:22:20-07	3299504
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 12:23:01-07	3299505
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 12:23:02-07	3299506
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-30 12:23:11-07	3299507
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-30 12:23:14-07	3299508
/	203.0.113.20	GET	200 OK	2016-07-30 12:22:28-07	3299509
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-30 12:23:27-07	3299510
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-30 12:23:14-07	3299511
/	203.0.113.55	GET	200 OK	2016-07-30 12:22:29-07	3299512
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-30 12:22:54-07	3299513
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-30 12:23:17-07	3299514
/	198.51.100.70	GET	200 OK	2016-07-30 12:22:37-07	3299515
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-30 12:23:33-07	3299516
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-30 12:23:22-07	3299517
/	203.0.113.244	GET	200 OK	2016-07-30 12:22:43-07	3299518
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-30 12:23:12-07	3299519
/	203.0.113.117	GET	200 OK	2016-07-30 12:22:52-07	3299520
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 12:23:36-07	3299521
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 12:23:43-07	3299522
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-30 12:23:41-07	3299523
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 12:23:07-07	3299524
/	192.0.2.204	GET	200 OK	2016-07-30 12:23:02-07	3299525
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 12:23:50-07	3299526
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-30 12:23:37-07	3299527
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 12:23:29-07	3299528
/	192.0.2.189	GET	200 OK	2016-07-30 12:23:07-07	3299529
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-30 12:23:59-07	3299530
/	203.0.113.132	GET	200 OK	2016-07-30 12:23:11-07	3299531
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 12:23:36-07	3299532
/	192.0.2.4	GET	200 OK	2016-07-30 12:23:20-07	3299533
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 12:24:04-07	3299534
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-30 12:23:44-07	3299535
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 12:24:04-07	3299536
/	198.51.100.126	GET	200 OK	2016-07-30 12:23:27-07	3299537
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-30 12:24:07-07	3299538
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-30 12:23:59-07	3299539
/	192.0.2.10	GET	200 OK	2016-07-30 12:23:34-07	3299540
/article/bad-things-gonee	192.0.2.10	GET	404 NOT FOUND	2016-07-30 12:24:02-07	3299541
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 12:24:11-07	3299542
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 12:23:52-07	3299543
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 12:24:09-07	3299544
/	192.0.2.48	GET	200 OK	2016-07-30 12:23:36-07	3299545
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-30 12:24:14-07	3299546
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-30 12:23:53-07	3299547
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-30 12:24:33-07	3299548
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-30 12:23:51-07	3299549
/	198.51.100.185	GET	200 OK	2016-07-30 12:23:38-07	3299550
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-30 12:24:06-07	3299551
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 12:24:08-07	3299552
/	203.0.113.162	GET	200 OK	2016-07-30 12:23:44-07	3299553
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 12:24:08-07	3299554
/	198.51.100.238	GET	200 OK	2016-07-30 12:23:45-07	3299555
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-30 12:24:00-07	3299556
/	192.0.2.110	GET	200 OK	2016-07-30 12:23:50-07	3299557
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 12:24:28-07	3299558
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 12:24:08-07	3299559
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 12:24:27-07	3299560
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 12:24:15-07	3299561
/	192.0.2.90	GET	200 OK	2016-07-30 12:23:58-07	3299562
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-30 12:24:57-07	3299563
/	192.0.2.134	GET	200 OK	2016-07-30 12:24:00-07	3299564
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 12:24:26-07	3299565
/	203.0.113.89	GET	200 OK	2016-07-30 12:24:07-07	3299566
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 12:25:03-07	3299567
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 12:24:54-07	3299568
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-30 12:24:41-07	3299569
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 12:24:35-07	3299570
/	203.0.113.172	GET	200 OK	2016-07-30 12:24:11-07	3299571
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-30 12:25:07-07	3299572
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 12:24:37-07	3299573
/	192.0.2.227	GET	200 OK	2016-07-30 12:24:20-07	3299574
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 12:25:11-07	3299575
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-30 12:25:18-07	3299576
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-30 12:25:11-07	3299577
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-30 12:24:52-07	3299578
/	192.0.2.142	GET	200 OK	2016-07-30 12:24:23-07	3299579
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-30 12:25:17-07	3299580
/	192.0.2.49	GET	200 OK	2016-07-30 12:24:28-07	3299581
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-30 12:25:12-07	3299582
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 12:25:01-07	3299583
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-30 12:24:55-07	3299584
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-30 12:24:47-07	3299585
/	198.51.100.21	GET	200 OK	2016-07-30 12:24:32-07	3299586
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 12:25:27-07	3299587
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-30 12:24:59-07	3299588
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-30 12:24:51-07	3299589
/	203.0.113.113	GET	200 OK	2016-07-30 12:24:36-07	3299590
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-30 12:24:52-07	3299591
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-30 12:25:14-07	3299592
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-30 12:25:12-07	3299593
/	198.51.100.67	GET	200 OK	2016-07-30 12:24:44-07	3299594
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 12:25:41-07	3299595
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 12:25:05-07	3299596
/	203.0.113.39	GET	200 OK	2016-07-30 12:24:54-07	3299597
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-30 12:25:28-07	3299598
/	198.51.100.204	GET	200 OK	2016-07-30 12:24:56-07	3299599
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-30 12:25:16-07	3299600
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-30 12:25:50-07	3299601
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 12:25:48-07	3299602
/	198.51.100.40	GET	200 OK	2016-07-30 12:24:59-07	3299603
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-30 12:25:36-07	3299604
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 12:25:18-07	3299605
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-30 12:25:45-07	3299606
/	192.0.2.119	GET	200 OK	2016-07-30 12:25:02-07	3299607
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 12:25:49-07	3299608
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 12:25:57-07	3299609
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 12:25:56-07	3299610
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 12:25:40-07	3299611
/	198.51.100.189	GET	200 OK	2016-07-30 12:25:08-07	3299612
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-30 12:25:39-07	3299613
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-30 12:25:27-07	3299614
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 12:25:23-07	3299615
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 12:25:47-07	3299616
/	198.51.100.43	GET	200 OK	2016-07-30 12:25:12-07	3299617
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-30 12:25:49-07	3299618
/	198.51.100.175	GET	200 OK	2016-07-30 12:25:21-07	3299619
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-30 12:26:18-07	3299620
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 12:26:11-07	3299621
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 12:25:58-07	3299623
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 12:25:46-07	3299624
/article/balloon-goons-doomed	192.0.2.169	GET	200 OK	2016-07-30 12:25:55-07	3299625
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-30 12:26:23-07	3299626
/	203.0.113.120	GET	200 OK	2016-07-30 12:25:27-07	3299627
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 12:25:43-07	3299628
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-30 12:25:48-07	3299629
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-30 12:26:20-07	3299630
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 12:26:01-07	3299631
/	203.0.113.199	GET	200 OK	2016-07-30 12:25:37-07	3299632
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 12:26:31-07	3299633
/article/so-many-bears	203.0.113.199	GET	200 OK	2016-07-30 12:26:18-07	3299634
/	192.0.2.233	GET	200 OK	2016-07-30 12:25:40-07	3299635
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-30 12:26:26-07	3299636
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 12:26:17-07	3299637
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 12:26:22-07	3299638
/	198.51.100.73	GET	200 OK	2016-07-30 12:25:46-07	3299639
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-30 12:26:22-07	3299640
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-30 12:26:43-07	3299641
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-30 12:26:10-07	3299642
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-30 12:26:02-07	3299643
/	198.51.100.34	GET	200 OK	2016-07-30 12:25:48-07	3299644
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-30 12:26:32-07	3299645
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-30 12:26:11-07	3299646
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 12:26:09-07	3299647
/	198.51.100.82	GET	200 OK	2016-07-30 12:25:58-07	3299648
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-30 12:26:15-07	3299649
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-30 12:26:38-07	3299650
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-30 12:26:28-07	3299651
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-30 12:26:13-07	3299652
/	198.51.100.177	GET	200 OK	2016-07-30 12:26:05-07	3299653
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-30 12:26:37-07	3299654
/	192.0.2.123	GET	200 OK	2016-07-30 12:26:08-07	3299655
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-30 12:26:49-07	3299656
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-30 12:26:55-07	3299657
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-30 12:27:02-07	3299658
/	203.0.113.206	GET	200 OK	2016-07-30 12:26:10-07	3299659
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 12:26:48-07	3299660
/	203.0.113.102	GET	200 OK	2016-07-30 12:26:13-07	3299661
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 12:26:40-07	3299662
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-30 12:26:40-07	3299663
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-30 12:26:40-07	3299664
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 12:26:45-07	3299665
/	192.0.2.39	GET	200 OK	2016-07-30 12:26:19-07	3299666
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 12:26:34-07	3299667
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-30 12:26:51-07	3299668
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 12:26:38-07	3299669
/	198.51.100.7	GET	200 OK	2016-07-30 12:26:27-07	3299670
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 12:27:27-07	3299671
/	192.0.2.201	GET	200 OK	2016-07-30 12:26:30-07	3299672
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 12:27:07-07	3299673
/	198.51.100.234	GET	200 OK	2016-07-30 12:26:31-07	3299674
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-30 12:27:01-07	3299675
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-30 12:27:23-07	3299676
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 12:26:58-07	3299677
/	198.51.100.129	GET	200 OK	2016-07-30 12:26:41-07	3299678
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-30 12:27:09-07	3299679
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-30 12:26:57-07	3299680
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-30 12:27:31-07	3299681
/	198.51.100.17	GET	200 OK	2016-07-30 12:26:48-07	3299682
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 12:27:06-07	3299683
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 12:27:14-07	3299684
/	203.0.113.89	GET	200 OK	2016-07-30 12:26:54-07	3299685
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 12:27:30-07	3299686
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 12:27:54-07	3299687
/	198.51.100.203	GET	200 OK	2016-07-30 12:26:57-07	3299688
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-30 12:27:21-07	3299689
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-30 12:27:41-07	3299690
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-30 12:27:46-07	3299691
/	192.0.2.209	GET	200 OK	2016-07-30 12:27:02-07	3299692
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 12:27:56-07	3299693
/	198.51.100.246	GET	200 OK	2016-07-30 12:27:12-07	3299694
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-30 12:28:05-07	3299695
/	192.0.2.251	GET	200 OK	2016-07-30 12:27:19-07	3299696
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-30 12:28:18-07	3299697
/	198.51.100.225	GET	200 OK	2016-07-30 12:27:21-07	3299698
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-30 12:28:16-07	3299699
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-30 12:27:46-07	3299700
/	198.51.100.138	GET	200 OK	2016-07-30 12:27:28-07	3299701
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-30 12:28:28-07	3299702
/article/candidate-is-jerkk	198.51.100.138	GET	404 NOT FOUND	2016-07-30 12:28:14-07	3299703
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-30 12:27:57-07	3299704
/	203.0.113.142	GET	200 OK	2016-07-30 12:27:38-07	3299705
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-30 12:28:10-07	3299706
/	203.0.113.92	GET	200 OK	2016-07-30 12:27:42-07	3299707
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-30 12:28:06-07	3299708
/	203.0.113.95	GET	200 OK	2016-07-30 12:27:45-07	3299709
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 12:28:07-07	3299710
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-30 12:28:40-07	3299711
/	198.51.100.213	GET	200 OK	2016-07-30 12:27:50-07	3299712
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 12:28:24-07	3299713
/	203.0.113.27	GET	200 OK	2016-07-30 12:27:54-07	3299714
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-30 12:28:37-07	3299715
/	203.0.113.228	GET	200 OK	2016-07-30 12:28:00-07	3299716
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 12:28:40-07	3299717
/	203.0.113.151	GET	200 OK	2016-07-30 15:16:17-07	3305996
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-30 12:28:37-07	3299718
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-30 12:28:53-07	3299719
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-30 12:28:31-07	3299720
/	198.51.100.49	GET	200 OK	2016-07-30 12:28:09-07	3299721
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-30 12:28:42-07	3299722
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-30 12:28:33-07	3299723
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 12:28:57-07	3299724
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-30 12:28:48-07	3299725
/	198.51.100.103	GET	200 OK	2016-07-30 12:28:13-07	3299726
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 12:29:01-07	3299727
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 12:28:39-07	3299728
/	203.0.113.162	GET	200 OK	2016-07-30 12:28:20-07	3299729
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-30 12:29:14-07	3299730
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-30 12:29:13-07	3299731
/	203.0.113.209	GET	200 OK	2016-07-30 12:28:28-07	3299732
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-30 12:29:26-07	3299733
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 12:28:46-07	3299734
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-30 12:28:51-07	3299735
/	203.0.113.99	GET	200 OK	2016-07-30 12:28:30-07	3299736
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 12:28:54-07	3299737
/	192.0.2.110	GET	200 OK	2016-07-30 12:28:35-07	3299738
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-30 12:29:07-07	3299739
/	192.0.2.138	GET	200 OK	2016-07-30 12:28:36-07	3299740
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-30 12:29:07-07	3299741
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 12:28:51-07	3299742
/	203.0.113.236	GET	200 OK	2016-07-30 12:28:37-07	3299743
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-30 12:29:34-07	3299744
/	198.51.100.50	GET	200 OK	2016-07-30 12:28:38-07	3299745
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-30 12:29:24-07	3299746
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 12:29:17-07	3299747
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-30 12:29:38-07	3299748
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 12:29:38-07	3299749
/	203.0.113.67	GET	200 OK	2016-07-30 12:28:43-07	3299750
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-30 12:29:08-07	3299751
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-30 12:29:18-07	3299752
/	198.51.100.41	GET	200 OK	2016-07-30 12:28:50-07	3299753
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-30 12:29:30-07	3299754
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-30 12:29:31-07	3299755
/	203.0.113.58	GET	200 OK	2016-07-30 12:28:58-07	3299756
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 12:29:49-07	3299757
/	198.51.100.124	GET	200 OK	2016-07-30 12:28:59-07	3299758
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-30 12:29:19-07	3299759
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-30 12:29:14-07	3299760
/	203.0.113.49	GET	200 OK	2016-07-30 12:29:05-07	3299761
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 12:29:45-07	3299762
/	203.0.113.71	GET	200 OK	2016-07-30 12:29:06-07	3299763
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 12:29:49-07	3299764
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-30 12:30:06-07	3299765
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 12:29:44-07	3299766
/	198.51.100.132	GET	200 OK	2016-07-30 12:29:11-07	3299767
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-30 12:29:37-07	3299768
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-30 12:30:02-07	3299769
/	192.0.2.119	GET	200 OK	2016-07-30 12:29:19-07	3299770
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 12:30:17-07	3299771
/	198.51.100.172	GET	200 OK	2016-07-30 12:29:21-07	3299772
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 12:29:44-07	3299773
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-30 12:30:20-07	3299774
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-30 12:29:36-07	3299775
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 12:29:54-07	3299776
/	192.0.2.249	GET	200 OK	2016-07-30 12:29:31-07	3299777
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-30 12:30:01-07	3299778
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-30 12:30:14-07	3299779
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-30 12:29:58-07	3299780
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-30 12:30:16-07	3299781
/	192.0.2.251	GET	200 OK	2016-07-30 12:29:35-07	3299782
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-30 12:30:27-07	3299783
/	203.0.113.81	GET	200 OK	2016-07-30 12:29:37-07	3299784
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-30 12:30:37-07	3299785
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-30 12:30:20-07	3299786
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 12:30:03-07	3299787
/	203.0.113.91	GET	200 OK	2016-07-30 12:29:40-07	3299788
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-30 12:30:04-07	3299789
/	192.0.2.135	GET	200 OK	2016-07-30 12:29:46-07	3299790
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-30 12:30:35-07	3299791
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-30 12:30:09-07	3299792
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-30 12:30:44-07	3299793
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-30 12:30:18-07	3299794
/	198.51.100.123	GET	200 OK	2016-07-30 12:29:48-07	3299795
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 12:30:24-07	3299796
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 12:30:37-07	3299797
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-30 12:30:05-07	3299798
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 12:30:23-07	3299799
/	203.0.113.11	GET	200 OK	2016-07-30 12:29:49-07	3299800
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-30 12:30:05-07	3299801
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 12:30:07-07	3299802
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-30 12:30:44-07	3299803
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-30 12:30:28-07	3299804
/	192.0.2.225	GET	200 OK	2016-07-30 12:29:51-07	3299805
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-30 12:30:15-07	3299806
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-30 12:30:24-07	3299807
/	203.0.113.15	GET	200 OK	2016-07-30 12:29:56-07	3299808
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 12:30:35-07	3299809
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 12:30:53-07	3299810
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 12:30:31-07	3299811
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 12:30:52-07	3299812
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 12:30:47-07	3299814
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-30 12:30:16-07	3299815
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 12:30:34-07	3299816
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 12:30:56-07	3299817
/	198.51.100.23	GET	200 OK	2016-07-30 12:30:05-07	3299818
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-30 12:31:03-07	3299819
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-30 12:30:40-07	3299820
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-30 12:30:45-07	3299821
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-30 12:30:37-07	3299822
/	203.0.113.154	GET	200 OK	2016-07-30 12:30:14-07	3299823
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 12:30:46-07	3299824
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 12:30:55-07	3299825
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 12:30:39-07	3299826
/	203.0.113.8	GET	200 OK	2016-07-30 12:30:18-07	3299827
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-30 12:31:10-07	3299828
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 12:31:02-07	3299829
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 12:31:01-07	3299830
/	192.0.2.192	GET	200 OK	2016-07-30 12:30:24-07	3299831
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-30 12:31:07-07	3299832
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-30 12:31:20-07	3299833
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 12:30:42-07	3299834
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 12:31:00-07	3299835
/	192.0.2.68	GET	200 OK	2016-07-30 12:30:29-07	3299836
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 12:31:15-07	3299837
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 12:30:59-07	3299838
/	192.0.2.233	GET	200 OK	2016-07-30 12:30:36-07	3299839
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-30 12:31:00-07	3299840
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-30 12:31:23-07	3299841
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 12:31:24-07	3299842
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-30 12:31:33-07	3299843
/	203.0.113.14	GET	200 OK	2016-07-30 12:30:40-07	3299844
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-30 12:31:16-07	3299845
/	198.51.100.157	GET	200 OK	2016-07-30 12:30:50-07	3299846
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 12:31:18-07	3299847
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 12:31:39-07	3299848
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-30 12:31:05-07	3299849
/	203.0.113.162	GET	200 OK	2016-07-30 12:30:57-07	3299850
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-30 12:31:57-07	3299851
/	198.51.100.231	GET	200 OK	2016-07-30 12:31:06-07	3299852
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 12:31:21-07	3299853
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-30 12:32:00-07	3299854
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-30 12:31:28-07	3299855
/	203.0.113.44	GET	200 OK	2016-07-30 12:31:12-07	3299856
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-30 12:32:04-07	3299857
/	203.0.113.61	GET	200 OK	2016-07-30 12:31:19-07	3299858
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-30 12:31:57-07	3299859
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 12:31:49-07	3299860
/	192.0.2.148	GET	200 OK	2016-07-30 12:31:27-07	3299861
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-30 12:32:18-07	3299862
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-30 12:31:43-07	3299863
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-30 12:31:56-07	3299864
/	192.0.2.45	GET	200 OK	2016-07-30 12:31:34-07	3299865
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-30 12:32:04-07	3299866
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-30 12:32:14-07	3299867
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-30 12:32:15-07	3299868
/	198.51.100.43	GET	200 OK	2016-07-30 12:31:43-07	3299869
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-30 12:32:16-07	3299870
/	203.0.113.183	GET	200 OK	2016-07-30 12:31:47-07	3299871
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-30 12:32:20-07	3299872
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-30 12:32:45-07	3299873
/	198.51.100.196	GET	200 OK	2016-07-30 12:31:56-07	3299874
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 12:32:48-07	3299875
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-30 12:32:42-07	3299876
/	192.0.2.228	GET	200 OK	2016-07-30 12:31:57-07	3299877
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-30 12:32:33-07	3299878
/	198.51.100.42	GET	200 OK	2016-07-30 12:31:58-07	3299879
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 12:32:58-07	3299880
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 12:32:52-07	3299881
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-30 12:32:40-07	3299882
/	198.51.100.25	GET	200 OK	2016-07-30 12:32:07-07	3299883
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-30 12:32:46-07	3299884
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-30 12:32:51-07	3299885
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-30 12:32:30-07	3299886
/	198.51.100.121	GET	200 OK	2016-07-30 12:32:13-07	3299887
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-30 12:32:45-07	3299888
/	198.51.100.220	GET	200 OK	2016-07-30 12:32:18-07	3299889
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 12:32:41-07	3299890
/	198.51.100.12	GET	200 OK	2016-07-30 12:32:23-07	3299891
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-30 12:33:07-07	3299892
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-30 12:33:16-07	3299893
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-30 12:32:40-07	3299894
/	198.51.100.231	GET	200 OK	2016-07-30 12:32:31-07	3299895
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-30 12:32:53-07	3299896
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-30 12:33:18-07	3299897
/	198.51.100.208	GET	200 OK	2016-07-30 12:32:40-07	3299898
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-30 12:33:17-07	3299899
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 12:33:00-07	3299900
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-30 12:33:36-07	3299901
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-30 12:33:21-07	3299902
/	192.0.2.52	GET	200 OK	2016-07-30 12:32:46-07	3299903
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 12:33:21-07	3299904
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 12:33:32-07	3299905
/	198.51.100.130	GET	200 OK	2016-07-30 12:32:56-07	3299906
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-30 12:33:43-07	3299907
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-30 12:33:18-07	3299908
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-30 12:33:32-07	3299909
/	203.0.113.241	GET	200 OK	2016-07-30 12:32:57-07	3299910
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-30 12:33:44-07	3299911
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-30 12:33:25-07	3299912
/	198.51.100.190	GET	200 OK	2016-07-30 12:33:06-07	3299913
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 12:33:37-07	3299914
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 12:33:24-07	3299915
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 12:33:21-07	3299916
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 12:33:59-07	3299917
/	192.0.2.75	GET	200 OK	2016-07-30 12:33:15-07	3299918
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-30 12:33:47-07	3299919
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 12:33:45-07	3299920
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-30 12:33:56-07	3299921
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-30 12:34:04-07	3299922
/	203.0.113.107	GET	200 OK	2016-07-30 12:33:20-07	3299923
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-30 12:34:02-07	3299924
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 12:33:37-07	3299925
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-30 12:33:53-07	3299926
/	203.0.113.253	GET	200 OK	2016-07-30 12:33:25-07	3299927
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-30 12:34:22-07	3299928
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-30 12:34:17-07	3299929
/	203.0.113.13	GET	200 OK	2016-07-30 12:33:32-07	3299930
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-30 12:33:48-07	3299931
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-30 12:34:27-07	3299932
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-30 12:33:51-07	3299933
/	198.51.100.124	GET	200 OK	2016-07-30 12:33:37-07	3299934
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 12:34:03-07	3299935
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 12:34:26-07	3299936
/	198.51.100.185	GET	200 OK	2016-07-30 12:33:40-07	3299937
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-30 12:34:28-07	3299938
/	203.0.113.217	GET	200 OK	2016-07-30 12:33:42-07	3299939
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-30 12:34:16-07	3299940
/	198.51.100.94	GET	200 OK	2016-07-30 12:33:51-07	3299941
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-30 12:34:31-07	3299942
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-30 12:34:07-07	3299943
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-30 12:34:09-07	3299944
/	203.0.113.164	GET	200 OK	2016-07-30 12:34:00-07	3299945
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-30 12:34:21-07	3299946
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-30 12:34:47-07	3299947
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-30 12:34:47-07	3299948
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-30 12:34:22-07	3299949
/	192.0.2.65	GET	200 OK	2016-07-30 12:34:03-07	3299950
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 12:34:19-07	3299951
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 12:34:36-07	3299952
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-30 12:34:30-07	3299953
/	192.0.2.196	GET	200 OK	2016-07-30 12:34:07-07	3299954
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-30 12:34:42-07	3299955
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-30 12:34:37-07	3299956
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 12:34:45-07	3299957
/	192.0.2.121	GET	200 OK	2016-07-30 12:34:09-07	3299958
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-30 12:34:29-07	3299959
/	203.0.113.251	GET	200 OK	2016-07-30 12:34:14-07	3299960
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-30 12:34:54-07	3299961
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 12:35:00-07	3299962
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-30 12:34:46-07	3299963
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-30 12:35:10-07	3299964
/	192.0.2.189	GET	200 OK	2016-07-30 12:34:15-07	3299965
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-30 12:34:47-07	3299966
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 12:35:14-07	3299967
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 12:35:07-07	3299968
/	198.51.100.84	GET	200 OK	2016-07-30 12:34:21-07	3299969
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-30 12:34:56-07	3299970
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-30 12:34:52-07	3299971
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-30 12:35:17-07	3299972
/	192.0.2.160	GET	200 OK	2016-07-30 12:34:27-07	3299973
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 12:35:03-07	3299974
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 12:34:57-07	3299975
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 12:35:10-07	3299976
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 12:34:50-07	3299977
/	198.51.100.216	GET	200 OK	2016-07-30 12:34:28-07	3299978
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-30 12:35:22-07	3299979
/	192.0.2.34	GET	200 OK	2016-07-30 12:34:29-07	3299980
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-30 12:35:06-07	3299981
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 12:35:18-07	3299982
/	198.51.100.113	GET	200 OK	2016-07-30 12:34:35-07	3299983
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-30 12:35:31-07	3299984
/	203.0.113.131	GET	200 OK	2016-07-30 12:34:44-07	3299985
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-30 12:35:37-07	3299986
/	198.51.100.131	GET	200 OK	2016-07-30 12:34:53-07	3299987
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 12:35:32-07	3299988
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 12:35:49-07	3299989
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 12:35:47-07	3299990
/article/so-many-bears	198.51.100.131	GET	200 OK	2016-07-30 12:35:12-07	3299991
/	203.0.113.250	GET	200 OK	2016-07-30 12:34:55-07	3299992
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-30 12:35:39-07	3299993
/	203.0.113.187	GET	200 OK	2016-07-30 12:35:02-07	3299994
/article/balloon-goons-doomed	203.0.113.187	GET	200 OK	2016-07-30 12:35:51-07	3299995
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-30 12:35:34-07	3299996
/	203.0.113.158	GET	200 OK	2016-07-30 12:35:07-07	3299997
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 12:35:58-07	3299998
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 12:36:06-07	3299999
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 12:35:25-07	3300000
/	198.51.100.250	GET	200 OK	2016-07-30 12:35:12-07	3300001
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-30 12:36:04-07	3300002
/	198.51.100.177	GET	200 OK	2016-07-30 12:35:18-07	3300003
/	203.0.113.41	GET	200 OK	2016-07-30 15:23:50-07	3306281
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-30 12:35:58-07	3300004
/	203.0.113.37	GET	200 OK	2016-07-30 12:35:23-07	3300005
/article/candidate-is-jerkm	203.0.113.37	GET	404 NOT FOUND	2016-07-30 12:35:54-07	3300006
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-30 12:35:53-07	3300007
/	192.0.2.85	GET	200 OK	2016-07-30 12:35:27-07	3300008
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-30 12:36:07-07	3300009
/	192.0.2.105	GET	200 OK	2016-07-30 12:35:34-07	3300010
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-30 12:35:58-07	3300011
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-30 12:35:52-07	3300012
/	203.0.113.253	GET	200 OK	2016-07-30 12:35:42-07	3300013
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-30 12:36:30-07	3300014
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-30 12:36:26-07	3300015
/	203.0.113.142	GET	200 OK	2016-07-30 12:35:52-07	3300016
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-30 12:36:46-07	3300017
/	192.0.2.239	GET	200 OK	2016-07-30 12:35:56-07	3300018
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-30 12:36:17-07	3300019
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-30 12:36:37-07	3300020
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-30 12:36:50-07	3300021
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 12:36:31-07	3300022
/	203.0.113.176	GET	200 OK	2016-07-30 12:35:59-07	3300023
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 12:36:39-07	3300024
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 12:36:53-07	3300025
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 12:36:23-07	3300026
/	192.0.2.31	GET	200 OK	2016-07-30 12:36:07-07	3300027
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-30 12:36:32-07	3300028
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-30 12:36:46-07	3300029
/	198.51.100.55	GET	200 OK	2016-07-30 12:36:13-07	3300030
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-30 12:37:07-07	3300031
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 12:36:28-07	3300032
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-30 12:37:10-07	3300033
/	192.0.2.7	GET	200 OK	2016-07-30 12:36:20-07	3300034
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-30 12:37:10-07	3300035
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-30 12:37:09-07	3300036
/	203.0.113.173	GET	200 OK	2016-07-30 12:36:28-07	3300037
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 12:37:13-07	3300038
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-30 12:36:46-07	3300039
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-30 12:36:49-07	3300040
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-30 12:37:08-07	3300041
/	203.0.113.202	GET	200 OK	2016-07-30 12:36:29-07	3300042
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-30 12:37:12-07	3300043
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 12:36:55-07	3300044
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 12:36:59-07	3300045
/	203.0.113.70	GET	200 OK	2016-07-30 12:36:39-07	3300046
/article/trouble-for-troubleda	203.0.113.70	GET	404 NOT FOUND	2016-07-30 12:37:02-07	3300047
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 12:36:55-07	3300048
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-30 12:37:36-07	3300049
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-30 12:37:10-07	3300050
/	203.0.113.47	GET	200 OK	2016-07-30 12:36:40-07	3300051
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 12:37:15-07	3300052
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-30 12:37:23-07	3300053
/	192.0.2.118	GET	200 OK	2016-07-30 12:36:47-07	3300054
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-30 12:37:12-07	3300055
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-30 12:37:40-07	3300056
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-30 12:37:29-07	3300057
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-30 12:37:28-07	3300058
/	203.0.113.7	GET	200 OK	2016-07-30 12:36:48-07	3300059
/article/bears-love-berriesh	203.0.113.7	GET	404 NOT FOUND	2016-07-30 12:37:18-07	3300060
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 12:37:42-07	3300061
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-30 12:37:42-07	3300062
/	203.0.113.198	GET	200 OK	2016-07-30 12:36:58-07	3300063
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 12:37:43-07	3300064
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-30 12:37:21-07	3300065
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-30 12:37:38-07	3300066
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 12:37:20-07	3300067
/	203.0.113.253	GET	200 OK	2016-07-30 12:37:01-07	3300068
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-30 12:37:26-07	3300069
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 12:37:26-07	3300070
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-30 12:37:21-07	3300071
/	198.51.100.91	GET	200 OK	2016-07-30 12:37:07-07	3300072
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-30 12:37:48-07	3300073
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-30 12:37:53-07	3300074
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-30 12:37:55-07	3300075
/	198.51.100.143	GET	200 OK	2016-07-30 12:37:13-07	3300076
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 12:38:02-07	3300077
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-30 12:37:44-07	3300078
/	203.0.113.118	GET	200 OK	2016-07-30 12:37:17-07	3300079
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 12:37:46-07	3300080
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-30 12:38:15-07	3300081
/	192.0.2.250	GET	200 OK	2016-07-30 12:37:20-07	3300082
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-30 12:38:18-07	3300083
/	192.0.2.232	GET	200 OK	2016-07-30 12:37:24-07	3300084
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 12:38:01-07	3300085
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 12:38:20-07	3300086
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-30 12:37:49-07	3300087
/	198.51.100.56	GET	200 OK	2016-07-30 12:37:31-07	3300088
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 12:37:57-07	3300089
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 12:38:17-07	3300090
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 12:37:50-07	3300091
/	192.0.2.9	GET	200 OK	2016-07-30 12:37:41-07	3300092
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-30 12:38:03-07	3300093
/	198.51.100.62	GET	200 OK	2016-07-30 12:37:47-07	3300094
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 12:38:23-07	3300095
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-30 12:38:04-07	3300096
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 12:38:23-07	3300097
/	198.51.100.185	GET	200 OK	2016-07-30 15:44:41-07	3307042
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 12:38:32-07	3300098
/	192.0.2.160	GET	200 OK	2016-07-30 12:37:49-07	3300099
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 12:38:14-07	3300100
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 12:38:12-07	3300101
/	198.51.100.81	GET	200 OK	2016-07-30 12:37:57-07	3300102
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 12:38:34-07	3300103
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-30 12:38:29-07	3300104
/	192.0.2.16	GET	200 OK	2016-07-30 12:38:04-07	3300105
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-30 12:38:33-07	3300106
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-30 12:39:02-07	3300107
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-30 12:38:55-07	3300108
/	192.0.2.45	GET	200 OK	2016-07-30 12:38:09-07	3300109
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-30 12:38:40-07	3300110
/	203.0.113.47	GET	200 OK	2016-07-30 12:38:11-07	3300111
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 12:38:53-07	3300112
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 12:38:46-07	3300113
/	198.51.100.61	GET	200 OK	2016-07-30 12:38:18-07	3300114
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-30 12:38:53-07	3300115
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-30 12:38:58-07	3300116
/	203.0.113.208	GET	200 OK	2016-07-30 12:38:22-07	3300117
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 12:38:38-07	3300118
/	198.51.100.143	GET	200 OK	2016-07-30 12:38:23-07	3300119
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 12:38:50-07	3300120
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-30 12:39:21-07	3300121
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 12:39:07-07	3300122
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-30 12:39:22-07	3300123
/	192.0.2.26	GET	200 OK	2016-07-30 12:38:24-07	3300124
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-30 12:38:43-07	3300125
/	203.0.113.22	GET	200 OK	2016-07-30 12:38:27-07	3300126
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-30 12:39:22-07	3300127
/	192.0.2.8	GET	200 OK	2016-07-30 12:38:29-07	3300128
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-30 12:39:14-07	3300129
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 12:38:55-07	3300130
/	203.0.113.22	GET	200 OK	2016-07-30 12:38:38-07	3300131
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-30 12:38:58-07	3300132
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 12:39:06-07	3300133
/	198.51.100.78	GET	200 OK	2016-07-30 12:38:41-07	3300134
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-30 12:39:39-07	3300135
/	203.0.113.211	GET	200 OK	2016-07-30 12:38:51-07	3300136
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-30 12:39:46-07	3300137
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 12:39:46-07	3300138
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-30 12:39:19-07	3300139
/	203.0.113.242	GET	200 OK	2016-07-30 12:38:52-07	3300140
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 12:39:15-07	3300141
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-30 12:39:34-07	3300142
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 12:39:10-07	3300143
/	203.0.113.204	GET	200 OK	2016-07-30 12:38:53-07	3300144
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-30 12:39:23-07	3300145
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 12:39:47-07	3300146
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-30 12:39:49-07	3300147
/	198.51.100.60	GET	200 OK	2016-07-30 12:38:57-07	3300148
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-30 12:39:34-07	3300149
/	192.0.2.109	GET	200 OK	2016-07-30 12:39:04-07	3300150
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-30 12:39:43-07	3300151
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-30 12:39:22-07	3300152
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 12:39:52-07	3300153
/	203.0.113.88	GET	200 OK	2016-07-30 12:39:06-07	3300154
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-30 12:39:29-07	3300155
/	203.0.113.154	GET	200 OK	2016-07-30 12:39:08-07	3300156
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 12:40:04-07	3300157
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 12:39:46-07	3300158
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-30 12:39:36-07	3300159
/	198.51.100.214	GET	200 OK	2016-07-30 12:39:16-07	3300160
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-30 12:40:10-07	3300161
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 12:40:00-07	3300162
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 12:39:47-07	3300163
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 12:39:36-07	3300164
/	198.51.100.214	GET	200 OK	2016-07-30 12:39:24-07	3300165
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 12:39:56-07	3300166
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 12:39:40-07	3300167
/	192.0.2.185	GET	200 OK	2016-07-30 12:39:29-07	3300168
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 12:40:12-07	3300169
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 12:39:48-07	3300170
/	203.0.113.39	GET	200 OK	2016-07-30 12:39:31-07	3300171
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-30 12:40:12-07	3300172
/	198.51.100.77	GET	200 OK	2016-07-30 12:39:34-07	3300173
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-30 12:40:34-07	3300174
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-30 12:39:58-07	3300175
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-30 12:40:21-07	3300176
/	198.51.100.131	GET	200 OK	2016-07-30 12:39:38-07	3300177
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-30 12:40:38-07	3300178
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 12:39:55-07	3300179
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 12:40:09-07	3300180
/	192.0.2.78	GET	200 OK	2016-07-30 12:39:45-07	3300181
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-30 12:40:11-07	3300182
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-30 12:40:39-07	3300183
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-30 12:40:35-07	3300184
/	203.0.113.100	GET	200 OK	2016-07-30 12:39:52-07	3300185
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 12:40:13-07	3300186
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 12:40:28-07	3300187
/	203.0.113.167	GET	200 OK	2016-07-30 12:40:02-07	3300188
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-30 12:40:26-07	3300189
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 12:40:42-07	3300190
/	203.0.113.37	GET	200 OK	2016-07-30 12:40:10-07	3300191
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-30 12:40:28-07	3300192
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-30 12:40:52-07	3300193
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 12:40:29-07	3300195
/	203.0.113.23	GET	200 OK	2016-07-30 12:40:16-07	3300196
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-30 12:40:52-07	3300197
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-30 12:40:40-07	3300198
/	192.0.2.1	GET	200 OK	2016-07-30 12:40:22-07	3300199
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-30 12:41:10-07	3300200
/	198.51.100.195	GET	200 OK	2016-07-30 12:40:30-07	3300201
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-30 12:40:51-07	3300202
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-30 12:41:17-07	3300203
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-30 12:40:55-07	3300204
/	192.0.2.77	GET	200 OK	2016-07-30 12:40:36-07	3300205
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 12:41:16-07	3300206
/	203.0.113.91	GET	200 OK	2016-07-30 12:40:38-07	3300207
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 12:41:32-07	3300208
/	203.0.113.97	GET	200 OK	2016-07-30 12:40:41-07	3300209
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 12:41:04-07	3300210
/	192.0.2.160	GET	200 OK	2016-07-30 12:40:47-07	3300211
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 12:41:35-07	3300212
/	203.0.113.23	GET	200 OK	2016-07-30 12:40:50-07	3300213
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 12:41:34-07	3300214
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-30 12:41:25-07	3300215
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-30 12:41:33-07	3300216
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-30 12:41:20-07	3300217
/	192.0.2.165	GET	200 OK	2016-07-30 12:40:52-07	3300218
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-30 12:41:48-07	3300219
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 12:41:30-07	3300220
/	192.0.2.26	GET	200 OK	2016-07-30 12:40:57-07	3300221
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-30 12:41:30-07	3300222
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-30 12:41:29-07	3300223
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-30 12:41:22-07	3300224
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-30 12:41:20-07	3300225
/	203.0.113.159	GET	200 OK	2016-07-30 12:41:03-07	3300226
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 12:42:02-07	3300227
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-30 12:41:55-07	3300228
/	203.0.113.45	GET	200 OK	2016-07-30 12:41:13-07	3300229
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-30 12:42:03-07	3300230
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-30 12:41:42-07	3300231
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 12:41:37-07	3300232
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 12:42:08-07	3300233
/	192.0.2.249	GET	200 OK	2016-07-30 12:41:14-07	3300234
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 12:41:53-07	3300235
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 12:42:09-07	3300236
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-30 12:42:05-07	3300237
/	198.51.100.130	GET	200 OK	2016-07-30 12:41:20-07	3300238
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-30 12:41:57-07	3300239
/	203.0.113.49	GET	200 OK	2016-07-30 12:41:21-07	3300240
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-30 12:42:15-07	3300241
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-30 12:42:20-07	3300242
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 12:42:07-07	3300243
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-30 12:42:01-07	3300244
/	192.0.2.195	GET	200 OK	2016-07-30 12:41:30-07	3300245
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 12:41:58-07	3300246
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-30 12:41:45-07	3300247
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-30 12:42:19-07	3300248
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-30 12:42:25-07	3300249
/	192.0.2.60	GET	200 OK	2016-07-30 12:41:37-07	3300250
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-30 12:42:13-07	3300251
/	203.0.113.32	GET	200 OK	2016-07-30 12:41:39-07	3300252
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-30 12:42:32-07	3300253
/	198.51.100.24	GET	200 OK	2016-07-30 12:41:42-07	3300254
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 12:42:06-07	3300255
/	198.51.100.220	GET	200 OK	2016-07-30 12:41:48-07	3300256
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-30 12:42:42-07	3300257
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-30 12:42:12-07	3300258
/	192.0.2.45	GET	200 OK	2016-07-30 12:41:51-07	3300259
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-30 12:42:44-07	3300260
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-30 12:42:40-07	3300261
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-30 12:42:30-07	3300262
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-30 12:42:35-07	3300263
/	203.0.113.35	GET	200 OK	2016-07-30 12:42:00-07	3300264
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-30 12:42:27-07	3300265
/	198.51.100.124	GET	200 OK	2016-07-30 12:42:10-07	3300266
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 12:42:32-07	3300267
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 12:42:48-07	3300268
/	198.51.100.5	GET	200 OK	2016-07-30 12:42:20-07	3300269
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-30 12:43:11-07	3300270
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 12:42:56-07	3300271
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-30 12:42:37-07	3300272
/	192.0.2.72	GET	200 OK	2016-07-30 12:42:24-07	3300273
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-30 12:42:56-07	3300274
/	198.51.100.185	GET	200 OK	2016-07-30 12:42:25-07	3300275
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-30 12:43:16-07	3300276
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-30 12:42:57-07	3300277
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 12:43:20-07	3300278
/	198.51.100.222	GET	200 OK	2016-07-30 12:42:29-07	3300279
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-30 12:43:05-07	3300280
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 12:43:16-07	3300281
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-30 12:43:05-07	3300282
/	198.51.100.75	GET	200 OK	2016-07-30 12:42:37-07	3300283
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 12:43:13-07	3300284
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 12:43:33-07	3300285
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 12:43:30-07	3300286
/	192.0.2.63	GET	200 OK	2016-07-30 12:42:38-07	3300287
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-30 12:42:58-07	3300288
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-30 12:43:22-07	3300289
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-30 12:43:12-07	3300290
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-30 12:43:25-07	3300292
/	203.0.113.71	GET	200 OK	2016-07-30 12:42:51-07	3300293
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-30 12:43:51-07	3300294
/	192.0.2.103	GET	200 OK	2016-07-30 12:42:59-07	3300295
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-30 12:43:43-07	3300296
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 12:43:27-07	3300297
/	203.0.113.74	GET	200 OK	2016-07-30 12:43:04-07	3300298
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-30 12:43:27-07	3300299
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 12:44:03-07	3300300
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 12:43:45-07	3300301
/	198.51.100.192	GET	200 OK	2016-07-30 12:43:08-07	3300302
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-30 12:44:00-07	3300303
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-30 12:43:45-07	3300304
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-30 12:44:02-07	3300305
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-30 12:43:43-07	3300306
/	203.0.113.164	GET	200 OK	2016-07-30 12:43:11-07	3300307
/article/trouble-for-troubledx	203.0.113.164	GET	404 NOT FOUND	2016-07-30 12:43:42-07	3300308
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-30 12:44:05-07	3300309
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 12:43:58-07	3300310
/	198.51.100.76	GET	200 OK	2016-07-30 12:43:16-07	3300311
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-30 12:43:48-07	3300312
/	198.51.100.216	GET	200 OK	2016-07-30 12:43:22-07	3300313
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-30 12:43:47-07	3300314
/	203.0.113.52	GET	200 OK	2016-07-30 12:43:32-07	3300315
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-30 12:44:29-07	3300316
/	198.51.100.18	GET	200 OK	2016-07-30 12:43:37-07	3300317
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 12:44:21-07	3300318
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-30 12:44:15-07	3300319
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-30 12:43:55-07	3300320
/	203.0.113.175	GET	200 OK	2016-07-30 12:43:44-07	3300321
/article/trouble-for-troubledp	203.0.113.175	GET	404 NOT FOUND	2016-07-30 12:44:24-07	3300322
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-30 12:44:29-07	3300323
/	198.51.100.179	GET	200 OK	2016-07-30 12:43:52-07	3300324
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-30 12:44:10-07	3300325
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-30 12:44:43-07	3300326
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 12:44:14-07	3300327
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-30 12:44:09-07	3300328
/	198.51.100.121	GET	200 OK	2016-07-30 12:43:53-07	3300329
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-30 12:44:11-07	3300330
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 12:44:22-07	3300331
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 12:44:36-07	3300332
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-30 12:44:41-07	3300333
/	203.0.113.56	GET	200 OK	2016-07-30 12:43:55-07	3300334
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-30 12:44:25-07	3300335
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-30 12:44:17-07	3300336
/	203.0.113.112	GET	200 OK	2016-07-30 12:43:58-07	3300337
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-30 12:44:53-07	3300338
/	203.0.113.192	GET	200 OK	2016-07-30 12:44:07-07	3300339
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 12:44:22-07	3300340
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-30 12:44:31-07	3300341
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-30 12:44:28-07	3300342
/	192.0.2.107	GET	200 OK	2016-07-30 12:44:09-07	3300343
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-30 12:44:31-07	3300344
/	198.51.100.117	GET	200 OK	2016-07-30 12:44:17-07	3300345
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 12:45:07-07	3300346
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 12:45:05-07	3300347
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-30 12:44:50-07	3300348
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 12:45:03-07	3300349
/	192.0.2.155	GET	200 OK	2016-07-30 12:44:21-07	3300350
/article/trouble-for-troubledy	192.0.2.155	GET	404 NOT FOUND	2016-07-30 12:44:46-07	3300351
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-30 12:45:10-07	3300352
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-30 12:44:44-07	3300353
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-30 12:45:18-07	3300354
/	192.0.2.185	GET	200 OK	2016-07-30 12:44:31-07	3300355
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 12:45:09-07	3300356
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-30 12:44:56-07	3300357
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 12:45:17-07	3300358
/	198.51.100.127	GET	200 OK	2016-07-30 12:44:40-07	3300359
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-30 12:45:02-07	3300360
/	192.0.2.201	GET	200 OK	2016-07-30 12:44:47-07	3300361
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 12:45:14-07	3300362
/	192.0.2.34	GET	200 OK	2016-07-30 12:44:55-07	3300363
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-30 12:45:45-07	3300364
/	203.0.113.53	GET	200 OK	2016-07-30 12:45:02-07	3300365
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-30 12:45:20-07	3300366
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 12:45:40-07	3300367
/	192.0.2.122	GET	200 OK	2016-07-30 12:45:05-07	3300368
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-30 12:45:26-07	3300369
/	203.0.113.233	GET	200 OK	2016-07-30 12:45:13-07	3300370
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 12:46:03-07	3300371
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-30 12:46:04-07	3300372
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-30 12:45:44-07	3300373
/	203.0.113.192	GET	200 OK	2016-07-30 12:45:23-07	3300374
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 12:45:46-07	3300375
/	192.0.2.87	GET	200 OK	2016-07-30 12:45:27-07	3300376
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 12:46:24-07	3300377
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 12:46:21-07	3300378
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-30 12:45:54-07	3300379
/	192.0.2.181	GET	200 OK	2016-07-30 12:45:28-07	3300380
/article/goats-eat-googles	192.0.2.181	GET	200 OK	2016-07-30 12:46:06-07	3300381
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 12:46:22-07	3300382
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 12:45:46-07	3300383
/	192.0.2.8	GET	200 OK	2016-07-30 12:45:30-07	3300384
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 12:46:30-07	3300385
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 12:45:59-07	3300386
/	198.51.100.207	GET	200 OK	2016-07-30 15:47:18-07	3307138
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-30 12:46:18-07	3300387
/	198.51.100.238	GET	200 OK	2016-07-30 12:45:40-07	3300388
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-30 12:46:17-07	3300389
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 12:46:28-07	3300390
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-30 12:45:55-07	3300391
/	203.0.113.128	GET	200 OK	2016-07-30 12:45:41-07	3300392
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 12:46:29-07	3300393
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 12:46:27-07	3300394
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-30 12:46:11-07	3300395
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-30 12:46:17-07	3300396
/	203.0.113.164	GET	200 OK	2016-07-30 12:45:47-07	3300397
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-30 12:46:40-07	3300398
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-30 12:46:36-07	3300399
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-30 12:46:40-07	3300400
/article/trouble-for-troubled	203.0.113.164	GET	200 OK	2016-07-30 12:46:44-07	3300401
/	198.51.100.142	GET	200 OK	2016-07-30 12:45:49-07	3300402
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 12:46:35-07	3300403
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-30 12:46:40-07	3300404
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-30 12:46:43-07	3300405
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 12:46:20-07	3300406
/	192.0.2.151	GET	200 OK	2016-07-30 12:45:55-07	3300407
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 12:46:16-07	3300408
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-30 12:46:38-07	3300409
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-30 12:46:49-07	3300410
/	192.0.2.68	GET	200 OK	2016-07-30 12:46:05-07	3300411
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-30 12:46:39-07	3300412
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 12:47:00-07	3300413
/	198.51.100.211	GET	200 OK	2016-07-30 12:46:06-07	3300414
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-30 12:46:49-07	3300415
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-30 12:46:25-07	3300416
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 12:46:44-07	3300417
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-30 12:46:35-07	3300418
/	198.51.100.70	GET	200 OK	2016-07-30 12:46:16-07	3300419
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-30 12:47:04-07	3300420
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 12:46:55-07	3300421
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 12:46:41-07	3300422
/	198.51.100.232	GET	200 OK	2016-07-30 12:46:24-07	3300423
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-30 12:46:43-07	3300424
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-30 12:47:06-07	3300425
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-30 12:46:46-07	3300426
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-30 12:46:49-07	3300427
/	203.0.113.33	GET	200 OK	2016-07-30 12:46:28-07	3300428
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 12:47:24-07	3300429
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 12:47:20-07	3300430
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 12:47:27-07	3300431
/	198.51.100.173	GET	200 OK	2016-07-30 12:46:29-07	3300432
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-30 12:46:57-07	3300433
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 12:47:27-07	3300434
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-30 12:47:09-07	3300435
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-30 12:47:12-07	3300436
/	192.0.2.178	GET	200 OK	2016-07-30 12:46:30-07	3300437
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-30 12:46:47-07	3300438
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-30 12:46:50-07	3300439
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 12:47:26-07	3300440
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-30 12:47:28-07	3300441
/	198.51.100.171	GET	200 OK	2016-07-30 12:46:39-07	3300442
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-30 12:47:00-07	3300443
/	203.0.113.220	GET	200 OK	2016-07-30 12:46:41-07	3300444
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 12:47:07-07	3300445
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-30 12:47:05-07	3300446
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 12:47:27-07	3300447
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-30 12:47:28-07	3300448
/	198.51.100.11	GET	200 OK	2016-07-30 12:46:48-07	3300449
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 12:47:33-07	3300450
/	198.51.100.91	GET	200 OK	2016-07-30 12:46:57-07	3300451
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-30 12:47:28-07	3300452
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-30 12:47:18-07	3300453
/	203.0.113.152	GET	200 OK	2016-07-30 12:47:07-07	3300454
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 12:47:33-07	3300455
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 12:48:06-07	3300456
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 12:48:05-07	3300457
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 12:47:50-07	3300458
/	198.51.100.187	GET	200 OK	2016-07-30 12:47:12-07	3300459
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-30 12:47:51-07	3300460
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 12:47:56-07	3300461
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-30 12:47:35-07	3300462
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-30 12:47:56-07	3300463
/	203.0.113.103	GET	200 OK	2016-07-30 12:47:17-07	3300464
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-30 12:48:00-07	3300465
/	198.51.100.110	GET	200 OK	2016-07-30 12:47:18-07	3300466
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-30 12:47:36-07	3300467
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-30 12:47:35-07	3300468
/	198.51.100.205	GET	200 OK	2016-07-30 12:47:22-07	3300469
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 12:47:43-07	3300470
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-30 12:48:02-07	3300471
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 12:48:00-07	3300472
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-30 12:47:49-07	3300473
/	198.51.100.214	GET	200 OK	2016-07-30 12:47:25-07	3300474
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-30 12:47:40-07	3300475
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 12:48:09-07	3300476
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 12:47:41-07	3300477
/	192.0.2.252	GET	200 OK	2016-07-30 12:47:33-07	3300478
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 12:47:50-07	3300479
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 12:48:03-07	3300480
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 12:48:07-07	3300481
/	192.0.2.155	GET	200 OK	2016-07-30 12:47:39-07	3300482
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-30 12:48:04-07	3300483
/	192.0.2.231	GET	200 OK	2016-07-30 12:47:48-07	3300484
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 12:48:44-07	3300485
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-30 12:48:45-07	3300486
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-30 12:48:31-07	3300487
/	198.51.100.159	GET	200 OK	2016-07-30 12:47:57-07	3300488
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 12:48:57-07	3300489
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-30 12:48:49-07	3300490
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 12:48:32-07	3300491
/	192.0.2.57	GET	200 OK	2016-07-30 12:48:03-07	3300492
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 12:48:49-07	3300493
/	198.51.100.226	GET	200 OK	2016-07-30 12:48:13-07	3300494
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-30 12:48:45-07	3300495
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-30 12:48:42-07	3300496
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-30 12:48:29-07	3300497
/	192.0.2.8	GET	200 OK	2016-07-30 12:48:18-07	3300498
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-30 12:48:54-07	3300499
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-30 12:48:41-07	3300500
/	203.0.113.27	GET	200 OK	2016-07-30 12:48:25-07	3300501
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 12:49:10-07	3300502
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 12:48:51-07	3300503
/	192.0.2.221	GET	200 OK	2016-07-30 12:48:27-07	3300504
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-30 12:49:05-07	3300505
/	203.0.113.195	GET	200 OK	2016-07-30 12:48:31-07	3300506
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 12:49:14-07	3300507
/	192.0.2.184	GET	200 OK	2016-07-30 12:48:32-07	3300508
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 12:48:57-07	3300509
/	198.51.100.204	GET	200 OK	2016-07-30 12:48:34-07	3300510
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-30 12:49:11-07	3300511
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 12:49:19-07	3300512
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-30 12:49:11-07	3300513
/	203.0.113.108	GET	200 OK	2016-07-30 12:48:44-07	3300514
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-30 12:49:31-07	3300515
/	203.0.113.60	GET	200 OK	2016-07-30 12:48:53-07	3300516
/article/goats-eat-googles	203.0.113.60	GET	200 OK	2016-07-30 12:49:46-07	3300517
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 12:49:41-07	3300518
/	203.0.113.158	GET	200 OK	2016-07-30 12:49:02-07	3300519
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 12:49:30-07	3300520
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 12:49:55-07	3300521
/	192.0.2.165	GET	200 OK	2016-07-30 12:49:04-07	3300522
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-30 12:49:52-07	3300523
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 12:49:47-07	3300524
/	203.0.113.211	GET	200 OK	2016-07-30 12:49:11-07	3300525
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-30 12:50:06-07	3300526
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-30 12:49:43-07	3300527
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-30 12:50:00-07	3300528
/	203.0.113.25	GET	200 OK	2016-07-30 12:49:13-07	3300529
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-30 12:50:11-07	3300530
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 12:49:50-07	3300531
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-30 12:49:51-07	3300532
/	192.0.2.43	GET	200 OK	2016-07-30 12:49:14-07	3300533
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 12:49:59-07	3300534
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 12:49:50-07	3300535
/	192.0.2.60	GET	200 OK	2016-07-30 12:49:17-07	3300536
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 12:49:47-07	3300537
/	198.51.100.190	GET	200 OK	2016-07-30 12:49:20-07	3300538
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 12:50:15-07	3300539
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 12:49:40-07	3300540
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 12:49:57-07	3300541
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-30 12:50:16-07	3300542
/	203.0.113.87	GET	200 OK	2016-07-30 12:49:26-07	3300543
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-30 12:50:13-07	3300544
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 12:49:53-07	3300545
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-30 12:50:09-07	3300546
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 12:50:01-07	3300547
/	198.51.100.137	GET	200 OK	2016-07-30 12:49:28-07	3300548
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 12:49:51-07	3300549
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-30 12:50:19-07	3300550
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-30 12:50:18-07	3300551
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-30 12:49:51-07	3300552
/	192.0.2.7	GET	200 OK	2016-07-30 12:49:36-07	3300553
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 12:50:35-07	3300554
/	198.51.100.127	GET	200 OK	2016-07-30 12:49:44-07	3300555
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-30 12:50:37-07	3300556
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 12:50:09-07	3300557
/	198.51.100.219	GET	200 OK	2016-07-30 12:49:48-07	3300558
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-30 12:50:41-07	3300559
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-30 12:50:35-07	3300560
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-30 12:50:19-07	3300561
/	203.0.113.220	GET	200 OK	2016-07-30 12:49:54-07	3300562
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-30 12:50:37-07	3300563
/	192.0.2.77	GET	200 OK	2016-07-30 12:50:00-07	3300564
/article/media-obsessed-with-bears	192.0.2.77	GET	200 OK	2016-07-30 12:50:44-07	3300565
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-30 12:50:43-07	3300566
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-30 12:50:29-07	3300567
/	203.0.113.100	GET	200 OK	2016-07-30 12:50:06-07	3300568
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 12:50:33-07	3300569
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-30 12:50:33-07	3300570
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 12:50:25-07	3300571
/	203.0.113.81	GET	200 OK	2016-07-30 12:50:15-07	3300572
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-30 12:50:52-07	3300573
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-30 12:50:52-07	3300574
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 12:50:39-07	3300575
/	203.0.113.130	GET	200 OK	2016-07-30 12:50:18-07	3300576
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-30 12:51:07-07	3300577
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-30 12:50:58-07	3300578
/	203.0.113.7	GET	200 OK	2016-07-30 12:50:20-07	3300579
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-30 12:51:03-07	3300580
/	203.0.113.231	GET	200 OK	2016-07-30 12:50:21-07	3300581
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-30 12:51:04-07	3300582
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-30 12:51:18-07	3300583
/	192.0.2.54	GET	200 OK	2016-07-30 12:50:24-07	3300584
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-30 12:50:59-07	3300585
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 12:51:01-07	3300586
/	198.51.100.190	GET	200 OK	2016-07-30 12:50:28-07	3300587
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 12:51:15-07	3300588
/	192.0.2.32	GET	200 OK	2016-07-30 12:50:31-07	3300589
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-30 12:50:54-07	3300590
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-30 12:51:26-07	3300591
/	198.51.100.208	GET	200 OK	2016-07-30 12:50:36-07	3300592
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 12:50:59-07	3300593
/	192.0.2.18	GET	200 OK	2016-07-30 12:50:40-07	3300594
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-30 12:51:01-07	3300595
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-30 12:51:19-07	3300596
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-30 12:51:10-07	3300597
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-30 12:51:11-07	3300598
/	198.51.100.221	GET	200 OK	2016-07-30 12:50:44-07	3300599
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 12:51:30-07	3300600
/	192.0.2.219	GET	200 OK	2016-07-30 12:50:52-07	3300601
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-30 12:51:25-07	3300602
/	198.51.100.28	GET	200 OK	2016-07-30 12:50:58-07	3300603
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 12:51:25-07	3300604
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 12:51:30-07	3300605
/	198.51.100.178	GET	200 OK	2016-07-30 12:51:07-07	3300606
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 12:51:40-07	3300607
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-30 12:51:34-07	3300608
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 12:51:47-07	3300609
/	192.0.2.64	GET	200 OK	2016-07-30 12:51:09-07	3300610
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 12:52:02-07	3300611
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-30 12:51:41-07	3300612
/	192.0.2.73	GET	200 OK	2016-07-30 12:51:11-07	3300613
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-30 12:51:33-07	3300614
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-30 12:51:33-07	3300615
/article/bad-things-gonec	192.0.2.73	GET	404 NOT FOUND	2016-07-30 12:51:38-07	3300616
/	203.0.113.244	GET	200 OK	2016-07-30 12:51:14-07	3300617
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 12:51:36-07	3300618
/	203.0.113.113	GET	200 OK	2016-07-30 12:51:15-07	3300619
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-30 12:51:54-07	3300620
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-30 12:51:56-07	3300621
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 12:51:46-07	3300622
/	192.0.2.99	GET	200 OK	2016-07-30 12:51:22-07	3300623
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 12:51:38-07	3300624
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 12:51:48-07	3300625
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 12:51:45-07	3300626
/	198.51.100.66	GET	200 OK	2016-07-30 12:51:26-07	3300627
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-30 12:52:00-07	3300628
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 12:52:02-07	3300629
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-30 12:51:46-07	3300630
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 12:52:00-07	3300631
/	192.0.2.166	GET	200 OK	2016-07-30 12:51:30-07	3300632
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-30 12:52:04-07	3300633
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 12:52:08-07	3300634
/	198.51.100.62	GET	200 OK	2016-07-30 12:51:40-07	3300635
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 12:52:31-07	3300636
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 12:52:03-07	3300637
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-30 12:52:19-07	3300638
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-30 12:52:36-07	3300639
/	198.51.100.185	GET	200 OK	2016-07-30 12:51:43-07	3300640
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 12:52:17-07	3300641
/	198.51.100.187	GET	200 OK	2016-07-30 12:51:49-07	3300642
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-30 12:52:37-07	3300643
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-30 12:52:40-07	3300644
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-30 12:52:42-07	3300645
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 12:52:25-07	3300646
/	203.0.113.71	GET	200 OK	2016-07-30 12:51:58-07	3300647
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-30 12:52:32-07	3300648
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-30 12:52:29-07	3300649
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 12:52:58-07	3300650
/	192.0.2.101	GET	200 OK	2016-07-30 12:52:06-07	3300651
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 12:52:29-07	3300652
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-30 12:52:38-07	3300653
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 12:53:05-07	3300654
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-30 12:53:02-07	3300655
/	198.51.100.14	GET	200 OK	2016-07-30 12:52:15-07	3300656
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-30 12:52:41-07	3300657
/	192.0.2.168	GET	200 OK	2016-07-30 12:52:18-07	3300658
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-30 12:52:40-07	3300659
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-30 12:53:04-07	3300660
/	203.0.113.103	GET	200 OK	2016-07-30 12:52:27-07	3300661
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-30 12:53:24-07	3300662
/	192.0.2.148	GET	200 OK	2016-07-30 12:52:30-07	3300663
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-30 12:53:06-07	3300664
/	192.0.2.204	GET	200 OK	2016-07-30 12:52:36-07	3300665
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-30 12:52:58-07	3300666
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-30 12:53:05-07	3300667
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 12:53:17-07	3300668
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-30 12:53:07-07	3300669
/	203.0.113.120	GET	200 OK	2016-07-30 12:52:37-07	3300670
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 12:52:53-07	3300671
/	203.0.113.154	GET	200 OK	2016-07-30 15:57:12-07	3307517
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 12:53:30-07	3300672
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 12:53:20-07	3300673
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-30 12:52:59-07	3300674
/	198.51.100.131	GET	200 OK	2016-07-30 12:52:45-07	3300675
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 12:53:12-07	3300676
/	198.51.100.85	GET	200 OK	2016-07-30 12:52:54-07	3300677
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 12:53:26-07	3300678
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 12:53:44-07	3300679
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-30 12:53:48-07	3300680
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-30 12:53:11-07	3300681
/	192.0.2.207	GET	200 OK	2016-07-30 12:52:57-07	3300682
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-30 12:53:54-07	3300683
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 12:53:50-07	3300684
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-30 12:53:29-07	3300685
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-30 12:53:52-07	3300686
/	203.0.113.80	GET	200 OK	2016-07-30 12:53:00-07	3300687
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-30 12:53:47-07	3300688
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 12:53:56-07	3300689
/	203.0.113.83	GET	200 OK	2016-07-30 12:53:03-07	3300690
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 12:53:58-07	3300691
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-30 12:53:29-07	3300692
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 12:53:42-07	3300693
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-30 12:53:37-07	3300694
/	203.0.113.73	GET	200 OK	2016-07-30 12:53:11-07	3300695
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 12:54:07-07	3300696
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-30 12:53:47-07	3300697
/	198.51.100.131	GET	200 OK	2016-07-30 12:53:12-07	3300698
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 12:53:39-07	3300699
/	198.51.100.195	GET	200 OK	2016-07-30 12:53:22-07	3300700
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-30 12:53:58-07	3300701
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 12:54:12-07	3300702
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-30 12:54:01-07	3300703
/	198.51.100.83	GET	200 OK	2016-07-30 12:53:31-07	3300704
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 12:54:13-07	3300705
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 12:53:47-07	3300706
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-30 12:54:24-07	3300707
/	198.51.100.39	GET	200 OK	2016-07-30 12:53:32-07	3300708
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 12:53:56-07	3300709
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 12:53:51-07	3300710
/	198.51.100.240	GET	200 OK	2016-07-30 12:53:40-07	3300711
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 12:54:10-07	3300712
/	198.51.100.236	GET	200 OK	2016-07-30 12:53:47-07	3300713
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-30 12:54:24-07	3300714
/	192.0.2.250	GET	200 OK	2016-07-30 12:53:54-07	3300715
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-30 12:54:49-07	3300716
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-30 12:54:43-07	3300717
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-30 12:54:27-07	3300718
/	192.0.2.180	GET	200 OK	2016-07-30 12:54:04-07	3300719
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-30 12:54:31-07	3300720
/	192.0.2.77	GET	200 OK	2016-07-30 12:54:09-07	3300721
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 12:55:07-07	3300722
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 12:54:53-07	3300723
/	192.0.2.133	GET	200 OK	2016-07-30 12:54:12-07	3300724
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-30 12:54:51-07	3300725
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-30 12:55:00-07	3300726
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-30 12:54:49-07	3300727
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-30 12:55:07-07	3300728
/	203.0.113.12	GET	200 OK	2016-07-30 12:54:18-07	3300729
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-30 12:54:47-07	3300730
/	203.0.113.13	GET	200 OK	2016-07-30 12:54:28-07	3300731
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-30 12:54:50-07	3300732
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-30 12:55:03-07	3300733
/	198.51.100.48	GET	200 OK	2016-07-30 12:54:36-07	3300734
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-30 12:55:08-07	3300735
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-30 12:54:52-07	3300736
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 12:55:35-07	3300737
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-30 12:55:20-07	3300738
/	192.0.2.112	GET	200 OK	2016-07-30 12:54:40-07	3300739
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-30 12:55:16-07	3300740
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 12:55:21-07	3300741
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-30 12:54:56-07	3300742
/	198.51.100.31	GET	200 OK	2016-07-30 12:54:45-07	3300743
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-30 12:55:19-07	3300744
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 12:55:11-07	3300745
/	192.0.2.142	GET	200 OK	2016-07-30 12:54:54-07	3300746
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-30 12:55:38-07	3300747
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 12:55:35-07	3300748
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 12:55:28-07	3300749
/	198.51.100.9	GET	200 OK	2016-07-30 12:55:04-07	3300750
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-30 12:55:56-07	3300751
/	203.0.113.44	GET	200 OK	2016-07-30 12:55:14-07	3300752
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-30 12:56:11-07	3300753
/	192.0.2.250	GET	200 OK	2016-07-30 12:55:22-07	3300754
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-30 12:55:53-07	3300755
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-30 12:56:07-07	3300756
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-30 12:55:54-07	3300757
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-30 12:56:15-07	3300758
/	203.0.113.126	GET	200 OK	2016-07-30 12:55:27-07	3300759
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-30 12:56:14-07	3300760
/	192.0.2.58	GET	200 OK	2016-07-30 12:55:36-07	3300761
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-30 12:56:15-07	3300762
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-30 12:56:25-07	3300763
/	192.0.2.126	GET	200 OK	2016-07-30 12:55:39-07	3300764
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-30 12:56:17-07	3300765
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-30 12:56:29-07	3300766
/	198.51.100.227	GET	200 OK	2016-07-30 12:55:46-07	3300767
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 12:56:22-07	3300768
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-30 12:56:33-07	3300769
/article/media-obsessed-with-bearsj	198.51.100.227	GET	404 NOT FOUND	2016-07-30 12:56:18-07	3300770
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-30 12:56:16-07	3300771
/	192.0.2.244	GET	200 OK	2016-07-30 12:55:50-07	3300772
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-30 12:56:42-07	3300773
/	192.0.2.28	GET	200 OK	2016-07-30 12:55:53-07	3300774
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 12:56:34-07	3300775
/	203.0.113.217	GET	200 OK	2016-07-30 12:55:55-07	3300776
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-30 12:56:34-07	3300777
/	198.51.100.66	GET	200 OK	2016-07-30 12:56:03-07	3300778
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-30 12:56:27-07	3300779
/	192.0.2.128	GET	200 OK	2016-07-30 12:56:07-07	3300780
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-30 12:57:03-07	3300781
/	203.0.113.215	GET	200 OK	2016-07-30 12:56:10-07	3300782
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 12:56:38-07	3300783
/	192.0.2.193	GET	200 OK	2016-07-30 12:56:18-07	3300784
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 12:56:43-07	3300785
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-30 12:57:16-07	3300786
/	192.0.2.176	GET	200 OK	2016-07-30 12:56:27-07	3300787
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-30 12:56:52-07	3300788
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-30 12:57:00-07	3300789
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-30 12:57:01-07	3300790
/	192.0.2.112	GET	200 OK	2016-07-30 12:56:33-07	3300791
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-30 12:57:11-07	3300792
/article/candidate-is-jerks	192.0.2.112	GET	404 NOT FOUND	2016-07-30 12:57:09-07	3300793
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 12:57:01-07	3300794
/	198.51.100.17	GET	200 OK	2016-07-30 12:56:35-07	3300795
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-30 12:57:23-07	3300796
/	198.51.100.141	GET	200 OK	2016-07-30 12:56:36-07	3300797
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 12:57:33-07	3300798
/	192.0.2.54	GET	200 OK	2016-07-30 12:56:38-07	3300799
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-30 12:56:56-07	3300800
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-30 12:56:58-07	3300801
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 12:57:23-07	3300802
/	198.51.100.154	GET	200 OK	2016-07-30 12:56:40-07	3300803
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-30 12:56:58-07	3300804
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-30 12:57:20-07	3300805
/	192.0.2.38	GET	200 OK	2016-07-30 12:56:46-07	3300806
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-30 12:57:07-07	3300807
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 12:57:16-07	3300808
/	192.0.2.32	GET	200 OK	2016-07-30 12:56:51-07	3300809
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 12:57:42-07	3300810
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-30 12:57:07-07	3300811
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-30 12:57:50-07	3300812
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 12:57:09-07	3300813
/	192.0.2.23	GET	200 OK	2016-07-30 12:56:52-07	3300814
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 12:57:49-07	3300815
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 12:57:50-07	3300816
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-30 12:57:44-07	3300817
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-30 12:57:13-07	3300818
/	192.0.2.3	GET	200 OK	2016-07-30 12:56:56-07	3300819
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-30 12:57:29-07	3300820
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 12:57:49-07	3300821
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-30 12:57:18-07	3300822
/article/balloon-goons-doomed	192.0.2.3	GET	200 OK	2016-07-30 12:57:33-07	3300823
/	192.0.2.61	GET	200 OK	2016-07-30 12:56:59-07	3300824
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-30 12:57:36-07	3300825
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-30 12:57:32-07	3300826
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-30 12:57:47-07	3300827
/	198.51.100.247	GET	200 OK	2016-07-30 12:57:04-07	3300828
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 12:57:50-07	3300829
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 12:57:34-07	3300830
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 12:57:56-07	3300831
/	203.0.113.173	GET	200 OK	2016-07-30 12:57:11-07	3300832
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-30 12:57:33-07	3300833
/	198.51.100.226	GET	200 OK	2016-07-30 12:57:19-07	3300834
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-30 12:58:06-07	3300835
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-30 12:57:42-07	3300836
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 12:57:43-07	3300837
/	192.0.2.226	GET	200 OK	2016-07-30 12:57:22-07	3300838
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-30 12:57:43-07	3300839
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-30 12:58:03-07	3300840
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 12:57:58-07	3300841
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 12:57:52-07	3300842
/	198.51.100.126	GET	200 OK	2016-07-30 12:57:29-07	3300843
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-30 12:57:57-07	3300844
/	203.0.113.103	GET	200 OK	2016-07-30 12:57:37-07	3300845
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-30 12:58:31-07	3300846
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-30 12:58:03-07	3300847
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-30 12:58:14-07	3300848
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-30 12:58:09-07	3300849
/	192.0.2.192	GET	200 OK	2016-07-30 12:57:46-07	3300850
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 12:58:43-07	3300851
/article/media-obsessed-with-bears	192.0.2.192	GET	200 OK	2016-07-30 12:58:07-07	3300852
/	203.0.113.210	GET	200 OK	2016-07-30 12:57:55-07	3300853
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 12:58:16-07	3300854
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 12:58:41-07	3300855
/	198.51.100.198	GET	200 OK	2016-07-30 12:58:03-07	3300856
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 12:58:24-07	3300857
/	203.0.113.184	GET	200 OK	2016-07-30 12:58:11-07	3300858
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-30 12:58:32-07	3300859
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-30 12:59:01-07	3300860
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-30 12:58:36-07	3300861
/	203.0.113.178	GET	200 OK	2016-07-30 12:58:12-07	3300862
/	192.0.2.29	GET	200 OK	2016-07-30 16:04:41-07	3307804
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-30 12:58:37-07	3300863
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-30 12:58:50-07	3300864
/	203.0.113.161	GET	200 OK	2016-07-30 12:58:20-07	3300865
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-30 12:58:42-07	3300866
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 12:58:35-07	3300867
/	203.0.113.168	GET	200 OK	2016-07-30 12:58:29-07	3300868
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-30 12:59:16-07	3300869
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-30 12:59:18-07	3300870
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 12:59:20-07	3300871
/	203.0.113.14	GET	200 OK	2016-07-30 12:58:33-07	3300872
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 12:58:58-07	3300873
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 12:58:48-07	3300874
/	203.0.113.13	GET	200 OK	2016-07-30 12:58:41-07	3300875
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-30 12:58:56-07	3300876
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-30 12:58:56-07	3300877
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-30 12:59:16-07	3300878
/	192.0.2.55	GET	200 OK	2016-07-30 12:58:48-07	3300879
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-30 12:59:35-07	3300880
/	198.51.100.84	GET	200 OK	2016-07-30 12:58:55-07	3300881
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 12:59:50-07	3300882
/	198.51.100.57	GET	200 OK	2016-07-30 12:59:01-07	3300883
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 13:00:01-07	3300884
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 12:59:32-07	3300885
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-30 13:00:00-07	3300886
/	203.0.113.46	GET	200 OK	2016-07-30 12:59:06-07	3300887
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-30 12:59:31-07	3300888
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 12:59:27-07	3300889
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-30 12:59:41-07	3300890
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-30 13:00:03-07	3300891
/	203.0.113.101	GET	200 OK	2016-07-30 12:59:15-07	3300892
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 13:00:13-07	3300893
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 12:59:55-07	3300894
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-30 12:59:34-07	3300895
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-30 12:59:46-07	3300896
/	198.51.100.179	GET	200 OK	2016-07-30 12:59:17-07	3300897
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 12:59:53-07	3300898
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-30 13:00:13-07	3300899
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 12:59:45-07	3300900
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-30 13:00:14-07	3300901
/	198.51.100.178	GET	200 OK	2016-07-30 12:59:23-07	3300902
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-30 12:59:47-07	3300903
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 12:59:38-07	3300904
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 12:59:50-07	3300905
/	192.0.2.103	GET	200 OK	2016-07-30 12:59:33-07	3300906
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 13:00:11-07	3300907
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-30 13:00:13-07	3300908
/	192.0.2.4	GET	200 OK	2016-07-30 12:59:40-07	3300909
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-30 13:00:23-07	3300910
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-30 13:00:31-07	3300911
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-30 13:00:13-07	3300912
/	192.0.2.29	GET	200 OK	2016-07-30 12:59:45-07	3300913
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-30 13:00:11-07	3300914
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-30 13:00:02-07	3300915
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 13:00:19-07	3300916
/	192.0.2.118	GET	200 OK	2016-07-30 12:59:49-07	3300917
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-30 13:00:18-07	3300918
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-30 13:00:13-07	3300919
/article/balloon-goons-doomed	192.0.2.118	GET	200 OK	2016-07-30 13:00:16-07	3300920
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-30 13:00:22-07	3300921
/	203.0.113.224	GET	200 OK	2016-07-30 12:59:56-07	3300922
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-30 13:00:39-07	3300923
/	192.0.2.62	GET	200 OK	2016-07-30 13:00:03-07	3300924
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-30 13:00:21-07	3300925
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-30 13:00:38-07	3300926
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-30 13:00:58-07	3300927
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-30 13:00:24-07	3300928
/	198.51.100.4	GET	200 OK	2016-07-30 13:00:09-07	3300929
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-30 13:00:41-07	3300930
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-30 13:00:38-07	3300931
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-30 13:00:27-07	3300932
/	198.51.100.40	GET	200 OK	2016-07-30 13:00:10-07	3300933
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 13:00:44-07	3300934
/	198.51.100.84	GET	200 OK	2016-07-30 13:00:20-07	3300935
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-30 13:01:18-07	3300936
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-30 13:01:18-07	3300937
/	203.0.113.217	GET	200 OK	2016-07-30 13:00:25-07	3300938
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 13:00:54-07	3300939
/	203.0.113.134	GET	200 OK	2016-07-30 13:00:35-07	3300940
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-30 13:01:13-07	3300941
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 13:01:27-07	3300942
/	192.0.2.124	GET	200 OK	2016-07-30 13:00:42-07	3300943
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-30 13:01:10-07	3300944
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-30 13:01:27-07	3300945
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-30 13:01:19-07	3300946
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 13:01:01-07	3300947
/	203.0.113.203	GET	200 OK	2016-07-30 13:00:46-07	3300948
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-30 13:01:35-07	3300949
/	203.0.113.245	GET	200 OK	2016-07-30 13:00:53-07	3300950
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-30 13:01:43-07	3300951
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 13:01:48-07	3300952
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-30 13:01:33-07	3300953
/	192.0.2.23	GET	200 OK	2016-07-30 13:00:56-07	3300954
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-30 13:01:41-07	3300955
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 13:01:29-07	3300956
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 13:01:22-07	3300957
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-30 13:01:52-07	3300958
/	203.0.113.220	GET	200 OK	2016-07-30 13:01:03-07	3300959
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 13:02:02-07	3300960
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 13:01:38-07	3300961
/	192.0.2.232	GET	200 OK	2016-07-30 13:01:11-07	3300962
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-30 13:02:11-07	3300963
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-30 13:01:46-07	3300964
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-30 13:02:11-07	3300965
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 13:01:30-07	3300966
/	192.0.2.106	GET	200 OK	2016-07-30 13:01:12-07	3300967
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-30 13:01:30-07	3300968
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-30 13:01:36-07	3300969
/article/candidate-is-jerkh	192.0.2.106	GET	404 NOT FOUND	2016-07-30 13:02:00-07	3300970
/	192.0.2.50	GET	200 OK	2016-07-30 13:01:21-07	3300971
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-30 13:01:56-07	3300972
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-30 13:01:36-07	3300973
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-30 13:01:51-07	3300974
/	192.0.2.241	GET	200 OK	2016-07-30 13:01:24-07	3300975
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 13:02:20-07	3300976
/	192.0.2.5	GET	200 OK	2016-07-30 13:01:34-07	3300977
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-30 13:02:25-07	3300978
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-30 13:02:06-07	3300979
/	203.0.113.111	GET	200 OK	2016-07-30 13:01:38-07	3300980
/article/so-many-bears	203.0.113.111	GET	200 OK	2016-07-30 13:02:12-07	3300981
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-30 13:02:26-07	3300982
/	203.0.113.197	GET	200 OK	2016-07-30 13:01:41-07	3300983
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-30 13:02:22-07	3300984
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-30 13:02:12-07	3300985
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-30 13:02:40-07	3300986
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-30 13:02:01-07	3300987
/	192.0.2.56	GET	200 OK	2016-07-30 13:01:51-07	3300988
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-30 13:02:38-07	3300989
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 13:02:11-07	3300990
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 13:02:49-07	3300991
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-30 13:02:19-07	3300992
/	203.0.113.210	GET	200 OK	2016-07-30 13:02:00-07	3300993
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 13:02:32-07	3300994
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 13:02:34-07	3300995
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-30 13:02:50-07	3300996
/	203.0.113.47	GET	200 OK	2016-07-30 13:02:09-07	3300997
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 13:03:00-07	3300998
/	203.0.113.90	GET	200 OK	2016-07-30 13:02:10-07	3300999
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-30 13:03:02-07	3301000
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-30 13:02:39-07	3301001
/	198.51.100.129	GET	200 OK	2016-07-30 13:02:12-07	3301002
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 13:03:00-07	3301003
/	203.0.113.77	GET	200 OK	2016-07-30 13:02:17-07	3301004
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-30 13:02:51-07	3301005
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-30 13:02:38-07	3301006
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-30 13:03:09-07	3301007
/	203.0.113.150	GET	200 OK	2016-07-30 13:02:18-07	3301008
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 13:02:46-07	3301009
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 13:02:57-07	3301010
/	192.0.2.157	GET	200 OK	2016-07-30 13:02:20-07	3301011
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-30 13:02:42-07	3301012
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 13:03:13-07	3301013
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 13:02:37-07	3301014
/	203.0.113.170	GET	200 OK	2016-07-30 13:02:24-07	3301015
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-30 13:02:56-07	3301016
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-30 13:02:56-07	3301017
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-30 13:02:43-07	3301018
/	192.0.2.141	GET	200 OK	2016-07-30 13:02:31-07	3301019
/article/candidate-is-jerkw	192.0.2.141	GET	404 NOT FOUND	2016-07-30 13:03:07-07	3301020
/	203.0.113.120	GET	200 OK	2016-07-30 13:02:39-07	3301021
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-30 13:02:57-07	3301022
/	198.51.100.71	GET	200 OK	2016-07-30 13:02:45-07	3301023
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 13:03:08-07	3301024
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 13:03:33-07	3301025
/	203.0.113.221	GET	200 OK	2016-07-30 13:02:48-07	3301026
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 13:03:13-07	3301027
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 13:03:18-07	3301028
/	192.0.2.135	GET	200 OK	2016-07-30 13:02:50-07	3301029
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 13:03:18-07	3301030
/	198.51.100.163	GET	200 OK	2016-07-30 13:02:56-07	3301031
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-30 13:03:32-07	3301032
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-30 13:03:25-07	3301033
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-30 13:03:19-07	3301034
/	192.0.2.244	GET	200 OK	2016-07-30 13:03:01-07	3301035
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-30 13:03:58-07	3301036
/article/media-obsessed-with-bears	192.0.2.244	GET	200 OK	2016-07-30 13:03:46-07	3301037
/	198.51.100.224	GET	200 OK	2016-07-30 13:03:02-07	3301038
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-30 13:03:51-07	3301039
/	203.0.113.32	GET	200 OK	2016-07-30 13:03:06-07	3301040
/article/media-obsessed-with-bears	203.0.113.32	GET	200 OK	2016-07-30 13:03:43-07	3301041
/	203.0.113.96	GET	200 OK	2016-07-30 13:03:15-07	3301042
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-30 13:03:56-07	3301043
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-30 13:04:05-07	3301044
/	192.0.2.41	GET	200 OK	2016-07-30 13:03:17-07	3301045
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-30 13:04:02-07	3301046
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-30 13:03:49-07	3301047
/	203.0.113.225	GET	200 OK	2016-07-30 13:03:18-07	3301048
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 13:04:12-07	3301049
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-30 13:03:57-07	3301050
/	192.0.2.116	GET	200 OK	2016-07-30 13:03:26-07	3301051
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-30 13:03:50-07	3301052
/	192.0.2.149	GET	200 OK	2016-07-30 13:03:35-07	3301053
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-30 13:04:25-07	3301054
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-30 13:04:16-07	3301055
/	203.0.113.34	GET	200 OK	2016-07-30 13:03:44-07	3301056
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 13:04:03-07	3301057
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-30 13:04:12-07	3301058
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-30 13:04:23-07	3301059
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 13:04:42-07	3301060
/	203.0.113.177	GET	200 OK	2016-07-30 13:03:53-07	3301061
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 13:04:17-07	3301062
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-30 13:04:50-07	3301063
/	198.51.100.220	GET	200 OK	2016-07-30 13:03:55-07	3301064
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-30 13:04:25-07	3301065
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-30 13:04:18-07	3301066
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 13:04:37-07	3301067
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 13:04:10-07	3301068
/	203.0.113.55	GET	200 OK	2016-07-30 13:03:58-07	3301069
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 13:04:37-07	3301070
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-30 13:04:40-07	3301071
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-30 13:04:25-07	3301072
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-30 13:04:53-07	3301073
/	203.0.113.221	GET	200 OK	2016-07-30 13:04:03-07	3301074
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-30 13:04:29-07	3301075
/	203.0.113.234	GET	200 OK	2016-07-30 13:04:10-07	3301076
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 13:04:45-07	3301077
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-30 13:04:55-07	3301078
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-30 13:05:03-07	3301079
/	203.0.113.189	GET	200 OK	2016-07-30 13:04:17-07	3301080
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-30 13:05:01-07	3301081
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-30 13:04:42-07	3301082
/	192.0.2.40	GET	200 OK	2016-07-30 13:04:18-07	3301083
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-30 13:05:02-07	3301084
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 13:05:04-07	3301085
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 13:05:10-07	3301086
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-30 13:05:00-07	3301087
/	192.0.2.35	GET	200 OK	2016-07-30 13:04:21-07	3301088
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-30 13:05:21-07	3301089
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-30 13:04:38-07	3301090
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-30 13:05:02-07	3301091
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 13:04:42-07	3301092
/	192.0.2.84	GET	200 OK	2016-07-30 13:04:24-07	3301093
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 13:04:43-07	3301094
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 13:04:59-07	3301095
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-30 13:05:06-07	3301096
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-30 13:05:20-07	3301097
/	203.0.113.66	GET	200 OK	2016-07-30 13:04:33-07	3301098
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 13:05:20-07	3301099
/article/balloon-goons-doomed	203.0.113.66	GET	200 OK	2016-07-30 13:05:07-07	3301100
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 13:05:29-07	3301101
/	203.0.113.169	GET	200 OK	2016-07-30 13:04:39-07	3301102
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-30 13:05:38-07	3301103
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-30 13:05:30-07	3301104
/	198.51.100.9	GET	200 OK	2016-07-30 13:04:45-07	3301105
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 13:05:05-07	3301106
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-30 13:05:23-07	3301107
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 13:05:14-07	3301108
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-30 13:05:41-07	3301109
/	203.0.113.226	GET	200 OK	2016-07-30 13:04:52-07	3301110
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-30 13:05:12-07	3301111
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 13:05:14-07	3301112
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-30 13:05:11-07	3301113
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-30 13:05:20-07	3301114
/	198.51.100.121	GET	200 OK	2016-07-30 13:04:59-07	3301115
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-30 13:05:35-07	3301116
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-30 13:05:44-07	3301117
/	203.0.113.37	GET	200 OK	2016-07-30 13:05:00-07	3301118
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-30 13:05:59-07	3301119
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-30 13:05:32-07	3301120
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-30 13:05:59-07	3301121
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-30 13:05:28-07	3301122
/	198.51.100.183	GET	200 OK	2016-07-30 13:05:08-07	3301123
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-30 13:05:34-07	3301124
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-30 13:05:46-07	3301125
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-30 13:05:52-07	3301126
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-30 13:05:54-07	3301127
/	203.0.113.126	GET	200 OK	2016-07-30 13:05:17-07	3301128
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-30 13:06:13-07	3301129
/	192.0.2.5	GET	200 OK	2016-07-30 13:05:26-07	3301130
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-30 13:05:56-07	3301131
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-30 13:06:20-07	3301132
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-30 13:05:41-07	3301133
/	192.0.2.128	GET	200 OK	2016-07-30 13:05:30-07	3301134
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 13:06:22-07	3301135
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-30 13:05:45-07	3301136
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 13:06:25-07	3301137
/	203.0.113.92	GET	200 OK	2016-07-30 13:05:37-07	3301138
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-30 13:05:57-07	3301139
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-30 13:06:17-07	3301140
/	198.51.100.254	GET	200 OK	2016-07-30 13:05:46-07	3301141
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 13:06:07-07	3301142
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-30 13:06:04-07	3301143
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-30 13:06:06-07	3301144
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 13:06:12-07	3301145
/	203.0.113.60	GET	200 OK	2016-07-30 13:05:50-07	3301146
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-30 13:06:12-07	3301147
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-30 13:06:33-07	3301148
/	203.0.113.74	GET	200 OK	2016-07-30 13:05:55-07	3301149
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-30 13:06:42-07	3301150
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-30 13:06:14-07	3301151
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-30 13:06:55-07	3301152
/	192.0.2.201	GET	200 OK	2016-07-30 13:06:02-07	3301153
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 13:06:59-07	3301154
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 13:06:32-07	3301155
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 13:06:41-07	3301156
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 13:06:24-07	3301157
/	203.0.113.96	GET	200 OK	2016-07-30 13:06:12-07	3301158
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 13:06:58-07	3301159
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-30 13:06:34-07	3301160
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-30 13:06:48-07	3301161
/	192.0.2.85	GET	200 OK	2016-07-30 13:06:17-07	3301162
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 13:06:51-07	3301163
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 13:06:32-07	3301164
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-30 13:06:46-07	3301165
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 13:07:13-07	3301166
/	203.0.113.201	GET	200 OK	2016-07-30 13:06:26-07	3301167
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-30 13:06:46-07	3301168
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-30 13:07:13-07	3301169
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-30 13:06:53-07	3301170
/	203.0.113.88	GET	200 OK	2016-07-30 13:06:29-07	3301171
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-30 13:07:07-07	3301172
/	198.51.100.106	GET	200 OK	2016-07-30 13:06:34-07	3301173
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 13:07:33-07	3301174
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-30 13:07:33-07	3301175
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 13:07:31-07	3301176
/	203.0.113.66	GET	200 OK	2016-07-30 13:06:41-07	3301177
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 13:06:59-07	3301178
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 13:07:21-07	3301179
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 13:07:23-07	3301180
/	203.0.113.49	GET	200 OK	2016-07-30 13:06:44-07	3301181
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-30 13:07:21-07	3301182
/	203.0.113.63	GET	200 OK	2016-07-30 13:06:50-07	3301183
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 13:07:09-07	3301184
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-30 13:07:48-07	3301185
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-30 13:07:14-07	3301186
/	192.0.2.160	GET	200 OK	2016-07-30 13:07:00-07	3301187
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 13:07:15-07	3301188
/	198.51.100.122	GET	200 OK	2016-07-30 13:07:05-07	3301189
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-30 13:07:36-07	3301190
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-30 13:08:01-07	3301191
/	198.51.100.35	GET	200 OK	2016-07-30 13:07:06-07	3301192
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-30 13:07:30-07	3301193
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-30 13:07:24-07	3301194
/	203.0.113.218	GET	200 OK	2016-07-30 13:07:07-07	3301195
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 13:07:34-07	3301196
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-30 13:07:28-07	3301197
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 13:08:02-07	3301198
/	192.0.2.195	GET	200 OK	2016-07-30 13:07:16-07	3301199
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 13:07:52-07	3301200
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 13:07:40-07	3301201
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 13:08:01-07	3301202
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 13:07:50-07	3301203
/	203.0.113.194	GET	200 OK	2016-07-30 13:07:23-07	3301204
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-30 13:07:57-07	3301205
/	198.51.100.106	GET	200 OK	2016-07-30 13:07:28-07	3301206
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 13:07:47-07	3301207
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-30 13:08:03-07	3301208
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-30 13:08:27-07	3301209
/	198.51.100.31	GET	200 OK	2016-07-30 13:07:38-07	3301210
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 13:08:33-07	3301211
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-30 13:08:31-07	3301212
/	198.51.100.105	GET	200 OK	2016-07-30 13:07:43-07	3301213
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-30 13:07:58-07	3301214
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-30 13:08:29-07	3301215
/	192.0.2.204	GET	200 OK	2016-07-30 13:07:45-07	3301216
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-30 13:08:40-07	3301217
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-30 13:08:33-07	3301218
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-30 13:08:10-07	3301219
/	198.51.100.184	GET	200 OK	2016-07-30 13:07:47-07	3301220
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-30 13:08:30-07	3301221
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-30 13:08:37-07	3301222
/	198.51.100.83	GET	200 OK	2016-07-30 13:07:48-07	3301223
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-30 13:08:04-07	3301224
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-30 13:08:15-07	3301225
/	198.51.100.2	GET	200 OK	2016-07-30 13:07:49-07	3301226
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-30 13:08:32-07	3301227
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-30 13:08:26-07	3301228
/	198.51.100.12	GET	200 OK	2016-07-30 13:07:59-07	3301229
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-30 13:08:49-07	3301230
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-30 13:08:14-07	3301231
/	192.0.2.149	GET	200 OK	2016-07-30 13:08:07-07	3301232
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-30 13:08:36-07	3301233
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-30 13:08:48-07	3301234
/	203.0.113.17	GET	200 OK	2016-07-30 13:08:08-07	3301235
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-30 13:09:04-07	3301236
/	198.51.100.211	GET	200 OK	2016-07-30 13:08:13-07	3301237
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-30 13:08:45-07	3301238
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-30 13:09:09-07	3301239
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-30 13:08:35-07	3301240
/	192.0.2.195	GET	200 OK	2016-07-30 13:08:17-07	3301241
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 13:08:33-07	3301242
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-30 13:08:42-07	3301243
/	192.0.2.10	GET	200 OK	2016-07-30 13:08:19-07	3301244
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 13:08:42-07	3301245
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 13:09:11-07	3301246
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-30 13:09:10-07	3301247
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-30 13:09:15-07	3301248
/	203.0.113.53	GET	200 OK	2016-07-30 13:08:27-07	3301249
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 13:08:56-07	3301250
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 13:09:14-07	3301251
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 13:09:24-07	3301252
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 13:09:08-07	3301253
/	192.0.2.159	GET	200 OK	2016-07-30 13:08:32-07	3301254
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-30 13:09:21-07	3301255
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 13:09:06-07	3301256
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-30 13:08:48-07	3301257
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-30 13:08:49-07	3301258
/	198.51.100.185	GET	200 OK	2016-07-30 13:08:36-07	3301259
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-30 13:09:34-07	3301260
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-30 13:09:23-07	3301261
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-30 13:08:58-07	3301262
/	192.0.2.242	GET	200 OK	2016-07-30 13:08:41-07	3301263
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-30 13:09:02-07	3301264
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 13:09:34-07	3301265
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 13:09:23-07	3301266
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 13:09:25-07	3301267
/	192.0.2.92	GET	200 OK	2016-07-30 13:08:47-07	3301268
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-30 13:09:05-07	3301269
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-30 13:09:19-07	3301270
/	192.0.2.199	GET	200 OK	2016-07-30 13:08:53-07	3301271
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-30 13:09:36-07	3301272
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-30 13:09:25-07	3301273
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-30 13:09:38-07	3301274
/	192.0.2.176	GET	200 OK	2016-07-30 13:08:56-07	3301275
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-30 13:09:22-07	3301276
/	192.0.2.202	GET	200 OK	2016-07-30 13:09:04-07	3301277
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-30 13:09:46-07	3301278
/	198.51.100.154	GET	200 OK	2016-07-30 13:09:12-07	3301279
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-30 13:09:48-07	3301280
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-30 13:10:12-07	3301281
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-30 13:10:04-07	3301282
/	203.0.113.23	GET	200 OK	2016-07-30 13:09:19-07	3301283
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 13:10:05-07	3301284
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-30 13:09:46-07	3301285
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 13:09:51-07	3301286
/	198.51.100.241	GET	200 OK	2016-07-30 13:09:28-07	3301287
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-30 13:09:59-07	3301288
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-30 13:09:43-07	3301289
/	203.0.113.100	GET	200 OK	2016-07-30 13:09:35-07	3301290
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 13:10:30-07	3301291
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 13:10:21-07	3301292
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 13:10:30-07	3301293
/	192.0.2.117	GET	200 OK	2016-07-30 13:09:41-07	3301294
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-30 13:10:03-07	3301295
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-30 13:09:59-07	3301296
/	203.0.113.163	GET	200 OK	2016-07-30 13:09:48-07	3301297
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-30 13:10:15-07	3301298
/	192.0.2.45	GET	200 OK	2016-07-30 13:09:58-07	3301299
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-30 13:10:22-07	3301300
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-30 13:10:51-07	3301301
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-30 13:10:53-07	3301302
/	198.51.100.109	GET	200 OK	2016-07-30 13:10:05-07	3301303
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-30 13:10:36-07	3301304
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-30 13:10:26-07	3301305
/	203.0.113.249	GET	200 OK	2016-07-30 13:10:06-07	3301306
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-30 13:10:54-07	3301307
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-30 13:10:27-07	3301308
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-30 13:11:05-07	3301309
/	192.0.2.220	GET	200 OK	2016-07-30 13:10:16-07	3301310
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-30 13:10:51-07	3301311
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 13:10:58-07	3301312
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-30 13:10:40-07	3301313
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-30 13:10:57-07	3301314
/	203.0.113.7	GET	200 OK	2016-07-30 13:10:24-07	3301315
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-30 13:11:00-07	3301316
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-30 13:10:42-07	3301317
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-30 13:11:17-07	3301318
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-30 13:10:53-07	3301319
/	192.0.2.82	GET	200 OK	2016-07-30 13:10:27-07	3301320
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 13:10:57-07	3301321
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 13:10:56-07	3301322
/	192.0.2.73	GET	200 OK	2016-07-30 13:10:33-07	3301323
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-30 13:10:55-07	3301324
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-30 13:11:10-07	3301325
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-30 13:11:30-07	3301326
/	198.51.100.77	GET	200 OK	2016-07-30 13:10:34-07	3301327
/article/balloon-goons-doomed	198.51.100.77	GET	200 OK	2016-07-30 13:11:15-07	3301328
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-30 13:11:12-07	3301329
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-30 13:11:08-07	3301330
/	198.51.100.88	GET	200 OK	2016-07-30 13:10:39-07	3301331
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-30 13:11:22-07	3301332
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-30 13:11:32-07	3301333
/	198.51.100.103	GET	200 OK	2016-07-30 13:10:48-07	3301334
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 13:11:35-07	3301335
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-30 13:11:16-07	3301336
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-30 13:11:42-07	3301337
/	192.0.2.246	GET	200 OK	2016-07-30 13:10:49-07	3301338
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-30 13:11:41-07	3301339
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-30 13:11:41-07	3301340
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-30 13:11:24-07	3301341
/	198.51.100.212	GET	200 OK	2016-07-30 13:10:52-07	3301342
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-30 13:11:36-07	3301343
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 13:11:33-07	3301344
/	203.0.113.72	GET	200 OK	2016-07-30 13:10:55-07	3301345
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-30 13:11:49-07	3301346
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-30 13:11:34-07	3301347
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-30 13:11:55-07	3301348
/	198.51.100.149	GET	200 OK	2016-07-30 13:10:58-07	3301349
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-30 13:11:35-07	3301350
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-30 13:11:48-07	3301351
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-30 13:11:24-07	3301352
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-30 13:11:16-07	3301353
/	198.51.100.86	GET	200 OK	2016-07-30 13:11:04-07	3301354
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-30 13:11:54-07	3301355
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-30 13:11:51-07	3301356
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-30 13:11:23-07	3301357
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-30 13:11:24-07	3301358
/	203.0.113.87	GET	200 OK	2016-07-30 13:11:10-07	3301359
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-30 13:12:06-07	3301360
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 13:11:48-07	3301361
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 13:11:53-07	3301362
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 13:11:31-07	3301363
/	203.0.113.149	GET	200 OK	2016-07-30 13:11:20-07	3301364
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 13:12:04-07	3301365
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 13:12:01-07	3301366
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-30 13:11:58-07	3301367
/	198.51.100.170	GET	200 OK	2016-07-30 13:11:22-07	3301368
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-30 13:12:16-07	3301369
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-30 13:11:45-07	3301370
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 13:11:50-07	3301371
/	198.51.100.216	GET	200 OK	2016-07-30 13:11:28-07	3301372
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-30 13:12:23-07	3301373
/	198.51.100.116	GET	200 OK	2016-07-30 13:11:35-07	3301374
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 13:12:22-07	3301375
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-30 13:12:05-07	3301376
/	198.51.100.235	GET	200 OK	2016-07-30 13:11:40-07	3301377
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-30 13:12:12-07	3301378
/	203.0.113.113	GET	200 OK	2016-07-30 13:11:45-07	3301379
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-30 13:12:01-07	3301380
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-30 13:12:27-07	3301381
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-30 13:12:43-07	3301382
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 13:12:31-07	3301383
/	192.0.2.129	GET	200 OK	2016-07-30 13:11:51-07	3301384
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-30 13:12:06-07	3301385
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-30 13:12:34-07	3301386
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-30 13:12:28-07	3301387
/	198.51.100.231	GET	200 OK	2016-07-30 13:11:53-07	3301388
/article/balloon-goons-doomed	198.51.100.231	GET	200 OK	2016-07-30 13:12:21-07	3301389
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-30 13:12:35-07	3301390
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 13:12:50-07	3301391
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 13:12:32-07	3301392
/	192.0.2.158	GET	200 OK	2016-07-30 13:12:00-07	3301393
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-30 13:12:26-07	3301394
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-30 13:12:25-07	3301395
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-30 13:12:57-07	3301396
/	192.0.2.173	GET	200 OK	2016-07-30 13:12:08-07	3301397
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-30 13:12:57-07	3301398
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 13:12:54-07	3301399
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 13:12:45-07	3301400
/	192.0.2.212	GET	200 OK	2016-07-30 13:12:10-07	3301401
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-30 13:12:27-07	3301402
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-30 13:12:46-07	3301403
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-30 13:12:25-07	3301404
/	192.0.2.196	GET	200 OK	2016-07-30 13:12:15-07	3301405
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-30 13:13:02-07	3301406
/	198.51.100.38	GET	200 OK	2016-07-30 13:12:18-07	3301407
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-30 13:13:00-07	3301408
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-30 13:13:17-07	3301409
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-30 13:13:03-07	3301410
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 13:12:43-07	3301411
/	198.51.100.41	GET	200 OK	2016-07-30 13:12:20-07	3301412
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-30 13:12:39-07	3301413
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-30 13:12:47-07	3301414
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-30 13:12:59-07	3301415
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-30 13:12:47-07	3301416
/	198.51.100.220	GET	200 OK	2016-07-30 13:12:23-07	3301417
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-30 13:13:21-07	3301418
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 13:12:54-07	3301419
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-30 13:12:40-07	3301420
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 13:12:46-07	3301421
/	198.51.100.17	GET	200 OK	2016-07-30 13:12:30-07	3301422
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-30 13:13:13-07	3301423
/	192.0.2.243	GET	200 OK	2016-07-30 13:12:39-07	3301424
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 13:13:14-07	3301425
/	192.0.2.58	GET	200 OK	2016-07-30 13:12:41-07	3301426
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-30 13:13:28-07	3301427
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 13:13:29-07	3301428
/	198.51.100.179	GET	200 OK	2016-07-30 13:12:50-07	3301429
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-30 13:13:49-07	3301430
/	203.0.113.237	GET	200 OK	2016-07-30 16:09:14-07	3307994
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 13:13:10-07	3301431
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-30 13:13:20-07	3301432
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 13:13:39-07	3301433
/	192.0.2.82	GET	200 OK	2016-07-30 13:12:51-07	3301434
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-30 13:13:17-07	3301435
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 13:13:44-07	3301436
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 13:13:48-07	3301437
/	198.51.100.155	GET	200 OK	2016-07-30 13:12:54-07	3301438
/article/so-many-bearsc	198.51.100.155	GET	404 NOT FOUND	2016-07-30 13:13:45-07	3301439
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-30 13:13:31-07	3301440
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 13:13:50-07	3301441
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-30 13:13:52-07	3301442
/	198.51.100.58	GET	200 OK	2016-07-30 13:13:03-07	3301443
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 13:14:01-07	3301444
/	192.0.2.35	GET	200 OK	2016-07-30 13:13:06-07	3301445
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 13:13:44-07	3301446
/	198.51.100.123	GET	200 OK	2016-07-30 13:13:08-07	3301447
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-30 13:13:28-07	3301448
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-30 13:13:28-07	3301449
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-30 13:14:05-07	3301450
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-30 13:13:40-07	3301451
/	198.51.100.8	GET	200 OK	2016-07-30 13:13:15-07	3301452
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-30 13:14:00-07	3301453
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 13:14:09-07	3301454
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-30 13:13:40-07	3301455
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-30 13:14:11-07	3301456
/	198.51.100.64	GET	200 OK	2016-07-30 13:13:22-07	3301457
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-30 13:13:46-07	3301458
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 13:14:08-07	3301459
/	192.0.2.26	GET	200 OK	2016-07-30 13:13:29-07	3301460
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-30 13:13:48-07	3301461
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-30 13:14:14-07	3301462
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-30 13:14:12-07	3301463
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-30 13:14:22-07	3301464
/	203.0.113.18	GET	200 OK	2016-07-30 13:13:39-07	3301465
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-30 13:14:22-07	3301466
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-30 13:14:10-07	3301467
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-30 13:14:29-07	3301468
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-30 13:13:57-07	3301469
/	203.0.113.117	GET	200 OK	2016-07-30 13:13:46-07	3301470
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-30 13:14:10-07	3301471
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 13:14:07-07	3301472
/article/so-many-bears	203.0.113.117	GET	200 OK	2016-07-30 13:14:37-07	3301473
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 13:14:27-07	3301474
/	198.51.100.26	GET	200 OK	2016-07-30 13:13:48-07	3301475
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-30 13:14:42-07	3301476
/	192.0.2.135	GET	200 OK	2016-07-30 13:13:49-07	3301477
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 13:14:32-07	3301478
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 13:14:45-07	3301479
/	198.51.100.46	GET	200 OK	2016-07-30 13:13:51-07	3301480
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 13:14:43-07	3301481
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-30 13:14:26-07	3301482
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 13:14:24-07	3301483
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-30 13:14:41-07	3301484
/	198.51.100.39	GET	200 OK	2016-07-30 13:14:01-07	3301485
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 13:14:23-07	3301486
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-30 13:14:25-07	3301487
/	203.0.113.183	GET	200 OK	2016-07-30 13:14:10-07	3301488
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 13:14:25-07	3301489
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 13:14:44-07	3301490
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-30 13:14:50-07	3301491
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-30 13:15:02-07	3301492
/	198.51.100.160	GET	200 OK	2016-07-30 13:14:17-07	3301493
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 13:15:17-07	3301494
/	192.0.2.245	GET	200 OK	2016-07-30 13:14:21-07	3301495
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-30 13:15:01-07	3301496
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 13:15:17-07	3301497
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-30 13:14:40-07	3301498
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 13:14:42-07	3301499
/	192.0.2.29	GET	200 OK	2016-07-30 13:14:27-07	3301500
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 13:15:24-07	3301501
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 13:15:19-07	3301502
/article/trouble-for-troubledx	192.0.2.29	GET	404 NOT FOUND	2016-07-30 13:15:08-07	3301503
/	198.51.100.14	GET	200 OK	2016-07-30 13:14:33-07	3301504
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-30 13:15:18-07	3301505
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-30 13:15:10-07	3301506
/	203.0.113.44	GET	200 OK	2016-07-30 13:14:41-07	3301507
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 13:15:09-07	3301508
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-30 13:15:19-07	3301509
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-30 13:15:05-07	3301510
/	198.51.100.168	GET	200 OK	2016-07-30 13:14:42-07	3301511
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-30 13:15:34-07	3301512
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-30 13:15:09-07	3301513
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-30 13:14:59-07	3301514
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-30 13:15:33-07	3301515
/	192.0.2.172	GET	200 OK	2016-07-30 13:14:45-07	3301516
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 13:15:21-07	3301517
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 13:15:16-07	3301518
/	203.0.113.23	GET	200 OK	2016-07-30 13:14:47-07	3301519
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 13:15:14-07	3301520
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-30 13:15:42-07	3301521
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 13:15:15-07	3301522
/	198.51.100.128	GET	200 OK	2016-07-30 13:14:54-07	3301523
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 13:15:40-07	3301524
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-30 13:15:18-07	3301526
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 13:15:39-07	3301527
/	198.51.100.229	GET	200 OK	2016-07-30 13:15:07-07	3301528
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-30 13:16:01-07	3301529
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 13:15:35-07	3301530
/	203.0.113.229	GET	200 OK	2016-07-30 13:15:11-07	3301531
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 13:15:58-07	3301532
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 13:15:50-07	3301533
/	198.51.100.4	GET	200 OK	2016-07-30 13:15:19-07	3301534
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-30 13:15:47-07	3301535
/	198.51.100.175	GET	200 OK	2016-07-30 13:15:28-07	3301536
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-30 13:16:26-07	3301537
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-30 13:15:48-07	3301538
/article/trouble-for-troubled	198.51.100.175	GET	200 OK	2016-07-30 13:16:25-07	3301539
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-30 13:16:09-07	3301540
/	198.51.100.128	GET	200 OK	2016-07-30 13:15:35-07	3301541
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 13:16:13-07	3301542
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 13:16:26-07	3301543
/	203.0.113.68	GET	200 OK	2016-07-30 13:15:36-07	3301544
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-30 13:16:20-07	3301545
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 13:16:03-07	3301546
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-30 13:16:12-07	3301547
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-30 13:16:31-07	3301548
/	192.0.2.154	GET	200 OK	2016-07-30 13:15:39-07	3301549
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-30 13:15:55-07	3301550
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-30 13:16:01-07	3301551
/	198.51.100.217	GET	200 OK	2016-07-30 13:15:49-07	3301552
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-30 13:16:41-07	3301553
/	192.0.2.221	GET	200 OK	2016-07-30 13:15:56-07	3301554
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-30 13:16:40-07	3301555
/	198.51.100.35	GET	200 OK	2016-07-30 13:16:05-07	3301556
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 13:17:02-07	3301557
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-30 13:16:54-07	3301558
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-30 13:16:50-07	3301559
/	192.0.2.84	GET	200 OK	2016-07-30 13:16:10-07	3301560
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-30 13:16:38-07	3301561
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 13:16:32-07	3301562
/	192.0.2.173	GET	200 OK	2016-07-30 13:16:17-07	3301563
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-30 13:16:44-07	3301564
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 13:17:06-07	3301565
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 13:17:12-07	3301566
/	203.0.113.14	GET	200 OK	2016-07-30 13:16:26-07	3301567
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-30 13:17:12-07	3301568
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-30 13:17:15-07	3301569
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-30 13:17:03-07	3301570
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 13:17:06-07	3301571
/	203.0.113.108	GET	200 OK	2016-07-30 13:16:29-07	3301572
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-30 13:17:28-07	3301573
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 13:16:47-07	3301574
/	198.51.100.71	GET	200 OK	2016-07-30 13:16:38-07	3301575
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 13:17:35-07	3301576
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-30 13:17:16-07	3301577
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 13:17:08-07	3301578
/	192.0.2.149	GET	200 OK	2016-07-30 13:16:45-07	3301579
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 13:17:15-07	3301580
/	203.0.113.240	GET	200 OK	2016-07-30 13:16:47-07	3301581
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-30 13:17:40-07	3301582
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 13:17:23-07	3301583
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-30 13:17:41-07	3301584
/	203.0.113.141	GET	200 OK	2016-07-30 13:16:49-07	3301585
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-30 13:17:26-07	3301586
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-30 13:17:11-07	3301587
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-30 13:17:30-07	3301588
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-30 13:17:43-07	3301589
/	192.0.2.83	GET	200 OK	2016-07-30 13:16:58-07	3301590
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-30 13:17:56-07	3301591
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-30 13:17:41-07	3301592
/	192.0.2.190	GET	200 OK	2016-07-30 13:16:59-07	3301593
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-30 13:17:29-07	3301594
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-30 13:17:46-07	3301595
/	203.0.113.37	GET	200 OK	2016-07-30 13:17:03-07	3301596
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-30 13:17:37-07	3301597
/	198.51.100.59	GET	200 OK	2016-07-30 13:17:04-07	3301598
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-30 13:17:45-07	3301599
/	198.51.100.75	GET	200 OK	2016-07-30 13:17:14-07	3301600
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 13:18:04-07	3301601
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 13:17:57-07	3301602
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 13:18:07-07	3301603
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-30 13:17:46-07	3301604
/	192.0.2.44	GET	200 OK	2016-07-30 13:17:17-07	3301605
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 13:17:44-07	3301606
/	203.0.113.41	GET	200 OK	2016-07-30 13:17:20-07	3301607
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-30 13:17:36-07	3301608
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-30 13:18:20-07	3301609
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-30 13:17:38-07	3301610
/	192.0.2.153	GET	200 OK	2016-07-30 13:17:22-07	3301611
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 13:18:18-07	3301612
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 13:17:46-07	3301613
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 13:18:08-07	3301614
/	192.0.2.238	GET	200 OK	2016-07-30 13:17:25-07	3301615
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 13:18:15-07	3301616
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 13:18:07-07	3301617
/	198.51.100.142	GET	200 OK	2016-07-30 13:17:35-07	3301618
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 13:18:32-07	3301619
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-30 13:18:19-07	3301620
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-30 13:17:50-07	3301621
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 13:18:14-07	3301622
/	198.51.100.116	GET	200 OK	2016-07-30 13:17:45-07	3301623
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 13:18:05-07	3301624
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-30 13:18:27-07	3301625
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-30 13:18:29-07	3301626
/	192.0.2.243	GET	200 OK	2016-07-30 13:17:50-07	3301627
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-30 13:18:26-07	3301628
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-30 13:18:46-07	3301629
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-30 13:18:29-07	3301630
/	203.0.113.217	GET	200 OK	2016-07-30 13:17:54-07	3301631
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 13:18:30-07	3301632
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-30 13:18:22-07	3301633
/	198.51.100.164	GET	200 OK	2016-07-30 13:18:00-07	3301634
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-30 13:18:15-07	3301635
/	192.0.2.89	GET	200 OK	2016-07-30 13:18:09-07	3301636
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 13:18:36-07	3301637
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-30 13:18:36-07	3301638
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 13:18:44-07	3301639
/	203.0.113.48	GET	200 OK	2016-07-30 13:18:19-07	3301640
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-30 13:19:09-07	3301641
/	203.0.113.233	GET	200 OK	2016-07-30 13:18:28-07	3301642
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-30 13:18:43-07	3301643
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 13:19:05-07	3301644
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 13:19:11-07	3301645
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 13:19:05-07	3301646
/	198.51.100.188	GET	200 OK	2016-07-30 13:18:36-07	3301647
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-30 13:19:26-07	3301648
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-30 13:19:03-07	3301649
/	198.51.100.171	GET	200 OK	2016-07-30 13:18:40-07	3301650
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-30 13:19:37-07	3301651
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-30 13:19:27-07	3301652
/	192.0.2.17	GET	200 OK	2016-07-30 13:18:43-07	3301653
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 13:19:14-07	3301654
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 13:19:18-07	3301655
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 13:19:03-07	3301656
/	198.51.100.245	GET	200 OK	2016-07-30 13:18:49-07	3301657
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-30 13:19:29-07	3301658
/	192.0.2.139	GET	200 OK	2016-07-30 13:18:59-07	3301659
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 13:19:59-07	3301660
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 13:19:27-07	3301661
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-30 13:19:42-07	3301662
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 13:19:40-07	3301663
/	192.0.2.20	GET	200 OK	2016-07-30 13:19:05-07	3301664
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-30 13:19:48-07	3301665
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-30 13:19:55-07	3301666
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-30 13:20:05-07	3301667
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-30 13:19:32-07	3301668
/	203.0.113.238	GET	200 OK	2016-07-30 13:19:09-07	3301669
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-30 13:20:08-07	3301670
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 13:19:59-07	3301671
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-30 13:20:03-07	3301672
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-30 13:20:08-07	3301673
/	192.0.2.14	GET	200 OK	2016-07-30 13:19:18-07	3301674
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-30 13:20:00-07	3301675
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-30 13:20:18-07	3301676
/article/bad-things-goney	192.0.2.14	GET	404 NOT FOUND	2016-07-30 13:19:38-07	3301677
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-30 13:19:59-07	3301678
/	198.51.100.171	GET	200 OK	2016-07-30 13:19:21-07	3301679
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-30 13:19:48-07	3301680
/	203.0.113.124	GET	200 OK	2016-07-30 13:19:28-07	3301681
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-30 13:19:51-07	3301682
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-30 13:19:58-07	3301683
/	203.0.113.102	GET	200 OK	2016-07-30 13:19:36-07	3301684
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 13:20:00-07	3301685
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-30 13:20:02-07	3301686
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-30 13:20:07-07	3301687
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-30 13:19:55-07	3301688
/	192.0.2.126	GET	200 OK	2016-07-30 13:19:44-07	3301689
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-30 13:20:26-07	3301690
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-30 13:20:17-07	3301691
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-30 13:20:03-07	3301692
/	192.0.2.235	GET	200 OK	2016-07-30 13:19:48-07	3301693
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-30 13:20:33-07	3301694
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-30 13:20:17-07	3301695
/	203.0.113.199	GET	200 OK	2016-07-30 13:19:52-07	3301696
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 13:20:51-07	3301697
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 13:20:07-07	3301698
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 13:20:46-07	3301699
/	203.0.113.67	GET	200 OK	2016-07-30 13:19:54-07	3301700
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-30 13:20:15-07	3301701
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 13:20:51-07	3301702
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-30 13:20:23-07	3301703
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-30 13:20:18-07	3301704
/	192.0.2.111	GET	200 OK	2016-07-30 13:19:57-07	3301705
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 13:20:30-07	3301706
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-30 13:20:40-07	3301707
/	203.0.113.151	GET	200 OK	2016-07-30 13:20:05-07	3301708
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 13:20:43-07	3301709
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-30 13:20:53-07	3301710
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-30 13:20:56-07	3301711
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 13:20:49-07	3301712
/	203.0.113.105	GET	200 OK	2016-07-30 13:20:09-07	3301713
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-30 13:21:09-07	3301714
/	192.0.2.243	GET	200 OK	2016-07-30 16:13:38-07	3308184
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-30 13:21:07-07	3301715
/	192.0.2.31	GET	200 OK	2016-07-30 13:20:13-07	3301716
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 13:20:57-07	3301717
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 13:20:42-07	3301718
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-30 13:20:52-07	3301719
/	203.0.113.133	GET	200 OK	2016-07-30 13:20:18-07	3301720
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-30 13:20:48-07	3301721
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-30 13:20:56-07	3301722
/	198.51.100.101	GET	200 OK	2016-07-30 13:20:21-07	3301723
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-30 13:21:02-07	3301724
/	203.0.113.148	GET	200 OK	2016-07-30 13:20:29-07	3301725
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 13:21:07-07	3301726
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-30 13:21:06-07	3301727
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 13:21:16-07	3301728
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 13:21:04-07	3301729
/	198.51.100.28	GET	200 OK	2016-07-30 13:20:31-07	3301730
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-30 13:20:48-07	3301731
/	192.0.2.137	GET	200 OK	2016-07-30 13:20:35-07	3301732
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-30 13:21:27-07	3301733
/	203.0.113.231	GET	200 OK	2016-07-30 13:20:44-07	3301734
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 13:21:26-07	3301735
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 13:21:34-07	3301736
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-30 13:21:38-07	3301737
/	198.51.100.167	GET	200 OK	2016-07-30 13:20:52-07	3301738
/article/so-many-bears	198.51.100.167	GET	200 OK	2016-07-30 13:21:15-07	3301739
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-30 13:21:14-07	3301740
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-30 13:21:12-07	3301741
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-30 13:21:40-07	3301742
/	198.51.100.6	GET	200 OK	2016-07-30 13:20:59-07	3301743
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-30 13:21:32-07	3301744
/	192.0.2.3	GET	200 OK	2016-07-30 13:21:02-07	3301745
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 13:21:21-07	3301746
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-30 13:21:25-07	3301747
/	192.0.2.205	GET	200 OK	2016-07-30 13:21:10-07	3301748
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-30 13:21:28-07	3301749
/	198.51.100.73	GET	200 OK	2016-07-30 13:21:17-07	3301750
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 13:21:40-07	3301751
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-30 13:21:45-07	3301752
/	203.0.113.72	GET	200 OK	2016-07-30 13:21:27-07	3301753
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-30 13:21:52-07	3301754
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-30 13:22:06-07	3301755
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-30 13:22:14-07	3301756
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-30 13:22:04-07	3301757
/	192.0.2.131	GET	200 OK	2016-07-30 13:21:36-07	3301758
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-30 13:22:13-07	3301759
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-30 13:22:24-07	3301760
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-30 13:22:10-07	3301761
/	198.51.100.9	GET	200 OK	2016-07-30 13:21:44-07	3301762
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-30 13:22:04-07	3301763
/	203.0.113.197	GET	200 OK	2016-07-30 13:21:50-07	3301764
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-30 13:22:16-07	3301765
/	203.0.113.138	GET	200 OK	2016-07-30 13:21:51-07	3301766
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 13:22:49-07	3301767
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 13:22:16-07	3301768
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-30 13:22:40-07	3301769
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 13:22:37-07	3301770
/	198.51.100.217	GET	200 OK	2016-07-30 13:21:57-07	3301771
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 13:22:19-07	3301772
/	203.0.113.12	GET	200 OK	2016-07-30 13:22:05-07	3301773
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-30 13:22:45-07	3301774
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 13:22:41-07	3301775
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-30 13:22:42-07	3301776
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-30 13:23:03-07	3301777
/	198.51.100.176	GET	200 OK	2016-07-30 13:22:14-07	3301778
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-30 13:22:46-07	3301779
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-30 13:22:58-07	3301780
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-30 13:23:00-07	3301781
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-30 13:22:31-07	3301782
/	192.0.2.83	GET	200 OK	2016-07-30 13:22:17-07	3301783
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 13:23:07-07	3301784
/	203.0.113.210	GET	200 OK	2016-07-30 13:22:19-07	3301785
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 13:23:15-07	3301786
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-30 13:22:40-07	3301787
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 13:23:14-07	3301788
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 13:23:00-07	3301789
/	203.0.113.147	GET	200 OK	2016-07-30 13:22:23-07	3301790
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-30 13:23:15-07	3301791
/	198.51.100.120	GET	200 OK	2016-07-30 13:22:27-07	3301792
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-30 13:22:47-07	3301793
/	203.0.113.100	GET	200 OK	2016-07-30 13:22:37-07	3301794
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 13:23:13-07	3301795
/article/balloon-goons-doomed	203.0.113.100	GET	200 OK	2016-07-30 13:23:35-07	3301796
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 13:23:15-07	3301797
/	203.0.113.53	GET	200 OK	2016-07-30 13:22:40-07	3301798
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 13:23:15-07	3301799
/	198.51.100.93	GET	200 OK	2016-07-30 13:22:50-07	3301800
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-30 13:23:26-07	3301801
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-30 13:23:46-07	3301802
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-30 13:23:29-07	3301803
/	203.0.113.110	GET	200 OK	2016-07-30 13:22:58-07	3301804
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 13:23:44-07	3301805
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-30 13:23:56-07	3301806
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-30 13:23:14-07	3301807
/	198.51.100.25	GET	200 OK	2016-07-30 13:23:06-07	3301808
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-30 13:24:04-07	3301809
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-30 13:24:02-07	3301810
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-30 13:23:59-07	3301811
/	198.51.100.19	GET	200 OK	2016-07-30 13:23:12-07	3301812
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 13:24:07-07	3301813
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 13:23:52-07	3301814
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-30 13:24:09-07	3301815
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 13:24:01-07	3301816
/	192.0.2.137	GET	200 OK	2016-07-30 13:23:15-07	3301817
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 13:23:55-07	3301818
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-30 13:23:54-07	3301819
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 13:23:35-07	3301820
/	192.0.2.217	GET	200 OK	2016-07-30 13:23:17-07	3301821
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-30 13:24:09-07	3301822
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-30 13:23:38-07	3301823
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-30 13:23:42-07	3301824
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-30 13:23:34-07	3301825
/	198.51.100.68	GET	200 OK	2016-07-30 13:23:20-07	3301826
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-30 13:23:46-07	3301827
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-30 13:23:54-07	3301828
/	192.0.2.100	GET	200 OK	2016-07-30 13:23:28-07	3301829
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-30 13:24:26-07	3301830
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-30 13:23:45-07	3301831
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-30 13:24:23-07	3301832
/	198.51.100.79	GET	200 OK	2016-07-30 13:23:30-07	3301833
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-30 13:24:14-07	3301834
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-30 13:23:58-07	3301835
/	192.0.2.58	GET	200 OK	2016-07-30 13:23:31-07	3301836
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-30 13:24:28-07	3301837
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-30 13:24:00-07	3301838
/	203.0.113.140	GET	200 OK	2016-07-30 13:23:37-07	3301839
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-30 13:24:09-07	3301840
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-30 13:24:34-07	3301841
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 13:24:12-07	3301842
/	192.0.2.131	GET	200 OK	2016-07-30 13:23:40-07	3301843
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-30 13:24:18-07	3301844
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-30 13:24:11-07	3301845
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 13:24:02-07	3301846
/	198.51.100.155	GET	200 OK	2016-07-30 13:23:48-07	3301847
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-30 13:24:30-07	3301848
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 13:24:47-07	3301849
/	203.0.113.62	GET	200 OK	2016-07-30 13:23:50-07	3301850
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-30 13:24:22-07	3301851
/	203.0.113.239	GET	200 OK	2016-07-30 13:23:57-07	3301852
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-30 13:24:42-07	3301853
/	203.0.113.80	GET	200 OK	2016-07-30 13:24:06-07	3301854
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-30 13:24:42-07	3301855
/	198.51.100.101	GET	200 OK	2016-07-30 13:24:14-07	3301856
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-30 13:24:56-07	3301857
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-30 13:24:52-07	3301858
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-30 13:24:38-07	3301859
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-30 13:25:09-07	3301860
/	192.0.2.165	GET	200 OK	2016-07-30 13:24:20-07	3301861
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 13:24:44-07	3301862
/	198.51.100.104	GET	200 OK	2016-07-30 13:24:30-07	3301863
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 13:25:22-07	3301864
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 13:25:22-07	3301865
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 13:24:49-07	3301866
/	198.51.100.57	GET	200 OK	2016-07-30 13:24:40-07	3301867
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 13:24:56-07	3301868
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 13:25:21-07	3301869
/	198.51.100.59	GET	200 OK	2016-07-30 13:24:44-07	3301870
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-30 13:25:34-07	3301871
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 13:25:22-07	3301872
/	203.0.113.109	GET	200 OK	2016-07-30 13:24:47-07	3301873
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-30 13:25:28-07	3301874
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-30 13:25:38-07	3301875
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-30 13:25:05-07	3301876
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 13:25:20-07	3301877
/	198.51.100.245	GET	200 OK	2016-07-30 13:24:52-07	3301878
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-30 13:25:35-07	3301879
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 13:25:31-07	3301880
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-30 13:25:18-07	3301881
/	198.51.100.156	GET	200 OK	2016-07-30 13:24:57-07	3301882
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 13:25:21-07	3301883
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-30 13:25:12-07	3301884
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-30 13:25:37-07	3301885
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-30 13:25:55-07	3301886
/	198.51.100.142	GET	200 OK	2016-07-30 13:25:06-07	3301887
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 13:25:52-07	3301888
/	198.51.100.129	GET	200 OK	2016-07-30 13:25:16-07	3301889
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 13:26:16-07	3301890
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-30 13:25:55-07	3301891
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-30 13:25:39-07	3301892
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 13:25:37-07	3301893
/	198.51.100.47	GET	200 OK	2016-07-30 13:25:18-07	3301894
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-30 13:26:06-07	3301895
/article/balloon-goons-doomed	198.51.100.47	GET	200 OK	2016-07-30 13:26:08-07	3301896
/	198.51.100.31	GET	200 OK	2016-07-30 13:25:24-07	3301897
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 13:26:07-07	3301898
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-30 13:25:48-07	3301899
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-30 13:26:16-07	3301900
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 13:25:54-07	3301901
/	203.0.113.79	GET	200 OK	2016-07-30 13:25:32-07	3301902
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-30 13:25:52-07	3301903
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-30 13:26:20-07	3301904
/	198.51.100.65	GET	200 OK	2016-07-30 16:18:55-07	3308376
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-30 13:26:00-07	3301905
/	192.0.2.68	GET	200 OK	2016-07-30 13:25:35-07	3301906
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-30 13:26:17-07	3301907
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-30 13:26:04-07	3301908
/	203.0.113.222	GET	200 OK	2016-07-30 13:25:43-07	3301909
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-30 13:26:00-07	3301910
/	203.0.113.78	GET	200 OK	2016-07-30 13:25:51-07	3301911
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-30 13:26:12-07	3301912
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-30 13:26:36-07	3301913
/	203.0.113.16	GET	200 OK	2016-07-30 13:25:54-07	3301914
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 13:26:10-07	3301915
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 13:26:49-07	3301916
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 13:26:21-07	3301917
/	203.0.113.160	GET	200 OK	2016-07-30 13:25:57-07	3301918
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-30 13:26:21-07	3301919
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 13:26:18-07	3301920
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-30 13:26:34-07	3301921
/	192.0.2.32	GET	200 OK	2016-07-30 13:26:02-07	3301922
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-30 13:26:18-07	3301923
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-30 13:26:38-07	3301924
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-30 13:26:18-07	3301925
/	192.0.2.144	GET	200 OK	2016-07-30 13:26:08-07	3301926
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-30 13:26:29-07	3301927
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-30 13:27:01-07	3301928
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-30 13:26:33-07	3301929
/	198.51.100.240	GET	200 OK	2016-07-30 13:26:12-07	3301930
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 13:27:10-07	3301931
/	192.0.2.208	GET	200 OK	2016-07-30 13:26:22-07	3301932
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 13:26:50-07	3301933
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-30 13:27:05-07	3301934
/	203.0.113.114	GET	200 OK	2016-07-30 13:26:23-07	3301935
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-30 13:27:18-07	3301936
/	203.0.113.104	GET	200 OK	2016-07-30 13:26:31-07	3301937
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 13:27:09-07	3301938
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-30 13:26:58-07	3301939
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 13:27:30-07	3301940
/	198.51.100.246	GET	200 OK	2016-07-30 13:26:41-07	3301941
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-30 13:27:36-07	3301942
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 13:27:32-07	3301943
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-30 13:27:13-07	3301944
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-30 13:27:25-07	3301945
/	198.51.100.5	GET	200 OK	2016-07-30 13:26:49-07	3301946
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 13:27:32-07	3301947
/	192.0.2.227	GET	200 OK	2016-07-30 13:26:52-07	3301948
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 13:27:30-07	3301949
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 13:27:39-07	3301950
/	192.0.2.254	GET	200 OK	2016-07-30 13:26:59-07	3301951
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 13:27:50-07	3301952
/	203.0.113.92	GET	200 OK	2016-07-30 13:27:03-07	3301953
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-30 13:27:56-07	3301954
/	192.0.2.251	GET	200 OK	2016-07-30 13:27:11-07	3301955
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-30 13:28:04-07	3301956
/	203.0.113.138	GET	200 OK	2016-07-30 13:27:14-07	3301957
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-30 13:28:07-07	3301958
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 13:27:50-07	3301959
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 13:28:11-07	3301960
/	198.51.100.238	GET	200 OK	2016-07-30 13:27:24-07	3301961
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 13:28:09-07	3301962
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-30 13:28:01-07	3301963
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 13:28:20-07	3301964
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-30 13:28:16-07	3301965
/	198.51.100.79	GET	200 OK	2016-07-30 13:27:28-07	3301966
/article/trouble-for-troubled	198.51.100.79	GET	200 OK	2016-07-30 13:28:12-07	3301967
/	192.0.2.34	GET	200 OK	2016-07-30 13:27:32-07	3301968
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 13:28:09-07	3301969
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 13:28:21-07	3301970
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 13:28:11-07	3301971
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 13:28:24-07	3301972
/	192.0.2.113	GET	200 OK	2016-07-30 13:27:39-07	3301973
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-30 13:28:21-07	3301974
/	198.51.100.12	GET	200 OK	2016-07-30 13:27:45-07	3301975
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-30 13:28:35-07	3301976
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-30 13:28:24-07	3301977
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-30 13:28:31-07	3301978
/	203.0.113.181	GET	200 OK	2016-07-30 13:27:49-07	3301979
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 13:28:32-07	3301980
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-30 13:28:08-07	3301981
/	198.51.100.235	GET	200 OK	2016-07-30 13:27:56-07	3301982
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-30 13:28:25-07	3301983
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 13:28:41-07	3301984
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-30 13:28:55-07	3301985
/	198.51.100.224	GET	200 OK	2016-07-30 13:27:59-07	3301986
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-30 13:28:14-07	3301987
/	198.51.100.29	GET	200 OK	2016-07-30 13:28:05-07	3301988
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 13:28:54-07	3301989
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-30 13:28:36-07	3301990
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-30 13:28:55-07	3301991
/	192.0.2.138	GET	200 OK	2016-07-30 13:28:11-07	3301992
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-30 13:28:58-07	3301993
/	198.51.100.140	GET	200 OK	2016-07-30 13:28:16-07	3301994
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-30 13:28:32-07	3301995
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-30 13:29:13-07	3301996
/	192.0.2.155	GET	200 OK	2016-07-30 13:28:19-07	3301997
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 13:28:43-07	3301998
/	203.0.113.158	GET	200 OK	2016-07-30 13:28:20-07	3301999
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 13:28:54-07	3302000
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 13:29:08-07	3302002
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-30 13:28:50-07	3302003
/	198.51.100.140	GET	200 OK	2016-07-30 13:28:29-07	3302004
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-30 13:29:16-07	3302005
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-30 13:28:45-07	3302006
/	192.0.2.195	GET	200 OK	2016-07-30 13:28:34-07	3302007
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-30 13:29:09-07	3302008
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 13:29:32-07	3302009
/	192.0.2.200	GET	200 OK	2016-07-30 13:28:38-07	3302010
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 13:29:18-07	3302011
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-30 13:29:17-07	3302012
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-30 13:29:33-07	3302013
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-30 13:29:23-07	3302014
/	203.0.113.14	GET	200 OK	2016-07-30 13:28:47-07	3302015
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 13:29:18-07	3302016
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-30 13:29:36-07	3302017
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-30 13:29:29-07	3302018
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 13:29:16-07	3302019
/	203.0.113.138	GET	200 OK	2016-07-30 13:28:51-07	3302020
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 13:29:34-07	3302021
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-30 13:29:31-07	3302022
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 13:29:43-07	3302023
/	192.0.2.18	GET	200 OK	2016-07-30 13:28:52-07	3302024
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-30 13:29:18-07	3302025
/	203.0.113.187	GET	200 OK	2016-07-30 13:28:58-07	3302026
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-30 13:29:57-07	3302027
/	198.51.100.247	GET	200 OK	2016-07-30 13:29:04-07	3302028
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 13:29:35-07	3302029
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 13:29:22-07	3302030
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 13:29:54-07	3302031
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-30 13:29:24-07	3302032
/	192.0.2.55	GET	200 OK	2016-07-30 13:29:08-07	3302033
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-30 13:30:01-07	3302034
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-30 13:30:07-07	3302035
/	203.0.113.27	GET	200 OK	2016-07-30 13:29:15-07	3302036
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-30 13:30:04-07	3302037
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 13:29:43-07	3302038
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-30 13:30:13-07	3302039
/	192.0.2.198	GET	200 OK	2016-07-30 13:29:16-07	3302040
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-30 13:29:36-07	3302041
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-30 13:30:03-07	3302042
/	192.0.2.34	GET	200 OK	2016-07-30 13:29:25-07	3302043
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-30 13:30:00-07	3302044
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-30 13:29:58-07	3302045
/	192.0.2.23	GET	200 OK	2016-07-30 13:29:29-07	3302046
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-30 13:29:59-07	3302047
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-30 13:29:48-07	3302048
/	192.0.2.33	GET	200 OK	2016-07-30 13:29:37-07	3302049
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 13:30:04-07	3302050
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 13:30:24-07	3302051
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 13:30:14-07	3302052
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-30 13:30:30-07	3302053
/	198.51.100.203	GET	200 OK	2016-07-30 13:29:47-07	3302054
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-30 13:30:38-07	3302055
/	198.51.100.208	GET	200 OK	2016-07-30 13:29:57-07	3302056
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-30 13:30:56-07	3302057
/	198.51.100.15	GET	200 OK	2016-07-30 13:30:00-07	3302058
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-30 13:30:17-07	3302059
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-30 13:30:32-07	3302060
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-30 13:30:19-07	3302061
/	203.0.113.103	GET	200 OK	2016-07-30 13:30:03-07	3302062
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 13:31:03-07	3302063
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 13:30:38-07	3302064
/	198.51.100.179	GET	200 OK	2016-07-30 13:30:08-07	3302065
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 13:31:01-07	3302066
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 13:30:59-07	3302067
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-30 13:30:31-07	3302068
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-30 13:31:07-07	3302069
/	203.0.113.43	GET	200 OK	2016-07-30 13:30:13-07	3302070
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-30 13:31:00-07	3302071
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-30 13:30:45-07	3302072
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-30 13:30:39-07	3302073
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-30 13:31:08-07	3302074
/	192.0.2.185	GET	200 OK	2016-07-30 13:30:22-07	3302075
/article/bears-love-berriesb	192.0.2.185	GET	404 NOT FOUND	2016-07-30 13:31:10-07	3302076
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 13:30:54-07	3302077
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-30 13:30:38-07	3302078
/	203.0.113.54	GET	200 OK	2016-07-30 13:30:23-07	3302079
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-30 13:31:02-07	3302080
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-30 13:31:04-07	3302081
/	192.0.2.231	GET	200 OK	2016-07-30 13:30:28-07	3302082
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 13:31:11-07	3302083
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 13:30:56-07	3302084
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-30 13:31:20-07	3302085
/	192.0.2.154	GET	200 OK	2016-07-30 13:30:35-07	3302086
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-30 13:31:29-07	3302087
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-30 13:31:32-07	3302088
/	198.51.100.151	GET	200 OK	2016-07-30 13:30:40-07	3302089
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 13:31:12-07	3302090
/	203.0.113.192	GET	200 OK	2016-07-30 13:30:43-07	3302091
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 13:30:59-07	3302092
/	198.51.100.241	GET	200 OK	2016-07-30 13:30:52-07	3302093
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-30 13:31:19-07	3302094
/	198.51.100.190	GET	200 OK	2016-07-30 13:30:57-07	3302095
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-30 13:31:47-07	3302096
/	192.0.2.29	GET	200 OK	2016-07-30 16:37:01-07	3309043
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 13:31:23-07	3302097
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 13:31:49-07	3302098
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-30 13:31:20-07	3302099
/	198.51.100.75	GET	200 OK	2016-07-30 13:31:06-07	3302100
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 13:31:45-07	3302101
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-30 13:31:56-07	3302102
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 13:31:59-07	3302103
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 13:31:29-07	3302104
/	203.0.113.124	GET	200 OK	2016-07-30 13:31:14-07	3302105
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 13:31:45-07	3302106
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-30 13:32:08-07	3302107
/	198.51.100.90	GET	200 OK	2016-07-30 13:31:17-07	3302108
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-30 13:31:54-07	3302109
/	198.51.100.55	GET	200 OK	2016-07-30 13:31:27-07	3302110
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 13:32:19-07	3302111
/	198.51.100.72	GET	200 OK	2016-07-30 13:31:28-07	3302112
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 13:32:12-07	3302113
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-30 13:32:17-07	3302114
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-30 13:31:45-07	3302115
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 13:31:45-07	3302116
/	192.0.2.10	GET	200 OK	2016-07-30 13:31:32-07	3302117
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 13:31:55-07	3302118
/	198.51.100.133	GET	200 OK	2016-07-30 13:31:37-07	3302119
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 13:32:28-07	3302120
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-30 13:32:25-07	3302121
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 13:32:30-07	3302122
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-30 13:32:25-07	3302123
/	203.0.113.213	GET	200 OK	2016-07-30 13:31:44-07	3302124
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-30 13:32:42-07	3302125
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 13:32:39-07	3302126
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-30 13:32:35-07	3302127
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-30 13:32:15-07	3302128
/	192.0.2.74	GET	200 OK	2016-07-30 13:31:53-07	3302129
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-30 13:32:32-07	3302130
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-30 13:32:24-07	3302131
/	192.0.2.128	GET	200 OK	2016-07-30 13:31:55-07	3302132
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 13:32:25-07	3302133
/	203.0.113.199	GET	200 OK	2016-07-30 13:31:59-07	3302134
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 13:32:21-07	3302135
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 13:32:42-07	3302136
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 13:32:55-07	3302137
/	198.51.100.51	GET	200 OK	2016-07-30 13:32:01-07	3302138
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-30 13:32:28-07	3302139
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-30 13:32:46-07	3302140
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 13:32:52-07	3302141
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-30 13:32:24-07	3302142
/	203.0.113.66	GET	200 OK	2016-07-30 13:32:08-07	3302143
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 13:33:02-07	3302144
/	203.0.113.72	GET	200 OK	2016-07-30 13:32:09-07	3302145
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-30 13:32:27-07	3302146
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-30 13:32:41-07	3302147
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-30 13:32:55-07	3302148
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-30 13:32:44-07	3302149
/	198.51.100.203	GET	200 OK	2016-07-30 13:32:19-07	3302150
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-30 13:33:19-07	3302151
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 13:33:19-07	3302152
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-30 13:32:53-07	3302153
/	203.0.113.188	GET	200 OK	2016-07-30 13:32:29-07	3302154
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-30 13:33:29-07	3302155
/	198.51.100.234	GET	200 OK	2016-07-30 13:32:38-07	3302156
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 13:33:26-07	3302157
/	203.0.113.246	GET	200 OK	2016-07-30 13:32:46-07	3302158
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-30 13:33:28-07	3302159
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-30 13:33:40-07	3302160
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-30 13:33:37-07	3302161
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-30 13:33:38-07	3302162
/	198.51.100.148	GET	200 OK	2016-07-30 13:32:48-07	3302163
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 13:33:34-07	3302164
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 13:33:21-07	3302165
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 13:33:37-07	3302166
/	192.0.2.140	GET	200 OK	2016-07-30 13:32:57-07	3302167
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-30 13:33:52-07	3302168
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 13:33:33-07	3302169
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-30 13:33:55-07	3302170
/	203.0.113.68	GET	200 OK	2016-07-30 13:33:04-07	3302171
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-30 13:33:34-07	3302172
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-30 13:33:57-07	3302173
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-30 13:33:54-07	3302174
/	198.51.100.97	GET	200 OK	2016-07-30 13:33:10-07	3302175
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-30 13:33:49-07	3302176
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-30 13:33:28-07	3302177
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-30 13:34:10-07	3302178
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-30 13:34:04-07	3302179
/	203.0.113.189	GET	200 OK	2016-07-30 13:33:14-07	3302180
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 13:33:59-07	3302181
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 13:33:38-07	3302182
/	198.51.100.105	GET	200 OK	2016-07-30 13:33:22-07	3302183
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-30 13:33:59-07	3302184
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 13:34:12-07	3302185
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-30 13:33:49-07	3302186
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-30 13:33:56-07	3302187
/	203.0.113.57	GET	200 OK	2016-07-30 13:33:23-07	3302188
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-30 13:33:45-07	3302189
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-30 13:33:46-07	3302190
/	203.0.113.210	GET	200 OK	2016-07-30 16:42:09-07	3309236
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-30 13:34:14-07	3302191
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-30 13:33:53-07	3302192
/	203.0.113.97	GET	200 OK	2016-07-30 13:33:25-07	3302193
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 13:33:55-07	3302194
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 13:34:15-07	3302195
/	192.0.2.65	GET	200 OK	2016-07-30 13:33:29-07	3302196
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-30 13:34:19-07	3302197
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 13:34:16-07	3302198
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-30 13:34:11-07	3302199
/	198.51.100.37	GET	200 OK	2016-07-30 13:33:32-07	3302200
/article/bears-love-berriesk	198.51.100.37	GET	404 NOT FOUND	2016-07-30 13:33:52-07	3302201
/	198.51.100.208	GET	200 OK	2016-07-30 13:33:40-07	3302202
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 13:34:06-07	3302203
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-30 13:34:23-07	3302204
/	192.0.2.89	GET	200 OK	2016-07-30 13:33:45-07	3302205
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 13:34:23-07	3302206
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-30 13:34:45-07	3302207
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-30 13:34:38-07	3302208
/	198.51.100.5	GET	200 OK	2016-07-30 13:33:47-07	3302209
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-30 13:34:46-07	3302210
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 13:34:25-07	3302211
/	192.0.2.197	GET	200 OK	2016-07-30 13:33:56-07	3302212
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-30 13:34:27-07	3302213
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-30 13:34:21-07	3302214
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-30 13:34:16-07	3302215
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-30 13:34:39-07	3302216
/	192.0.2.181	GET	200 OK	2016-07-30 13:33:58-07	3302217
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-30 13:34:46-07	3302218
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-30 13:34:17-07	3302219
/	203.0.113.241	GET	200 OK	2016-07-30 13:34:06-07	3302220
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-30 13:34:32-07	3302221
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-30 13:34:52-07	3302222
/	198.51.100.70	GET	200 OK	2016-07-30 13:34:12-07	3302223
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-30 13:34:46-07	3302224
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-30 13:35:08-07	3302225
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-30 13:34:28-07	3302226
/	192.0.2.110	GET	200 OK	2016-07-30 13:34:15-07	3302227
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 13:34:59-07	3302228
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-30 13:34:40-07	3302229
/	192.0.2.100	GET	200 OK	2016-07-30 13:34:16-07	3302230
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-30 13:35:13-07	3302231
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-30 13:35:02-07	3302232
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-30 13:35:16-07	3302233
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-30 13:34:44-07	3302234
/	192.0.2.246	GET	200 OK	2016-07-30 13:34:23-07	3302235
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 13:34:52-07	3302236
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 13:35:07-07	3302237
/	192.0.2.185	GET	200 OK	2016-07-30 13:34:30-07	3302238
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 13:34:50-07	3302239
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-30 13:35:02-07	3302240
/	203.0.113.28	GET	200 OK	2016-07-30 13:34:33-07	3302241
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-30 13:34:54-07	3302242
/	203.0.113.203	GET	200 OK	2016-07-30 13:34:37-07	3302243
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 13:35:26-07	3302244
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 13:35:32-07	3302245
/	192.0.2.87	GET	200 OK	2016-07-30 13:34:40-07	3302246
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-30 13:35:32-07	3302247
/	203.0.113.115	GET	200 OK	2016-07-30 13:34:50-07	3302248
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-30 13:35:18-07	3302249
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-30 13:35:44-07	3302250
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-30 13:35:30-07	3302251
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-30 13:35:24-07	3302252
/	192.0.2.150	GET	200 OK	2016-07-30 13:34:53-07	3302253
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-30 13:35:38-07	3302254
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-30 13:35:09-07	3302255
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-30 13:35:53-07	3302256
/	192.0.2.140	GET	200 OK	2016-07-30 13:35:02-07	3302257
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-30 13:35:23-07	3302258
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 13:35:27-07	3302259
/	203.0.113.144	GET	200 OK	2016-07-30 13:35:06-07	3302260
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-30 13:36:00-07	3302261
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-30 13:35:39-07	3302262
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 13:35:56-07	3302263
/	192.0.2.136	GET	200 OK	2016-07-30 13:35:07-07	3302264
/article/bears-love-berriess	192.0.2.136	GET	404 NOT FOUND	2016-07-30 13:35:34-07	3302265
/article/goats-eat-googles	192.0.2.136	GET	200 OK	2016-07-30 13:35:24-07	3302266
/	198.51.100.249	GET	200 OK	2016-07-30 13:35:15-07	3302267
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-30 13:35:59-07	3302268
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-30 13:35:52-07	3302269
/	198.51.100.32	GET	200 OK	2016-07-30 13:35:20-07	3302270
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-30 13:35:36-07	3302271
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-30 13:35:55-07	3302272
/	203.0.113.167	GET	200 OK	2016-07-30 13:35:22-07	3302273
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 13:36:10-07	3302274
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-30 13:36:06-07	3302275
/	198.51.100.90	GET	200 OK	2016-07-30 13:35:24-07	3302276
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 13:35:52-07	3302277
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 13:35:56-07	3302278
/	203.0.113.160	GET	200 OK	2016-07-30 13:35:34-07	3302279
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 13:36:32-07	3302280
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-30 13:36:31-07	3302281
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-30 13:36:29-07	3302282
/	203.0.113.124	GET	200 OK	2016-07-30 13:35:40-07	3302283
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-30 13:36:31-07	3302284
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 13:36:32-07	3302285
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-30 13:35:58-07	3302286
/	198.51.100.116	GET	200 OK	2016-07-30 13:35:45-07	3302287
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 13:36:38-07	3302288
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-30 13:36:44-07	3302289
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 13:36:05-07	3302290
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 13:36:18-07	3302291
/	198.51.100.97	GET	200 OK	2016-07-30 13:35:52-07	3302292
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-30 13:36:37-07	3302293
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-30 13:36:08-07	3302294
/	203.0.113.223	GET	200 OK	2016-07-30 13:35:58-07	3302295
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-30 13:36:33-07	3302296
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-30 13:36:54-07	3302297
/	203.0.113.19	GET	200 OK	2016-07-30 13:36:08-07	3302298
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 13:36:59-07	3302299
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 13:36:56-07	3302300
/	203.0.113.103	GET	200 OK	2016-07-30 13:36:09-07	3302301
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-30 13:36:35-07	3302302
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 13:36:35-07	3302303
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-30 13:36:37-07	3302304
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 13:36:29-07	3302305
/	203.0.113.7	GET	200 OK	2016-07-30 13:36:16-07	3302306
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 13:36:38-07	3302307
/	198.51.100.84	GET	200 OK	2016-07-30 13:36:26-07	3302308
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 13:37:15-07	3302309
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-30 13:37:10-07	3302310
/	203.0.113.192	GET	200 OK	2016-07-30 13:36:36-07	3302311
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-30 13:37:36-07	3302312
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 13:37:20-07	3302313
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-30 13:37:33-07	3302314
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-30 13:37:22-07	3302315
/	198.51.100.125	GET	200 OK	2016-07-30 13:36:41-07	3302316
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-30 13:37:27-07	3302317
/	198.51.100.103	GET	200 OK	2016-07-30 13:36:47-07	3302318
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-30 13:37:42-07	3302319
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-30 13:37:08-07	3302320
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 13:37:39-07	3302321
/	198.51.100.220	GET	200 OK	2016-07-30 13:36:55-07	3302322
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 13:37:14-07	3302323
/	203.0.113.120	GET	200 OK	2016-07-30 13:37:05-07	3302324
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 13:37:28-07	3302325
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 13:37:21-07	3302326
/	203.0.113.105	GET	200 OK	2016-07-30 13:37:11-07	3302327
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-30 13:37:50-07	3302328
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-30 13:37:30-07	3302329
/	192.0.2.249	GET	200 OK	2016-07-30 13:37:17-07	3302330
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 13:38:08-07	3302331
/	192.0.2.234	GET	200 OK	2016-07-30 13:37:26-07	3302332
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-30 13:38:16-07	3302333
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 13:38:14-07	3302334
/	192.0.2.31	GET	200 OK	2016-07-30 13:37:33-07	3302335
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-30 13:38:19-07	3302336
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-30 13:38:20-07	3302337
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-30 13:38:25-07	3302338
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 13:38:05-07	3302339
/	203.0.113.181	GET	200 OK	2016-07-30 13:37:43-07	3302340
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-30 13:38:39-07	3302341
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 13:38:39-07	3302342
/	198.51.100.245	GET	200 OK	2016-07-30 13:37:53-07	3302343
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-30 13:38:43-07	3302344
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-30 13:38:22-07	3302345
/	198.51.100.40	GET	200 OK	2016-07-30 13:38:00-07	3302346
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 13:38:48-07	3302347
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-30 13:38:17-07	3302348
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-30 13:38:39-07	3302349
/	203.0.113.25	GET	200 OK	2016-07-30 13:38:05-07	3302350
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-30 13:38:20-07	3302351
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 13:38:34-07	3302352
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 13:38:48-07	3302353
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-30 13:38:56-07	3302354
/	192.0.2.197	GET	200 OK	2016-07-30 13:38:15-07	3302355
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 13:38:55-07	3302356
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 13:39:14-07	3302357
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-30 13:39:07-07	3302358
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-30 13:38:30-07	3302359
/	198.51.100.48	GET	200 OK	2016-07-30 13:38:25-07	3302360
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 13:38:58-07	3302361
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-30 13:39:08-07	3302362
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-30 13:39:14-07	3302363
/	198.51.100.201	GET	200 OK	2016-07-30 13:38:26-07	3302364
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-30 13:38:50-07	3302365
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-30 13:39:13-07	3302366
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 13:39:00-07	3302367
/	192.0.2.103	GET	200 OK	2016-07-30 13:38:36-07	3302368
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-30 13:38:59-07	3302369
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 13:39:06-07	3302370
/	192.0.2.86	GET	200 OK	2016-07-30 13:38:38-07	3302371
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 13:39:36-07	3302372
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 13:39:05-07	3302373
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 13:39:09-07	3302374
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 13:38:53-07	3302375
/	203.0.113.10	GET	200 OK	2016-07-30 13:38:44-07	3302376
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-30 13:39:22-07	3302377
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 13:39:18-07	3302378
/	198.51.100.84	GET	200 OK	2016-07-30 13:38:50-07	3302379
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 13:39:42-07	3302380
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-30 13:39:41-07	3302381
/	203.0.113.103	GET	200 OK	2016-07-30 13:39:00-07	3302382
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-30 13:39:56-07	3302383
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-30 13:39:33-07	3302384
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 13:39:22-07	3302385
/	198.51.100.66	GET	200 OK	2016-07-30 13:39:06-07	3302386
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 13:39:40-07	3302387
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 13:39:35-07	3302388
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 13:39:58-07	3302389
/	198.51.100.170	GET	200 OK	2016-07-30 13:39:08-07	3302390
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-30 13:39:46-07	3302391
/	198.51.100.92	GET	200 OK	2016-07-30 13:39:13-07	3302392
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-30 13:39:30-07	3302393
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-30 13:39:35-07	3302394
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 13:39:36-07	3302395
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-30 13:39:33-07	3302396
/	203.0.113.159	GET	200 OK	2016-07-30 13:39:15-07	3302397
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 13:39:58-07	3302398
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 13:39:54-07	3302399
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 13:39:58-07	3302400
/	198.51.100.17	GET	200 OK	2016-07-30 13:39:17-07	3302401
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 13:40:11-07	3302402
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 13:39:48-07	3302403
/	198.51.100.79	GET	200 OK	2016-07-30 13:39:23-07	3302404
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-30 13:39:42-07	3302405
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-30 13:39:50-07	3302406
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-30 13:40:10-07	3302407
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-30 13:39:57-07	3302408
/	198.51.100.140	GET	200 OK	2016-07-30 13:39:31-07	3302409
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 13:40:11-07	3302410
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-30 13:40:17-07	3302411
/	203.0.113.217	GET	200 OK	2016-07-30 13:39:37-07	3302412
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 13:40:27-07	3302413
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 13:40:36-07	3302414
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 13:40:19-07	3302415
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 13:40:20-07	3302416
/	192.0.2.171	GET	200 OK	2016-07-30 13:39:38-07	3302417
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-30 13:40:06-07	3302418
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 13:40:02-07	3302419
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 13:40:38-07	3302420
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 13:40:36-07	3302421
/	192.0.2.66	GET	200 OK	2016-07-30 13:39:41-07	3302422
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 13:40:21-07	3302423
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-30 13:40:10-07	3302424
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 13:40:28-07	3302425
/	192.0.2.62	GET	200 OK	2016-07-30 13:39:51-07	3302426
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 13:40:51-07	3302427
/	192.0.2.204	GET	200 OK	2016-07-30 13:39:59-07	3302428
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 13:40:54-07	3302429
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 13:40:53-07	3302430
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 13:40:21-07	3302431
/	192.0.2.179	GET	200 OK	2016-07-30 13:40:08-07	3302432
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-30 13:41:08-07	3302433
/article/so-many-bearsp	192.0.2.179	GET	404 NOT FOUND	2016-07-30 13:40:57-07	3302434
/	203.0.113.194	GET	200 OK	2016-07-30 13:40:18-07	3302435
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-30 13:41:06-07	3302436
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 13:41:12-07	3302437
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 13:41:16-07	3302438
/	192.0.2.41	GET	200 OK	2016-07-30 13:40:24-07	3302439
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-30 13:41:20-07	3302440
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-30 13:40:49-07	3302441
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-30 13:41:11-07	3302442
/	192.0.2.119	GET	200 OK	2016-07-30 13:40:30-07	3302443
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 13:40:48-07	3302444
/	192.0.2.35	GET	200 OK	2016-07-30 13:40:39-07	3302445
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-30 13:41:07-07	3302446
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-30 13:41:00-07	3302447
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-30 13:40:55-07	3302448
/	203.0.113.189	GET	200 OK	2016-07-30 13:40:46-07	3302449
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-30 13:41:20-07	3302450
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 13:41:39-07	3302451
/	198.51.100.168	GET	200 OK	2016-07-30 13:40:56-07	3302452
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-30 13:41:19-07	3302453
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-30 13:41:54-07	3302454
/article/balloon-goons-doomed	198.51.100.168	GET	200 OK	2016-07-30 13:41:14-07	3302455
/	203.0.113.137	GET	200 OK	2016-07-30 13:40:59-07	3302456
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 13:41:36-07	3302457
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-30 13:41:51-07	3302458
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 13:41:52-07	3302459
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-30 13:41:43-07	3302460
/	198.51.100.163	GET	200 OK	2016-07-30 13:41:05-07	3302461
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-30 13:41:41-07	3302462
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-30 13:41:59-07	3302463
/	192.0.2.130	GET	200 OK	2016-07-30 13:41:06-07	3302464
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-30 13:41:58-07	3302465
/	203.0.113.76	GET	200 OK	2016-07-30 13:41:07-07	3302466
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 13:41:40-07	3302467
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-30 13:41:45-07	3302468
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-30 13:41:57-07	3302469
/	198.51.100.5	GET	200 OK	2016-07-30 13:41:10-07	3302470
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-30 13:42:06-07	3302471
/	198.51.100.91	GET	200 OK	2016-07-30 13:41:15-07	3302472
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-30 13:42:10-07	3302473
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-30 13:41:44-07	3302474
/	198.51.100.217	GET	200 OK	2016-07-30 13:41:20-07	3302475
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 13:41:47-07	3302476
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-30 13:41:50-07	3302477
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 13:42:05-07	3302478
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 13:41:50-07	3302479
/	198.51.100.200	GET	200 OK	2016-07-30 13:41:22-07	3302480
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 13:42:06-07	3302481
/	192.0.2.98	GET	200 OK	2016-07-30 13:41:26-07	3302482
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-30 13:41:51-07	3302483
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 13:42:07-07	3302484
/	198.51.100.241	GET	200 OK	2016-07-30 13:41:32-07	3302485
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-30 13:41:55-07	3302486
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-30 13:41:57-07	3302487
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-30 13:42:02-07	3302488
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-30 13:42:13-07	3302489
/	198.51.100.220	GET	200 OK	2016-07-30 13:41:35-07	3302490
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 13:41:51-07	3302491
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-30 13:42:21-07	3302492
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-30 13:41:51-07	3302493
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 13:42:12-07	3302494
/	192.0.2.175	GET	200 OK	2016-07-30 13:41:40-07	3302495
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-30 13:42:02-07	3302496
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-30 13:42:39-07	3302497
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-30 13:42:12-07	3302498
/	192.0.2.182	GET	200 OK	2016-07-30 13:41:49-07	3302499
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-30 13:42:10-07	3302500
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-30 13:42:06-07	3302501
/	192.0.2.82	GET	200 OK	2016-07-30 13:41:55-07	3302502
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 13:42:21-07	3302503
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 13:42:10-07	3302504
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-30 13:42:21-07	3302505
/	198.51.100.254	GET	200 OK	2016-07-30 13:42:02-07	3302506
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-30 13:42:56-07	3302507
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-30 13:42:18-07	3302508
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-30 13:42:23-07	3302509
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 13:42:35-07	3302510
/	192.0.2.137	GET	200 OK	2016-07-30 13:42:12-07	3302511
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-30 13:42:59-07	3302512
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 13:42:33-07	3302513
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-30 13:42:52-07	3302514
/	198.51.100.175	GET	200 OK	2016-07-30 13:42:16-07	3302515
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-30 13:42:55-07	3302516
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-30 13:42:58-07	3302517
/	198.51.100.157	GET	200 OK	2016-07-30 13:42:22-07	3302518
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 13:43:19-07	3302519
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 13:42:37-07	3302520
/	192.0.2.67	GET	200 OK	2016-07-30 13:42:28-07	3302521
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-30 13:43:14-07	3302522
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 13:42:48-07	3302523
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 13:42:59-07	3302524
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 13:43:19-07	3302525
/	192.0.2.93	GET	200 OK	2016-07-30 13:42:36-07	3302526
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 13:43:02-07	3302527
/	198.51.100.72	GET	200 OK	2016-07-30 13:42:43-07	3302528
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 13:43:08-07	3302529
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-30 13:43:03-07	3302530
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-30 13:43:22-07	3302531
/	198.51.100.10	GET	200 OK	2016-07-30 13:42:49-07	3302532
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 13:43:40-07	3302533
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-30 13:43:05-07	3302534
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-30 13:43:48-07	3302535
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-30 13:43:42-07	3302536
/	198.51.100.210	GET	200 OK	2016-07-30 13:42:58-07	3302537
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-30 13:43:33-07	3302538
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-30 13:43:39-07	3302539
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 13:43:19-07	3302540
/	198.51.100.240	GET	200 OK	2016-07-30 13:43:00-07	3302541
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-30 13:43:48-07	3302542
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-30 13:43:48-07	3302543
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-30 13:43:28-07	3302544
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-30 13:43:15-07	3302545
/	198.51.100.23	GET	200 OK	2016-07-30 13:43:01-07	3302546
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-30 13:43:54-07	3302547
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-30 13:43:22-07	3302548
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-30 13:43:33-07	3302549
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-30 13:43:50-07	3302550
/	192.0.2.72	GET	200 OK	2016-07-30 13:43:06-07	3302551
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-30 13:43:29-07	3302552
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-30 13:44:00-07	3302553
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-30 13:43:43-07	3302554
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 13:44:03-07	3302555
/	203.0.113.231	GET	200 OK	2016-07-30 13:43:16-07	3302556
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-30 13:43:34-07	3302557
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-30 13:43:46-07	3302558
/	192.0.2.119	GET	200 OK	2016-07-30 13:43:19-07	3302559
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-30 13:43:42-07	3302560
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-30 13:44:07-07	3302561
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-30 13:44:08-07	3302562
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 13:43:38-07	3302563
/	203.0.113.194	GET	200 OK	2016-07-30 13:43:21-07	3302564
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-30 13:44:09-07	3302565
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-30 13:43:48-07	3302566
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 13:44:01-07	3302567
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-30 13:43:40-07	3302568
/	203.0.113.250	GET	200 OK	2016-07-30 13:43:25-07	3302569
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-30 13:44:21-07	3302570
/	203.0.113.213	GET	200 OK	2016-07-30 13:43:35-07	3302571
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-30 13:44:19-07	3302572
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-30 13:44:08-07	3302573
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-30 13:44:27-07	3302574
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-30 13:43:52-07	3302575
/	203.0.113.99	GET	200 OK	2016-07-30 13:43:40-07	3302576
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 13:44:08-07	3302577
/article/so-many-bears	203.0.113.99	GET	200 OK	2016-07-30 13:44:30-07	3302578
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 13:44:11-07	3302579
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 13:44:31-07	3302580
/	203.0.113.242	GET	200 OK	2016-07-30 13:43:48-07	3302581
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-30 13:44:43-07	3302582
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-30 13:44:39-07	3302583
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-30 13:44:20-07	3302584
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-30 13:44:45-07	3302585
/	192.0.2.94	GET	200 OK	2016-07-30 13:43:56-07	3302586
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 13:44:53-07	3302587
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-30 13:44:52-07	3302588
/	203.0.113.157	GET	200 OK	2016-07-30 13:44:04-07	3302589
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-30 13:44:46-07	3302590
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 13:44:37-07	3302591
/	198.51.100.249	GET	200 OK	2016-07-30 13:44:10-07	3302592
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 13:44:31-07	3302593
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-30 13:44:37-07	3302594
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 13:44:49-07	3302595
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-30 13:44:42-07	3302596
/	198.51.100.85	GET	200 OK	2016-07-30 13:44:12-07	3302597
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-30 13:45:00-07	3302598
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 13:44:39-07	3302599
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-30 13:44:42-07	3302600
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 13:44:34-07	3302601
/	192.0.2.85	GET	200 OK	2016-07-30 13:44:15-07	3302602
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 13:44:44-07	3302603
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 13:45:05-07	3302604
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 13:44:44-07	3302605
/	198.51.100.134	GET	200 OK	2016-07-30 13:44:19-07	3302606
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-30 13:44:55-07	3302607
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-30 13:44:35-07	3302608
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-30 13:45:13-07	3302609
/	192.0.2.22	GET	200 OK	2016-07-30 13:44:23-07	3302610
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-30 13:45:05-07	3302611
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 13:45:01-07	3302612
/	198.51.100.128	GET	200 OK	2016-07-30 13:44:29-07	3302613
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 13:44:53-07	3302614
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 13:45:20-07	3302615
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 13:44:51-07	3302616
/	198.51.100.53	GET	200 OK	2016-07-30 13:44:32-07	3302617
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-30 13:45:05-07	3302618
/	198.51.100.87	GET	200 OK	2016-07-30 13:44:40-07	3302619
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-30 13:45:12-07	3302620
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 13:45:36-07	3302621
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-30 13:45:35-07	3302622
/	192.0.2.36	GET	200 OK	2016-07-30 13:44:43-07	3302623
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-30 13:45:14-07	3302624
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 13:44:59-07	3302625
/article/balloon-goons-doomed	192.0.2.36	GET	200 OK	2016-07-30 13:45:42-07	3302626
/	192.0.2.42	GET	200 OK	2016-07-30 13:44:51-07	3302627
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 13:45:34-07	3302628
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 13:45:13-07	3302629
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 13:45:09-07	3302630
/	203.0.113.236	GET	200 OK	2016-07-30 13:44:56-07	3302631
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-30 13:45:52-07	3302632
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-30 13:45:37-07	3302633
/	203.0.113.86	GET	200 OK	2016-07-30 13:45:04-07	3302634
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-30 13:45:22-07	3302635
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-30 13:45:21-07	3302636
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-30 13:45:20-07	3302637
/	203.0.113.39	GET	200 OK	2016-07-30 13:45:05-07	3302638
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-30 13:45:26-07	3302639
/	192.0.2.44	GET	200 OK	2016-07-30 13:45:13-07	3302640
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 13:45:56-07	3302641
/	203.0.113.18	GET	200 OK	2016-07-30 13:45:17-07	3302642
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-30 13:45:40-07	3302643
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-30 13:45:46-07	3302644
/	203.0.113.53	GET	200 OK	2016-07-30 13:45:20-07	3302645
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 13:45:37-07	3302646
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 13:45:52-07	3302647
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-30 13:45:50-07	3302648
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 13:45:36-07	3302649
/	192.0.2.15	GET	200 OK	2016-07-30 13:45:21-07	3302650
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-30 13:45:43-07	3302651
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 13:45:39-07	3302652
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 13:45:57-07	3302653
/	198.51.100.87	GET	200 OK	2016-07-30 13:45:28-07	3302654
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 13:46:22-07	3302655
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 13:45:54-07	3302656
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 13:45:56-07	3302657
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-30 13:45:52-07	3302658
/	198.51.100.179	GET	200 OK	2016-07-30 13:45:33-07	3302659
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-30 13:46:19-07	3302660
/	198.51.100.17	GET	200 OK	2016-07-30 13:45:37-07	3302661
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-30 13:45:59-07	3302662
/	203.0.113.182	GET	200 OK	2016-07-30 13:45:47-07	3302663
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-30 13:46:14-07	3302664
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-30 13:46:19-07	3302665
/	192.0.2.35	GET	200 OK	2016-07-30 13:45:55-07	3302666
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 13:46:55-07	3302667
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-30 13:46:15-07	3302668
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-30 13:46:38-07	3302669
/	192.0.2.249	GET	200 OK	2016-07-30 13:45:57-07	3302670
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 13:46:52-07	3302671
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-30 13:46:39-07	3302672
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 13:46:35-07	3302673
/	203.0.113.1	GET	200 OK	2016-07-30 13:45:59-07	3302674
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 13:46:29-07	3302675
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 13:46:53-07	3302676
/	198.51.100.133	GET	200 OK	2016-07-30 13:46:07-07	3302677
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 13:47:02-07	3302678
/	198.51.100.89	GET	200 OK	2016-07-30 13:46:08-07	3302679
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-30 13:46:38-07	3302680
/	192.0.2.205	GET	200 OK	2016-07-30 13:46:13-07	3302681
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-30 13:47:13-07	3302682
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 13:47:08-07	3302683
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 13:46:29-07	3302684
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 13:46:28-07	3302685
/	203.0.113.222	GET	200 OK	2016-07-30 13:46:21-07	3302686
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-30 13:46:43-07	3302687
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 13:46:45-07	3302688
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-30 13:46:45-07	3302689
/	203.0.113.233	GET	200 OK	2016-07-30 13:46:27-07	3302690
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-30 13:47:03-07	3302691
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-30 13:47:08-07	3302692
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-30 13:47:13-07	3302693
/	198.51.100.134	GET	200 OK	2016-07-30 13:46:31-07	3302694
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-30 13:47:18-07	3302695
/	192.0.2.220	GET	200 OK	2016-07-30 13:46:33-07	3302696
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 13:47:09-07	3302697
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-30 13:47:25-07	3302698
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-30 13:46:55-07	3302699
/	192.0.2.89	GET	200 OK	2016-07-30 13:46:42-07	3302700
/article/so-many-bearsb	192.0.2.89	GET	404 NOT FOUND	2016-07-30 13:47:11-07	3302701
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 13:47:31-07	3302702
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-30 13:47:38-07	3302703
/	198.51.100.53	GET	200 OK	2016-07-30 13:46:50-07	3302704
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-30 13:47:49-07	3302705
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 13:47:06-07	3302706
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-30 13:47:33-07	3302707
/	203.0.113.133	GET	200 OK	2016-07-30 13:46:53-07	3302708
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-30 13:47:22-07	3302709
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-30 13:47:45-07	3302710
/	198.51.100.20	GET	200 OK	2016-07-30 13:47:03-07	3302711
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 13:48:00-07	3302712
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 13:47:54-07	3302713
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-30 13:48:00-07	3302714
/	198.51.100.142	GET	200 OK	2016-07-30 13:47:07-07	3302715
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-30 13:47:43-07	3302716
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 13:47:48-07	3302717
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-30 13:47:43-07	3302718
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-30 13:47:31-07	3302719
/	198.51.100.183	GET	200 OK	2016-07-30 13:47:10-07	3302720
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-30 13:48:00-07	3302721
/	203.0.113.118	GET	200 OK	2016-07-30 13:47:19-07	3302722
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 13:47:40-07	3302723
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 13:47:49-07	3302724
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-30 13:47:36-07	3302725
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 13:47:49-07	3302726
/	203.0.113.225	GET	200 OK	2016-07-30 13:47:20-07	3302727
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-30 13:47:56-07	3302728
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 13:48:16-07	3302729
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-30 13:48:02-07	3302730
/	192.0.2.110	GET	200 OK	2016-07-30 13:47:25-07	3302731
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 13:48:10-07	3302732
/	203.0.113.234	GET	200 OK	2016-07-30 13:47:28-07	3302733
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 13:48:24-07	3302734
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 13:48:22-07	3302735
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-30 13:47:59-07	3302736
/	203.0.113.11	GET	200 OK	2016-07-30 13:47:31-07	3302737
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-30 13:48:26-07	3302738
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-30 13:47:49-07	3302739
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-30 13:48:20-07	3302740
/	203.0.113.129	GET	200 OK	2016-07-30 13:47:35-07	3302741
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-30 13:48:07-07	3302742
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-30 13:48:28-07	3302743
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-30 13:48:29-07	3302744
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-30 13:48:23-07	3302745
/	203.0.113.24	GET	200 OK	2016-07-30 13:47:39-07	3302746
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 13:48:20-07	3302747
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 13:48:06-07	3302748
/	192.0.2.58	GET	200 OK	2016-07-30 13:47:49-07	3302749
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 13:48:28-07	3302750
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-30 13:48:34-07	3302751
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 13:48:06-07	3302752
/	203.0.113.223	GET	200 OK	2016-07-30 13:47:57-07	3302753
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 13:48:12-07	3302754
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-30 13:48:33-07	3302755
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 13:48:31-07	3302756
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 13:48:49-07	3302757
/	192.0.2.60	GET	200 OK	2016-07-30 13:48:03-07	3302758
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 13:48:53-07	3302759
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 13:49:05-07	3302761
/	198.51.100.169	GET	200 OK	2016-07-30 13:48:14-07	3302762
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-30 13:48:59-07	3302763
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 13:49:14-07	3302764
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-30 13:48:34-07	3302765
/	192.0.2.236	GET	200 OK	2016-07-30 13:48:23-07	3302766
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-30 13:49:20-07	3302767
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 13:48:44-07	3302768
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-30 13:48:53-07	3302769
/	203.0.113.142	GET	200 OK	2016-07-30 13:48:31-07	3302770
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-30 13:49:15-07	3302771
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-30 13:49:14-07	3302772
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-30 13:49:27-07	3302773
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 13:49:26-07	3302774
/	192.0.2.204	GET	200 OK	2016-07-30 13:48:39-07	3302775
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-30 13:49:26-07	3302776
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 13:48:55-07	3302777
/	203.0.113.114	GET	200 OK	2016-07-30 13:48:45-07	3302778
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 13:49:45-07	3302779
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 13:49:10-07	3302780
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-30 13:49:26-07	3302781
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 13:49:18-07	3302782
/	203.0.113.97	GET	200 OK	2016-07-30 13:48:52-07	3302783
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 13:49:08-07	3302784
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-30 13:49:26-07	3302785
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 13:49:41-07	3302786
/	203.0.113.253	GET	200 OK	2016-07-30 13:49:00-07	3302787
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 13:50:00-07	3302788
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-30 13:49:37-07	3302789
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-30 13:49:44-07	3302790
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-30 13:49:49-07	3302791
/	203.0.113.212	GET	200 OK	2016-07-30 13:49:03-07	3302792
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 13:49:51-07	3302793
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 13:49:44-07	3302794
/	192.0.2.206	GET	200 OK	2016-07-30 13:49:10-07	3302795
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 13:49:36-07	3302796
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-30 13:49:43-07	3302797
/	198.51.100.24	GET	200 OK	2016-07-30 13:49:12-07	3302798
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 13:49:37-07	3302799
/	192.0.2.222	GET	200 OK	2016-07-30 13:49:20-07	3302800
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-30 13:49:45-07	3302801
/	192.0.2.99	GET	200 OK	2016-07-30 13:49:23-07	3302802
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 13:50:01-07	3302803
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-30 13:50:15-07	3302804
/	198.51.100.160	GET	200 OK	2016-07-30 13:49:30-07	3302805
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 13:50:07-07	3302806
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 13:50:05-07	3302807
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 13:50:14-07	3302808
/	203.0.113.214	GET	200 OK	2016-07-30 13:49:40-07	3302809
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-30 13:50:14-07	3302810
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-30 13:49:59-07	3302811
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-30 13:50:33-07	3302812
/	198.51.100.27	GET	200 OK	2016-07-30 13:49:41-07	3302813
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 13:50:34-07	3302814
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 13:50:03-07	3302815
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 13:50:09-07	3302816
/	198.51.100.145	GET	200 OK	2016-07-30 13:49:49-07	3302817
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-30 13:50:24-07	3302818
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 13:50:29-07	3302819
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-30 13:50:48-07	3302820
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-30 13:50:39-07	3302821
/	192.0.2.180	GET	200 OK	2016-07-30 13:49:56-07	3302822
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-30 13:50:24-07	3302823
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-30 13:50:50-07	3302824
/	198.51.100.62	GET	200 OK	2016-07-30 13:49:59-07	3302825
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 13:50:38-07	3302826
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 13:50:16-07	3302827
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-30 13:50:16-07	3302828
/	198.51.100.139	GET	200 OK	2016-07-30 13:50:03-07	3302829
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-30 13:50:55-07	3302830
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-30 13:50:49-07	3302831
/	203.0.113.6	GET	200 OK	2016-07-30 13:50:09-07	3302832
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-30 13:50:26-07	3302833
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-30 13:51:09-07	3302834
/	203.0.113.181	GET	200 OK	2016-07-30 13:50:18-07	3302835
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 13:51:18-07	3302836
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-30 13:50:52-07	3302837
/	198.51.100.121	GET	200 OK	2016-07-30 13:50:27-07	3302838
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-30 13:50:47-07	3302839
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-30 13:51:22-07	3302840
/	198.51.100.242	GET	200 OK	2016-07-30 13:50:28-07	3302841
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-30 13:51:26-07	3302842
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-30 13:50:58-07	3302843
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-30 13:51:23-07	3302844
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-30 13:50:53-07	3302845
/	203.0.113.23	GET	200 OK	2016-07-30 13:50:35-07	3302846
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 13:50:52-07	3302847
/	198.51.100.213	GET	200 OK	2016-07-30 13:50:38-07	3302848
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-30 13:51:03-07	3302849
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-30 13:50:58-07	3302850
/	192.0.2.88	GET	200 OK	2016-07-30 13:50:43-07	3302851
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 13:51:18-07	3302852
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-30 13:51:26-07	3302853
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-30 13:51:05-07	3302854
/	198.51.100.135	GET	200 OK	2016-07-30 13:50:53-07	3302855
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-30 13:51:15-07	3302856
/	203.0.113.201	GET	200 OK	2016-07-30 13:51:00-07	3302857
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-30 13:51:15-07	3302858
/	198.51.100.3	GET	200 OK	2016-07-30 13:51:07-07	3302859
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-30 13:51:28-07	3302860
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 13:51:55-07	3302861
/	203.0.113.240	GET	200 OK	2016-07-30 13:51:13-07	3302862
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 13:51:28-07	3302863
/	198.51.100.135	GET	200 OK	2016-07-30 13:51:19-07	3302864
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-30 13:51:43-07	3302865
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 13:52:14-07	3302866
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 13:51:57-07	3302867
/	203.0.113.113	GET	200 OK	2016-07-30 13:51:28-07	3302868
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-30 13:51:49-07	3302869
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 13:52:06-07	3302870
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 13:52:25-07	3302871
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-30 13:52:18-07	3302872
/	198.51.100.145	GET	200 OK	2016-07-30 13:51:31-07	3302873
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-30 13:52:05-07	3302874
/article/bad-things-goneh	198.51.100.145	GET	404 NOT FOUND	2016-07-30 13:52:04-07	3302875
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 13:51:57-07	3302876
/	192.0.2.98	GET	200 OK	2016-07-30 13:51:32-07	3302877
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 13:52:32-07	3302878
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-30 13:52:01-07	3302879
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 13:51:47-07	3302880
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-30 13:52:15-07	3302881
/	203.0.113.237	GET	200 OK	2016-07-30 13:51:33-07	3302882
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 13:52:13-07	3302883
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 13:52:32-07	3302884
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-30 13:51:58-07	3302885
/	203.0.113.175	GET	200 OK	2016-07-30 13:51:36-07	3302886
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-30 13:52:20-07	3302887
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-30 13:52:14-07	3302888
/	203.0.113.168	GET	200 OK	2016-07-30 13:51:37-07	3302889
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 13:52:15-07	3302890
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 13:52:08-07	3302891
/	192.0.2.132	GET	200 OK	2016-07-30 13:51:41-07	3302892
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-30 13:52:07-07	3302893
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-30 13:52:34-07	3302894
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-30 13:52:25-07	3302895
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-30 13:52:02-07	3302896
/	203.0.113.209	GET	200 OK	2016-07-30 13:51:43-07	3302897
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 13:52:33-07	3302898
/	192.0.2.197	GET	200 OK	2016-07-30 13:51:45-07	3302899
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 13:52:15-07	3302900
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 13:52:41-07	3302901
/	192.0.2.60	GET	200 OK	2016-07-30 13:51:52-07	3302902
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 13:52:37-07	3302903
/	198.51.100.141	GET	200 OK	2016-07-30 13:51:53-07	3302904
/article/so-many-bears	198.51.100.141	GET	200 OK	2016-07-30 13:52:18-07	3302905
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 13:52:15-07	3302906
/	192.0.2.48	GET	200 OK	2016-07-30 13:51:55-07	3302907
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-30 13:52:23-07	3302908
/	192.0.2.119	GET	200 OK	2016-07-30 13:52:00-07	3302909
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 13:52:48-07	3302910
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-30 13:52:45-07	3302911
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 13:52:55-07	3302912
/	203.0.113.74	GET	200 OK	2016-07-30 13:52:09-07	3302913
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-30 13:52:41-07	3302914
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-30 13:52:27-07	3302915
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-30 13:52:39-07	3302916
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 13:52:51-07	3302917
/	198.51.100.118	GET	200 OK	2016-07-30 13:52:18-07	3302918
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-30 13:53:02-07	3302919
/	203.0.113.55	GET	200 OK	2016-07-30 13:52:24-07	3302920
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-30 13:53:01-07	3302921
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-30 13:53:10-07	3302922
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 13:53:18-07	3302923
/	198.51.100.22	GET	200 OK	2016-07-30 13:52:34-07	3302924
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-30 13:52:51-07	3302925
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-30 13:53:14-07	3302926
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-30 13:53:32-07	3302927
/	203.0.113.97	GET	200 OK	2016-07-30 13:52:40-07	3302928
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-30 13:53:03-07	3302929
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 13:53:17-07	3302930
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 13:53:28-07	3302931
/	203.0.113.67	GET	200 OK	2016-07-30 13:52:46-07	3302932
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-30 13:53:26-07	3302933
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 13:53:16-07	3302934
/	192.0.2.74	GET	200 OK	2016-07-30 13:52:49-07	3302935
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-30 13:53:27-07	3302936
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-30 13:53:16-07	3302937
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-30 13:53:12-07	3302938
/	192.0.2.229	GET	200 OK	2016-07-30 13:52:52-07	3302939
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 13:53:13-07	3302940
/article/balloon-goons-doomed	192.0.2.229	GET	200 OK	2016-07-30 13:53:13-07	3302941
/	198.51.100.3	GET	200 OK	2016-07-30 13:52:57-07	3302942
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-30 13:53:53-07	3302943
/	203.0.113.91	GET	200 OK	2016-07-30 13:52:58-07	3302944
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-30 13:53:54-07	3302945
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 13:53:43-07	3302946
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-30 13:53:41-07	3302947
/	192.0.2.67	GET	200 OK	2016-07-30 13:53:06-07	3302948
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-30 13:53:43-07	3302949
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 13:53:52-07	3302950
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 13:53:32-07	3302951
/	192.0.2.240	GET	200 OK	2016-07-30 13:53:08-07	3302952
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-30 13:54:01-07	3302953
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-30 13:53:37-07	3302954
/	203.0.113.139	GET	200 OK	2016-07-30 13:53:14-07	3302955
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-30 13:53:45-07	3302956
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-30 13:53:57-07	3302957
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-30 13:53:51-07	3302958
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-30 13:54:06-07	3302959
/	198.51.100.97	GET	200 OK	2016-07-30 13:53:24-07	3302960
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-30 13:54:15-07	3302961
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-30 13:53:52-07	3302962
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-30 13:53:47-07	3302963
/	198.51.100.46	GET	200 OK	2016-07-30 13:53:30-07	3302964
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 13:53:48-07	3302965
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 13:54:16-07	3302966
/	198.51.100.253	GET	200 OK	2016-07-30 13:53:39-07	3302967
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-30 13:54:29-07	3302968
/	192.0.2.222	GET	200 OK	2016-07-30 13:53:49-07	3302969
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-30 13:54:17-07	3302970
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 13:54:48-07	3302971
/	192.0.2.174	GET	200 OK	2016-07-30 13:53:55-07	3302972
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 13:54:48-07	3302973
/article/trouble-for-troubled	192.0.2.174	GET	200 OK	2016-07-30 13:54:18-07	3302974
/	198.51.100.129	GET	200 OK	2016-07-30 13:54:03-07	3302975
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-30 13:54:28-07	3302976
/	203.0.113.139	GET	200 OK	2016-07-30 13:54:06-07	3302977
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-30 13:54:52-07	3302978
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-30 13:54:23-07	3302979
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-30 13:54:54-07	3302980
/	192.0.2.69	GET	200 OK	2016-07-30 13:54:07-07	3302981
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-30 13:54:45-07	3302982
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-30 13:54:48-07	3302983
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-30 13:54:41-07	3302984
/	203.0.113.197	GET	200 OK	2016-07-30 13:54:09-07	3302985
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-30 13:55:08-07	3302986
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-30 13:54:40-07	3302987
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-30 13:54:57-07	3302988
/	203.0.113.203	GET	200 OK	2016-07-30 13:54:13-07	3302989
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 13:54:49-07	3302990
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 13:54:32-07	3302991
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 13:54:44-07	3302992
/	198.51.100.60	GET	200 OK	2016-07-30 13:54:21-07	3302993
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 13:54:47-07	3302994
/	203.0.113.59	GET	200 OK	2016-07-30 13:54:31-07	3302995
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-30 13:55:06-07	3302996
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 13:55:01-07	3302997
/	203.0.113.176	GET	200 OK	2016-07-30 13:54:38-07	3302998
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 13:55:24-07	3302999
/article/balloon-goons-doomed	203.0.113.176	GET	200 OK	2016-07-30 13:55:02-07	3303000
/	192.0.2.141	GET	200 OK	2016-07-30 13:54:41-07	3303001
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-30 13:55:15-07	3303002
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-30 13:55:34-07	3303003
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 13:55:28-07	3303004
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 13:55:37-07	3303005
/	203.0.113.34	GET	200 OK	2016-07-30 13:54:43-07	3303006
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 13:55:04-07	3303007
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 13:55:37-07	3303008
/	192.0.2.237	GET	200 OK	2016-07-30 13:54:46-07	3303009
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 13:55:35-07	3303010
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-30 13:55:37-07	3303011
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 13:55:34-07	3303012
/	198.51.100.164	GET	200 OK	2016-07-30 13:54:48-07	3303013
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-30 13:55:29-07	3303014
/	192.0.2.127	GET	200 OK	2016-07-30 13:54:57-07	3303015
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-30 13:55:55-07	3303016
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 13:55:55-07	3303017
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-30 13:55:57-07	3303018
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-30 13:55:51-07	3303019
/	198.51.100.37	GET	200 OK	2016-07-30 13:54:59-07	3303020
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 13:55:30-07	3303021
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-30 13:55:47-07	3303022
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-30 13:55:32-07	3303023
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-30 13:55:15-07	3303024
/	192.0.2.47	GET	200 OK	2016-07-30 13:55:03-07	3303025
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 13:55:35-07	3303026
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-30 13:55:38-07	3303027
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 13:55:46-07	3303028
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 13:56:00-07	3303029
/	203.0.113.117	GET	200 OK	2016-07-30 13:55:07-07	3303030
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 13:56:01-07	3303031
/	192.0.2.129	GET	200 OK	2016-07-30 13:55:16-07	3303032
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-30 13:55:44-07	3303033
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-30 13:56:00-07	3303034
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-30 13:56:08-07	3303035
/	192.0.2.38	GET	200 OK	2016-07-30 13:55:18-07	3303036
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-30 13:56:12-07	3303037
/	203.0.113.38	GET	200 OK	2016-07-30 13:55:19-07	3303038
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-30 13:55:57-07	3303039
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-30 13:55:49-07	3303040
/	198.51.100.163	GET	200 OK	2016-07-30 13:55:29-07	3303041
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-30 13:55:52-07	3303042
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 13:56:24-07	3303043
/	203.0.113.218	GET	200 OK	2016-07-30 13:55:32-07	3303044
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-30 13:56:15-07	3303045
/	203.0.113.164	GET	200 OK	2016-07-30 16:46:53-07	3309426
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-30 13:56:10-07	3303046
/	192.0.2.196	GET	200 OK	2016-07-30 13:55:35-07	3303047
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-30 13:55:52-07	3303048
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 13:55:53-07	3303049
/	192.0.2.216	GET	200 OK	2016-07-30 13:55:44-07	3303050
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 13:56:19-07	3303051
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 13:56:04-07	3303052
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 13:56:10-07	3303053
/	198.51.100.4	GET	200 OK	2016-07-30 13:55:52-07	3303054
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-30 13:56:07-07	3303055
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-30 13:56:20-07	3303056
/	198.51.100.179	GET	200 OK	2016-07-30 13:55:53-07	3303057
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-30 13:56:09-07	3303058
/	198.51.100.241	GET	200 OK	2016-07-30 13:55:58-07	3303059
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-30 13:56:45-07	3303060
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 13:56:37-07	3303061
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-30 13:56:47-07	3303062
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-30 13:56:53-07	3303063
/	198.51.100.152	GET	200 OK	2016-07-30 13:56:03-07	3303064
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-30 13:56:48-07	3303065
/	192.0.2.82	GET	200 OK	2016-07-30 13:56:12-07	3303066
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-30 13:57:06-07	3303067
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 13:56:49-07	3303068
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 13:56:40-07	3303069
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 13:57:01-07	3303070
/	198.51.100.103	GET	200 OK	2016-07-30 13:56:19-07	3303071
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 13:57:08-07	3303072
/	192.0.2.237	GET	200 OK	2016-07-30 13:56:28-07	3303073
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 13:57:01-07	3303074
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 13:56:58-07	3303075
/	198.51.100.11	GET	200 OK	2016-07-30 13:56:30-07	3303076
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-30 13:57:25-07	3303077
/	198.51.100.54	GET	200 OK	2016-07-30 13:56:34-07	3303078
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-30 13:57:29-07	3303079
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 13:56:51-07	3303080
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 13:56:57-07	3303081
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-30 13:56:50-07	3303082
/	203.0.113.180	GET	200 OK	2016-07-30 13:56:40-07	3303083
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 13:57:06-07	3303084
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 13:57:23-07	3303085
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-30 13:57:34-07	3303086
/	192.0.2.59	GET	200 OK	2016-07-30 13:56:47-07	3303087
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-30 13:57:02-07	3303088
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-30 13:57:41-07	3303089
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-30 13:57:26-07	3303090
/	198.51.100.8	GET	200 OK	2016-07-30 13:56:53-07	3303091
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 13:57:48-07	3303092
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-30 13:57:19-07	3303093
/	203.0.113.229	GET	200 OK	2016-07-30 13:57:02-07	3303094
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 13:57:29-07	3303095
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 13:57:51-07	3303096
/	198.51.100.13	GET	200 OK	2016-07-30 13:57:11-07	3303097
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-30 13:58:06-07	3303098
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-30 13:58:04-07	3303099
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 13:58:05-07	3303100
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-30 13:57:56-07	3303101
/	198.51.100.129	GET	200 OK	2016-07-30 13:57:14-07	3303102
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 13:58:01-07	3303103
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 13:57:57-07	3303104
/	203.0.113.44	GET	200 OK	2016-07-30 13:57:22-07	3303105
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-30 13:57:45-07	3303106
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-30 13:58:13-07	3303107
/article/bad-things-goner	203.0.113.44	GET	404 NOT FOUND	2016-07-30 13:58:09-07	3303108
/	192.0.2.178	GET	200 OK	2016-07-30 13:57:28-07	3303109
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 13:58:05-07	3303110
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-30 13:57:43-07	3303111
/	192.0.2.168	GET	200 OK	2016-07-30 13:57:33-07	3303112
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-30 13:58:24-07	3303113
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 13:58:26-07	3303114
/	203.0.113.96	GET	200 OK	2016-07-30 13:57:36-07	3303115
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 13:58:12-07	3303116
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-30 13:58:05-07	3303117
/	203.0.113.100	GET	200 OK	2016-07-30 13:57:43-07	3303118
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 13:58:36-07	3303119
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 13:58:17-07	3303120
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 13:58:02-07	3303121
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 13:58:18-07	3303122
/	198.51.100.249	GET	200 OK	2016-07-30 13:57:49-07	3303123
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 13:58:09-07	3303124
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 13:58:33-07	3303125
/	192.0.2.112	GET	200 OK	2016-07-30 13:57:57-07	3303126
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-30 13:58:12-07	3303127
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 13:58:56-07	3303128
/	203.0.113.223	GET	200 OK	2016-07-30 13:58:06-07	3303129
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 13:58:42-07	3303130
/	192.0.2.64	GET	200 OK	2016-07-30 13:58:10-07	3303131
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 13:58:41-07	3303132
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-30 13:58:57-07	3303133
/	192.0.2.92	GET	200 OK	2016-07-30 13:58:18-07	3303134
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-30 13:59:02-07	3303135
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-30 13:58:58-07	3303136
/	192.0.2.108	GET	200 OK	2016-07-30 13:58:24-07	3303137
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 13:59:23-07	3303138
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-30 13:58:59-07	3303139
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-30 13:58:43-07	3303140
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 13:59:26-07	3303142
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 13:59:02-07	3303143
/	203.0.113.181	GET	200 OK	2016-07-30 13:58:39-07	3303144
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 13:59:26-07	3303145
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 13:59:14-07	3303146
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 13:59:07-07	3303147
/	192.0.2.118	GET	200 OK	2016-07-30 13:58:47-07	3303148
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-30 13:59:20-07	3303149
/	192.0.2.186	GET	200 OK	2016-07-30 13:58:54-07	3303150
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-30 13:59:30-07	3303151
/	198.51.100.188	GET	200 OK	2016-07-30 13:59:01-07	3303152
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-30 13:59:34-07	3303153
/	192.0.2.188	GET	200 OK	2016-07-30 13:59:06-07	3303154
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-30 13:59:37-07	3303155
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-30 13:59:29-07	3303156
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-30 13:59:32-07	3303157
/	203.0.113.134	GET	200 OK	2016-07-30 13:59:08-07	3303158
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 13:59:30-07	3303159
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 13:59:39-07	3303160
/	198.51.100.69	GET	200 OK	2016-07-30 13:59:15-07	3303161
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-30 13:59:35-07	3303162
/	192.0.2.180	GET	200 OK	2016-07-30 13:59:17-07	3303163
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-30 13:59:51-07	3303164
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-30 14:00:00-07	3303165
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-30 14:00:09-07	3303166
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-30 13:59:37-07	3303167
/	203.0.113.125	GET	200 OK	2016-07-30 13:59:26-07	3303168
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-30 14:00:20-07	3303169
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-30 14:00:19-07	3303170
/	203.0.113.100	GET	200 OK	2016-07-30 13:59:30-07	3303171
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-30 14:00:04-07	3303172
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 14:00:02-07	3303173
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 13:59:53-07	3303174
/	192.0.2.141	GET	200 OK	2016-07-30 13:59:35-07	3303175
/article/goats-eat-googles	192.0.2.141	GET	200 OK	2016-07-30 14:00:31-07	3303176
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 14:00:15-07	3303177
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 13:59:58-07	3303178
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 13:59:54-07	3303179
/	203.0.113.89	GET	200 OK	2016-07-30 13:59:36-07	3303180
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-30 14:00:29-07	3303181
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-30 14:00:10-07	3303182
/	198.51.100.153	GET	200 OK	2016-07-30 13:59:39-07	3303183
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-30 14:00:24-07	3303184
/	198.51.100.106	GET	200 OK	2016-07-30 13:59:47-07	3303185
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-30 14:00:21-07	3303186
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 14:00:30-07	3303187
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-30 14:00:36-07	3303188
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-30 14:00:14-07	3303189
/	192.0.2.164	GET	200 OK	2016-07-30 13:59:54-07	3303190
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-30 14:00:43-07	3303191
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 14:00:13-07	3303192
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 14:00:30-07	3303193
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-30 14:00:17-07	3303194
/	198.51.100.201	GET	200 OK	2016-07-30 13:59:55-07	3303195
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 14:00:39-07	3303196
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 14:00:32-07	3303197
/	203.0.113.210	GET	200 OK	2016-07-30 14:00:01-07	3303198
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 14:00:39-07	3303199
/	192.0.2.245	GET	200 OK	2016-07-30 14:00:02-07	3303200
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 14:00:37-07	3303201
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 14:01:00-07	3303202
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-30 14:00:22-07	3303203
/	203.0.113.4	GET	200 OK	2016-07-30 14:00:03-07	3303204
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-30 14:00:50-07	3303205
/	203.0.113.114	GET	200 OK	2016-07-30 14:00:11-07	3303206
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-30 14:00:45-07	3303207
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-30 14:00:41-07	3303208
/	192.0.2.92	GET	200 OK	2016-07-30 14:00:18-07	3303209
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-30 14:01:11-07	3303210
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-30 14:01:17-07	3303211
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-30 14:01:17-07	3303212
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-30 14:00:48-07	3303213
/	192.0.2.5	GET	200 OK	2016-07-30 14:00:24-07	3303214
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-30 14:01:11-07	3303215
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-30 14:00:53-07	3303216
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-30 14:00:55-07	3303217
/	192.0.2.158	GET	200 OK	2016-07-30 14:00:29-07	3303218
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-30 14:01:18-07	3303219
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-30 14:00:46-07	3303220
/	203.0.113.154	GET	200 OK	2016-07-30 14:00:33-07	3303221
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 14:00:49-07	3303222
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-30 14:01:28-07	3303223
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 14:00:56-07	3303224
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 14:00:58-07	3303225
/	192.0.2.68	GET	200 OK	2016-07-30 14:00:43-07	3303226
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 14:01:43-07	3303227
/	203.0.113.213	GET	200 OK	2016-07-30 14:00:45-07	3303228
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-30 14:01:36-07	3303229
/	192.0.2.63	GET	200 OK	2016-07-30 14:00:53-07	3303230
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-30 14:01:19-07	3303231
/	198.51.100.250	GET	200 OK	2016-07-30 14:00:57-07	3303232
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-30 14:01:25-07	3303233
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-30 14:01:23-07	3303234
/	203.0.113.74	GET	200 OK	2016-07-30 14:00:58-07	3303235
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 14:01:39-07	3303236
/	203.0.113.46	GET	200 OK	2016-07-30 16:54:02-07	3309709
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-30 14:01:50-07	3303237
/	192.0.2.32	GET	200 OK	2016-07-30 14:01:06-07	3303238
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-30 14:01:43-07	3303239
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-30 14:02:01-07	3303240
/article/trouble-for-troubledi	192.0.2.32	GET	404 NOT FOUND	2016-07-30 14:01:31-07	3303241
/	203.0.113.18	GET	200 OK	2016-07-30 14:01:15-07	3303242
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 14:01:48-07	3303243
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-30 14:01:30-07	3303244
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-30 14:01:42-07	3303245
/	192.0.2.67	GET	200 OK	2016-07-30 14:01:18-07	3303246
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 14:02:15-07	3303247
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 14:02:18-07	3303248
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 14:01:43-07	3303249
/	203.0.113.90	GET	200 OK	2016-07-30 14:01:24-07	3303250
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-30 14:01:42-07	3303251
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-30 14:01:43-07	3303252
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 14:01:41-07	3303253
/	203.0.113.127	GET	200 OK	2016-07-30 14:01:31-07	3303254
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-30 14:02:17-07	3303255
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 14:02:11-07	3303256
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 14:01:50-07	3303257
/	192.0.2.249	GET	200 OK	2016-07-30 14:01:41-07	3303258
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 14:02:19-07	3303259
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-30 14:02:07-07	3303260
/	198.51.100.247	GET	200 OK	2016-07-30 14:01:43-07	3303261
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-30 14:02:17-07	3303262
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-30 14:02:22-07	3303263
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 14:02:39-07	3303264
/	198.51.100.6	GET	200 OK	2016-07-30 14:01:48-07	3303265
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-30 14:02:11-07	3303266
/	203.0.113.137	GET	200 OK	2016-07-30 14:01:53-07	3303267
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-30 14:02:25-07	3303268
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-30 14:02:10-07	3303269
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-30 14:02:32-07	3303270
/	198.51.100.189	GET	200 OK	2016-07-30 14:02:03-07	3303271
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-30 14:03:03-07	3303272
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-30 14:02:50-07	3303273
/	203.0.113.153	GET	200 OK	2016-07-30 14:02:12-07	3303274
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-30 14:02:55-07	3303275
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-30 14:03:05-07	3303276
/	203.0.113.250	GET	200 OK	2016-07-30 14:02:22-07	3303277
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-30 14:03:04-07	3303278
/	192.0.2.69	GET	200 OK	2016-07-30 14:02:31-07	3303279
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-30 14:03:21-07	3303280
/	203.0.113.142	GET	200 OK	2016-07-30 14:02:41-07	3303281
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-30 14:03:30-07	3303282
/	203.0.113.89	GET	200 OK	2016-07-30 14:02:51-07	3303283
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-30 14:03:21-07	3303284
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-30 14:03:38-07	3303285
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-30 14:03:16-07	3303286
/article/candidate-is-jerkp	203.0.113.89	GET	404 NOT FOUND	2016-07-30 14:03:49-07	3303287
/	203.0.113.185	GET	200 OK	2016-07-30 14:02:54-07	3303288
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-30 14:03:40-07	3303289
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 14:03:46-07	3303290
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 14:03:31-07	3303291
/	192.0.2.98	GET	200 OK	2016-07-30 14:03:01-07	3303292
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 14:03:54-07	3303293
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 14:03:33-07	3303294
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 14:03:43-07	3303295
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 14:03:47-07	3303296
/	192.0.2.55	GET	200 OK	2016-07-30 14:03:06-07	3303297
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-30 14:04:04-07	3303298
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 14:03:50-07	3303299
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 14:04:05-07	3303300
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-30 14:03:24-07	3303301
/	198.51.100.166	GET	200 OK	2016-07-30 14:03:11-07	3303302
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-30 14:03:27-07	3303303
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-30 14:03:56-07	3303304
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-30 14:03:55-07	3303305
/	198.51.100.5	GET	200 OK	2016-07-30 14:03:16-07	3303306
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-30 14:04:13-07	3303307
/	203.0.113.96	GET	200 OK	2016-07-30 14:03:19-07	3303308
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 14:04:01-07	3303309
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 14:04:10-07	3303310
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 14:04:07-07	3303311
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 14:04:00-07	3303312
/	198.51.100.123	GET	200 OK	2016-07-30 14:03:29-07	3303313
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-30 14:03:51-07	3303314
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 14:03:49-07	3303315
/	192.0.2.182	GET	200 OK	2016-07-30 14:03:30-07	3303316
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 14:04:16-07	3303317
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-30 14:03:53-07	3303318
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-30 14:04:30-07	3303319
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-30 14:04:03-07	3303320
/	192.0.2.206	GET	200 OK	2016-07-30 14:03:39-07	3303321
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 14:04:03-07	3303322
/	198.51.100.195	GET	200 OK	2016-07-30 14:03:49-07	3303323
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 14:04:37-07	3303324
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 14:04:11-07	3303325
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 14:04:13-07	3303326
/	192.0.2.73	GET	200 OK	2016-07-30 14:03:59-07	3303327
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-30 14:04:58-07	3303328
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-30 14:04:28-07	3303329
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-30 14:04:26-07	3303330
/	203.0.113.106	GET	200 OK	2016-07-30 14:04:06-07	3303331
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 14:04:44-07	3303332
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-30 14:04:29-07	3303333
/	203.0.113.228	GET	200 OK	2016-07-30 14:04:10-07	3303334
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 14:04:55-07	3303335
/	198.51.100.117	GET	200 OK	2016-07-30 14:04:18-07	3303336
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 14:04:56-07	3303337
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-30 14:04:33-07	3303338
/	192.0.2.112	GET	200 OK	2016-07-30 14:04:24-07	3303339
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 14:04:48-07	3303340
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-30 14:05:23-07	3303341
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-30 14:05:14-07	3303342
/	198.51.100.142	GET	200 OK	2016-07-30 14:04:26-07	3303343
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-30 14:04:45-07	3303344
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-30 14:05:00-07	3303345
/	192.0.2.173	GET	200 OK	2016-07-30 14:04:28-07	3303346
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 14:05:08-07	3303347
/	192.0.2.233	GET	200 OK	2016-07-30 14:04:29-07	3303348
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 14:05:26-07	3303349
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 14:04:54-07	3303350
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 14:05:08-07	3303351
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 14:05:13-07	3303352
/	192.0.2.239	GET	200 OK	2016-07-30 14:04:30-07	3303353
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 14:05:16-07	3303354
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-30 14:05:27-07	3303355
/	192.0.2.92	GET	200 OK	2016-07-30 14:04:34-07	3303356
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-30 14:05:28-07	3303357
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-30 14:05:05-07	3303358
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-30 14:05:27-07	3303359
/	192.0.2.135	GET	200 OK	2016-07-30 14:04:39-07	3303360
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-30 14:04:54-07	3303361
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-30 14:05:11-07	3303362
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 14:05:33-07	3303363
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 14:05:07-07	3303364
/	192.0.2.207	GET	200 OK	2016-07-30 14:04:40-07	3303365
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 14:05:39-07	3303366
/	198.51.100.169	GET	200 OK	2016-07-30 14:04:49-07	3303367
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-30 14:05:15-07	3303368
/	203.0.113.96	GET	200 OK	2016-07-30 14:04:53-07	3303369
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-30 14:05:08-07	3303370
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-30 14:05:30-07	3303371
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-30 14:05:12-07	3303372
/article/balloon-goons-doomed	203.0.113.96	GET	200 OK	2016-07-30 14:05:42-07	3303373
/	192.0.2.230	GET	200 OK	2016-07-30 14:05:01-07	3303374
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 14:05:50-07	3303375
/article/so-many-bearsn	192.0.2.230	GET	404 NOT FOUND	2016-07-30 14:05:53-07	3303376
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-30 14:05:50-07	3303377
/	198.51.100.44	GET	200 OK	2016-07-30 14:05:02-07	3303378
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-30 14:05:57-07	3303379
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-30 14:05:28-07	3303380
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-30 14:05:28-07	3303381
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-30 14:06:01-07	3303382
/	192.0.2.244	GET	200 OK	2016-07-30 14:05:07-07	3303383
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-30 14:05:38-07	3303384
/	198.51.100.148	GET	200 OK	2016-07-30 14:05:10-07	3303385
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-30 14:06:09-07	3303386
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-30 14:06:08-07	3303387
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-30 14:05:52-07	3303388
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-30 14:05:48-07	3303389
/	198.51.100.57	GET	200 OK	2016-07-30 14:05:15-07	3303390
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-30 14:05:30-07	3303391
/	203.0.113.8	GET	200 OK	2016-07-30 14:05:16-07	3303392
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-30 14:05:43-07	3303393
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 14:05:52-07	3303394
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-30 14:06:08-07	3303395
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-30 14:06:10-07	3303396
/	203.0.113.248	GET	200 OK	2016-07-30 14:05:21-07	3303397
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-30 14:06:12-07	3303398
/	192.0.2.177	GET	200 OK	2016-07-30 14:05:26-07	3303399
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-30 14:06:07-07	3303400
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-30 14:06:10-07	3303401
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 14:05:50-07	3303402
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-30 14:06:06-07	3303403
/	198.51.100.229	GET	200 OK	2016-07-30 14:05:36-07	3303404
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 14:06:14-07	3303405
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-30 14:06:32-07	3303406
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-30 14:06:27-07	3303407
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-30 14:06:02-07	3303408
/	192.0.2.84	GET	200 OK	2016-07-30 14:05:45-07	3303409
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 14:06:32-07	3303410
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-30 14:06:26-07	3303411
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-30 14:06:36-07	3303412
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-30 14:06:05-07	3303413
/	198.51.100.74	GET	200 OK	2016-07-30 14:05:49-07	3303414
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-30 14:06:41-07	3303415
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-30 14:06:09-07	3303416
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-30 14:06:13-07	3303417
/	198.51.100.84	GET	200 OK	2016-07-30 14:05:52-07	3303418
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 14:06:45-07	3303419
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-30 14:06:43-07	3303420
/	203.0.113.167	GET	200 OK	2016-07-30 14:05:54-07	3303421
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-30 14:06:16-07	3303422
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-30 14:06:53-07	3303423
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-30 14:06:36-07	3303424
/	192.0.2.87	GET	200 OK	2016-07-30 14:05:58-07	3303425
/	192.0.2.128	GET	200 OK	2016-07-30 17:06:29-07	3310183
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-30 14:06:41-07	3303426
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 14:06:39-07	3303427
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 14:06:50-07	3303428
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-30 14:06:17-07	3303429
/	198.51.100.23	GET	200 OK	2016-07-30 14:06:01-07	3303430
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-30 14:06:41-07	3303431
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-30 14:06:58-07	3303432
/	198.51.100.213	GET	200 OK	2016-07-30 14:06:04-07	3303433
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-30 14:06:39-07	3303434
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-30 14:06:45-07	3303435
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 14:06:46-07	3303436
/	198.51.100.104	GET	200 OK	2016-07-30 14:06:05-07	3303437
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-30 14:06:25-07	3303438
/	198.51.100.160	GET	200 OK	2016-07-30 14:06:09-07	3303439
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 14:06:27-07	3303440
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 14:06:31-07	3303441
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-30 14:06:25-07	3303442
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 14:06:43-07	3303443
/	203.0.113.212	GET	200 OK	2016-07-30 14:06:14-07	3303444
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 14:06:57-07	3303445
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 14:07:11-07	3303446
/	203.0.113.80	GET	200 OK	2016-07-30 14:06:15-07	3303447
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-30 14:07:11-07	3303448
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-30 14:07:12-07	3303449
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 14:06:55-07	3303450
/	203.0.113.246	GET	200 OK	2016-07-30 14:06:23-07	3303451
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-30 14:06:50-07	3303452
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 14:06:38-07	3303453
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 14:07:17-07	3303454
/	192.0.2.52	GET	200 OK	2016-07-30 14:06:30-07	3303455
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 14:06:59-07	3303456
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 14:06:48-07	3303457
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 14:07:27-07	3303458
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-30 14:07:01-07	3303459
/	198.51.100.190	GET	200 OK	2016-07-30 14:06:36-07	3303460
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-30 14:07:11-07	3303461
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-30 14:07:08-07	3303462
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 14:07:19-07	3303463
/	203.0.113.191	GET	200 OK	2016-07-30 14:06:40-07	3303464
/article/balloon-goons-doomed	203.0.113.191	GET	200 OK	2016-07-30 14:07:40-07	3303465
/	192.0.2.166	GET	200 OK	2016-07-30 14:06:42-07	3303466
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 14:07:13-07	3303467
/	198.51.100.160	GET	200 OK	2016-07-30 14:06:52-07	3303468
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 14:07:16-07	3303469
/	198.51.100.212	GET	200 OK	2016-07-30 14:07:01-07	3303470
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-30 14:07:56-07	3303471
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 14:07:49-07	3303472
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-30 14:07:54-07	3303473
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-30 14:07:18-07	3303474
/	192.0.2.82	GET	200 OK	2016-07-30 14:07:10-07	3303475
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 14:07:49-07	3303476
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 14:08:04-07	3303477
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 14:08:01-07	3303478
/	192.0.2.227	GET	200 OK	2016-07-30 14:07:18-07	3303479
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-30 14:08:07-07	3303480
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-30 14:07:39-07	3303481
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-30 14:08:01-07	3303482
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-30 14:07:53-07	3303483
/	203.0.113.221	GET	200 OK	2016-07-30 14:07:27-07	3303484
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 14:08:16-07	3303485
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-30 14:08:16-07	3303486
/	203.0.113.87	GET	200 OK	2016-07-30 14:07:31-07	3303487
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-30 14:07:47-07	3303488
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 14:08:20-07	3303489
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-30 14:08:29-07	3303490
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 14:08:30-07	3303491
/	203.0.113.181	GET	200 OK	2016-07-30 14:07:37-07	3303492
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-30 14:08:22-07	3303493
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 14:08:06-07	3303494
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-30 14:08:12-07	3303495
/	198.51.100.137	GET	200 OK	2016-07-30 14:07:40-07	3303496
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-30 14:08:06-07	3303497
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-30 14:08:10-07	3303498
/	203.0.113.128	GET	200 OK	2016-07-30 14:07:47-07	3303499
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 14:08:05-07	3303500
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 14:08:09-07	3303501
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-30 14:08:28-07	3303502
/	198.51.100.31	GET	200 OK	2016-07-30 14:07:52-07	3303503
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-30 14:08:38-07	3303504
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-30 14:08:12-07	3303505
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 14:08:32-07	3303506
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-30 14:08:51-07	3303507
/	192.0.2.155	GET	200 OK	2016-07-30 14:07:59-07	3303508
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 14:08:56-07	3303509
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-30 14:08:56-07	3303510
/	203.0.113.51	GET	200 OK	2016-07-30 14:08:03-07	3303511
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-30 14:08:32-07	3303512
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-30 14:09:01-07	3303513
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-30 14:08:36-07	3303514
/	192.0.2.104	GET	200 OK	2016-07-30 14:08:10-07	3303515
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-30 14:09:04-07	3303516
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-30 14:09:00-07	3303517
/	192.0.2.87	GET	200 OK	2016-07-30 14:08:12-07	3303518
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 14:09:12-07	3303519
/	203.0.113.222	GET	200 OK	2016-07-30 17:20:03-07	3310752
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 14:08:55-07	3303520
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 14:09:00-07	3303521
/	198.51.100.84	GET	200 OK	2016-07-30 14:08:20-07	3303522
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-30 14:09:12-07	3303523
/	192.0.2.126	GET	200 OK	2016-07-30 14:08:26-07	3303524
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-30 14:09:23-07	3303525
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-30 14:08:50-07	3303526
/article/trouble-for-troubled	192.0.2.126	GET	200 OK	2016-07-30 14:09:03-07	3303527
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-30 14:09:26-07	3303528
/	203.0.113.118	GET	200 OK	2016-07-30 14:08:29-07	3303529
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-30 14:08:54-07	3303530
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 14:08:46-07	3303531
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-30 14:09:00-07	3303532
/	203.0.113.25	GET	200 OK	2016-07-30 14:08:39-07	3303533
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-30 14:09:25-07	3303534
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-30 14:09:36-07	3303535
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 14:09:18-07	3303536
/	198.51.100.151	GET	200 OK	2016-07-30 14:08:44-07	3303537
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 14:09:07-07	3303538
/	192.0.2.163	GET	200 OK	2016-07-30 14:08:50-07	3303539
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 14:09:15-07	3303540
/	198.51.100.112	GET	200 OK	2016-07-30 14:08:57-07	3303541
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 14:09:17-07	3303542
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 14:09:55-07	3303543
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 14:09:56-07	3303544
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 14:09:35-07	3303545
/	198.51.100.120	GET	200 OK	2016-07-30 14:08:59-07	3303546
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-30 14:09:37-07	3303547
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-30 14:09:15-07	3303548
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-30 14:09:17-07	3303549
/	203.0.113.51	GET	200 OK	2016-07-30 14:09:09-07	3303550
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-30 14:09:27-07	3303551
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-30 14:09:35-07	3303552
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-30 14:10:09-07	3303553
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-30 14:09:56-07	3303554
/	192.0.2.103	GET	200 OK	2016-07-30 14:09:13-07	3303555
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 14:09:28-07	3303556
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 14:09:57-07	3303557
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 14:09:36-07	3303558
/	203.0.113.229	GET	200 OK	2016-07-30 14:09:18-07	3303559
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 14:10:07-07	3303560
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 14:09:55-07	3303561
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 14:10:14-07	3303562
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-30 14:09:56-07	3303563
/	198.51.100.133	GET	200 OK	2016-07-30 14:09:20-07	3303564
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-30 14:09:40-07	3303565
/	198.51.100.153	GET	200 OK	2016-07-30 14:09:23-07	3303566
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 14:10:18-07	3303567
/	192.0.2.24	GET	200 OK	2016-07-30 14:09:24-07	3303568
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 14:10:00-07	3303569
/	192.0.2.2	GET	200 OK	2016-07-30 14:09:29-07	3303570
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-30 14:09:47-07	3303571
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-30 14:10:18-07	3303572
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 14:10:06-07	3303573
/	192.0.2.252	GET	200 OK	2016-07-30 14:09:31-07	3303574
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 14:09:51-07	3303575
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 14:10:19-07	3303576
/	198.51.100.133	GET	200 OK	2016-07-30 14:09:41-07	3303577
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-30 14:10:22-07	3303578
/	192.0.2.20	GET	200 OK	2016-07-30 14:09:45-07	3303579
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 14:10:34-07	3303580
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-30 14:10:16-07	3303581
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 14:10:21-07	3303582
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-30 14:10:24-07	3303583
/	198.51.100.165	GET	200 OK	2016-07-30 14:09:55-07	3303584
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-30 14:10:14-07	3303585
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-30 14:10:42-07	3303586
/	198.51.100.16	GET	200 OK	2016-07-30 14:10:03-07	3303587
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 14:10:22-07	3303588
/	192.0.2.94	GET	200 OK	2016-07-30 14:10:06-07	3303589
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-30 14:10:27-07	3303590
/	203.0.113.175	GET	200 OK	2016-07-30 14:10:15-07	3303591
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-30 14:10:38-07	3303592
/	203.0.113.148	GET	200 OK	2016-07-30 14:10:23-07	3303593
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-30 14:11:23-07	3303594
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 14:11:00-07	3303595
/	203.0.113.51	GET	200 OK	2016-07-30 14:10:31-07	3303596
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-30 14:10:49-07	3303597
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-30 14:11:23-07	3303598
/	198.51.100.134	GET	200 OK	2016-07-30 14:10:37-07	3303599
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-30 14:11:23-07	3303600
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-30 14:10:55-07	3303601
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-30 14:11:14-07	3303602
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-30 14:11:02-07	3303603
/	198.51.100.94	GET	200 OK	2016-07-30 14:10:40-07	3303604
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 14:11:23-07	3303605
/article/goats-eat-googles	198.51.100.94	GET	200 OK	2016-07-30 14:11:09-07	3303606
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 14:10:58-07	3303607
/	203.0.113.181	GET	200 OK	2016-07-30 14:10:48-07	3303608
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 14:11:22-07	3303609
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-30 14:11:14-07	3303610
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-30 14:11:13-07	3303611
/	198.51.100.103	GET	200 OK	2016-07-30 14:10:52-07	3303612
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 14:11:12-07	3303613
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-30 14:11:23-07	3303614
/	203.0.113.100	GET	200 OK	2016-07-30 14:11:02-07	3303615
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 14:11:29-07	3303616
/	192.0.2.53	GET	200 OK	2016-07-30 14:11:09-07	3303617
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 14:11:55-07	3303618
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 14:11:54-07	3303619
/	203.0.113.174	GET	200 OK	2016-07-30 14:11:16-07	3303620
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-30 14:12:10-07	3303621
/article/candidate-is-jerkx	203.0.113.174	GET	404 NOT FOUND	2016-07-30 14:11:31-07	3303622
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-30 14:11:45-07	3303623
/	192.0.2.102	GET	200 OK	2016-07-30 14:11:24-07	3303624
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 14:12:17-07	3303625
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 14:11:52-07	3303626
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 14:11:47-07	3303627
/	203.0.113.118	GET	200 OK	2016-07-30 14:11:25-07	3303628
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-30 14:12:04-07	3303629
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-30 14:12:08-07	3303630
/	192.0.2.33	GET	200 OK	2016-07-30 14:11:31-07	3303631
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-30 14:11:51-07	3303632
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-30 14:12:00-07	3303633
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 14:12:02-07	3303634
/	198.51.100.213	GET	200 OK	2016-07-30 14:11:36-07	3303635
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 14:11:52-07	3303636
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 14:12:15-07	3303637
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 14:12:03-07	3303638
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-30 14:12:02-07	3303639
/	192.0.2.226	GET	200 OK	2016-07-30 14:11:42-07	3303640
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 14:12:39-07	3303641
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 14:12:06-07	3303642
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-30 14:12:20-07	3303643
/	198.51.100.249	GET	200 OK	2016-07-30 14:11:43-07	3303644
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-30 14:12:04-07	3303645
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-30 14:12:31-07	3303646
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-30 14:12:39-07	3303647
/	203.0.113.199	GET	200 OK	2016-07-30 14:11:52-07	3303648
/article/goats-eat-googles	203.0.113.199	GET	200 OK	2016-07-30 14:12:27-07	3303649
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 14:12:09-07	3303650
/	203.0.113.112	GET	200 OK	2016-07-30 14:11:58-07	3303651
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-30 14:12:14-07	3303652
/article/so-many-bears	203.0.113.112	GET	200 OK	2016-07-30 14:12:49-07	3303653
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-30 14:12:35-07	3303654
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-30 14:12:19-07	3303655
/	192.0.2.230	GET	200 OK	2016-07-30 14:12:03-07	3303656
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 14:12:21-07	3303657
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 14:12:34-07	3303658
/	192.0.2.226	GET	200 OK	2016-07-30 14:12:11-07	3303659
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-30 14:13:01-07	3303660
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 14:13:01-07	3303661
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 14:12:41-07	3303662
/	203.0.113.43	GET	200 OK	2016-07-30 14:12:21-07	3303663
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-30 14:13:04-07	3303664
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-30 14:13:19-07	3303665
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-30 14:12:47-07	3303666
/	198.51.100.136	GET	200 OK	2016-07-30 14:12:26-07	3303667
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-30 14:13:04-07	3303668
/	192.0.2.46	GET	200 OK	2016-07-30 14:12:27-07	3303669
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-30 14:13:11-07	3303670
/	203.0.113.226	GET	200 OK	2016-07-30 14:12:33-07	3303671
/article/candidate-is-jerkg	203.0.113.226	GET	404 NOT FOUND	2016-07-30 14:13:11-07	3303672
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-30 14:12:50-07	3303673
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-30 14:13:29-07	3303674
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-30 14:13:02-07	3303675
/	203.0.113.200	GET	200 OK	2016-07-30 14:12:39-07	3303676
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 14:13:32-07	3303677
/	198.51.100.69	GET	200 OK	2016-07-30 14:12:46-07	3303678
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-30 14:13:46-07	3303679
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-30 14:13:15-07	3303680
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-30 14:13:14-07	3303681
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 14:13:46-07	3303682
/	198.51.100.49	GET	200 OK	2016-07-30 14:12:48-07	3303683
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 14:13:33-07	3303684
/	203.0.113.109	GET	200 OK	2016-07-30 14:12:52-07	3303685
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-30 14:13:20-07	3303686
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 14:13:08-07	3303687
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-30 14:13:37-07	3303688
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-30 14:13:32-07	3303689
/	198.51.100.244	GET	200 OK	2016-07-30 14:13:01-07	3303690
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-30 14:13:29-07	3303691
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 14:13:41-07	3303692
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 14:13:56-07	3303693
/	198.51.100.95	GET	200 OK	2016-07-30 14:13:11-07	3303694
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 14:14:09-07	3303695
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 14:13:28-07	3303696
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-30 14:13:38-07	3303697
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-30 14:13:34-07	3303698
/	203.0.113.132	GET	200 OK	2016-07-30 14:13:21-07	3303699
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 14:13:56-07	3303700
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 14:14:05-07	3303701
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-30 14:14:02-07	3303702
/	203.0.113.212	GET	200 OK	2016-07-30 14:13:31-07	3303703
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-30 14:14:13-07	3303704
/	203.0.113.222	GET	200 OK	2016-07-30 14:13:41-07	3303705
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 14:14:31-07	3303706
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-30 14:14:18-07	3303707
/	203.0.113.211	GET	200 OK	2016-07-30 14:13:49-07	3303708
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-30 14:14:09-07	3303709
/	192.0.2.242	GET	200 OK	2016-07-30 17:25:03-07	3310943
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 14:14:28-07	3303710
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 14:14:12-07	3303711
/	203.0.113.119	GET	200 OK	2016-07-30 14:13:52-07	3303712
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-30 14:14:20-07	3303713
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-30 14:14:18-07	3303714
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 14:14:21-07	3303715
/	203.0.113.28	GET	200 OK	2016-07-30 14:13:58-07	3303716
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-30 14:14:27-07	3303717
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-30 14:14:31-07	3303718
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-30 14:14:17-07	3303719
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-30 14:14:25-07	3303720
/	198.51.100.43	GET	200 OK	2016-07-30 14:13:59-07	3303721
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-30 14:14:18-07	3303722
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 14:14:24-07	3303723
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-30 14:14:36-07	3303724
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 14:14:27-07	3303725
/	198.51.100.73	GET	200 OK	2016-07-30 14:14:06-07	3303726
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-30 14:14:50-07	3303727
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-30 14:15:06-07	3303728
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-30 14:14:22-07	3303729
/	203.0.113.84	GET	200 OK	2016-07-30 14:14:15-07	3303730
/article/goats-eat-googles	203.0.113.84	GET	200 OK	2016-07-30 14:14:50-07	3303731
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-30 14:14:32-07	3303732
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-30 14:14:42-07	3303733
/	192.0.2.77	GET	200 OK	2016-07-30 14:14:21-07	3303734
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-30 14:15:10-07	3303735
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 14:15:11-07	3303736
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-30 14:14:50-07	3303737
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 14:15:03-07	3303738
/	192.0.2.136	GET	200 OK	2016-07-30 14:14:22-07	3303739
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-30 14:15:17-07	3303740
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 14:15:05-07	3303741
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 14:14:48-07	3303742
/	203.0.113.182	GET	200 OK	2016-07-30 14:14:23-07	3303743
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-30 14:14:53-07	3303744
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-30 14:15:20-07	3303745
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-30 14:15:03-07	3303746
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-30 14:15:23-07	3303747
/	203.0.113.159	GET	200 OK	2016-07-30 14:14:33-07	3303748
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 14:14:53-07	3303749
/	203.0.113.109	GET	200 OK	2016-07-30 14:14:41-07	3303750
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-30 14:15:29-07	3303751
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-30 14:15:38-07	3303752
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-30 14:15:22-07	3303753
/	192.0.2.27	GET	200 OK	2016-07-30 14:14:45-07	3303754
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 14:15:29-07	3303755
/article/media-obsessed-with-bears	192.0.2.27	GET	200 OK	2016-07-30 14:15:29-07	3303756
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 14:15:25-07	3303757
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 14:15:16-07	3303758
/	203.0.113.18	GET	200 OK	2016-07-30 14:14:55-07	3303759
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 14:15:51-07	3303760
/article/goats-eat-googles	203.0.113.18	GET	200 OK	2016-07-30 14:15:54-07	3303761
/	203.0.113.97	GET	200 OK	2016-07-30 14:15:00-07	3303762
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 14:15:35-07	3303763
/article/so-many-bears	203.0.113.97	GET	200 OK	2016-07-30 14:15:53-07	3303764
/	192.0.2.189	GET	200 OK	2016-07-30 14:15:01-07	3303765
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 14:15:21-07	3303766
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 14:15:19-07	3303767
/	203.0.113.247	GET	200 OK	2016-07-30 14:15:05-07	3303768
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 14:15:30-07	3303769
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-30 14:15:59-07	3303770
/	192.0.2.250	GET	200 OK	2016-07-30 14:15:12-07	3303771
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 14:15:35-07	3303772
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-30 14:16:06-07	3303773
/article/balloon-goons-doomed	192.0.2.250	GET	200 OK	2016-07-30 14:15:32-07	3303774
/	203.0.113.231	GET	200 OK	2016-07-30 14:15:14-07	3303775
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-30 14:15:45-07	3303776
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-30 14:16:05-07	3303777
/	203.0.113.188	GET	200 OK	2016-07-30 14:15:17-07	3303778
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-30 14:16:07-07	3303779
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-30 14:15:37-07	3303780
/	192.0.2.130	GET	200 OK	2016-07-30 14:15:26-07	3303781
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-30 14:16:19-07	3303782
/	192.0.2.157	GET	200 OK	2016-07-30 14:15:30-07	3303783
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 14:16:20-07	3303784
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-30 14:15:52-07	3303785
/	203.0.113.99	GET	200 OK	2016-07-30 14:15:38-07	3303786
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 14:16:20-07	3303787
/	198.51.100.161	GET	200 OK	2016-07-30 14:15:42-07	3303788
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-30 14:16:07-07	3303789
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 14:16:30-07	3303790
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 14:16:23-07	3303791
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-30 14:16:06-07	3303792
/	203.0.113.33	GET	200 OK	2016-07-30 14:15:44-07	3303793
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-30 14:16:00-07	3303794
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-30 14:16:25-07	3303795
/	198.51.100.253	GET	200 OK	2016-07-30 14:15:54-07	3303796
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-30 14:16:46-07	3303797
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-30 14:16:45-07	3303798
/	198.51.100.139	GET	200 OK	2016-07-30 14:16:00-07	3303799
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-30 14:16:31-07	3303800
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-30 14:16:51-07	3303801
/	192.0.2.250	GET	200 OK	2016-07-30 14:16:03-07	3303802
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-30 14:16:29-07	3303803
/	198.51.100.84	GET	200 OK	2016-07-30 14:16:04-07	3303804
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-30 14:17:02-07	3303805
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 14:16:57-07	3303806
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-30 14:17:04-07	3303807
/	192.0.2.244	GET	200 OK	2016-07-30 14:16:06-07	3303808
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-30 14:16:33-07	3303809
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-30 14:16:59-07	3303810
/	192.0.2.202	GET	200 OK	2016-07-30 14:16:13-07	3303811
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-30 14:16:57-07	3303812
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 14:16:50-07	3303813
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-30 14:16:47-07	3303814
/	198.51.100.67	GET	200 OK	2016-07-30 14:16:21-07	3303815
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-30 14:17:07-07	3303816
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 14:17:03-07	3303817
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-30 14:16:43-07	3303818
/	192.0.2.208	GET	200 OK	2016-07-30 14:16:26-07	3303819
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 14:16:41-07	3303820
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 14:17:19-07	3303821
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 14:17:04-07	3303822
/	198.51.100.178	GET	200 OK	2016-07-30 14:16:32-07	3303823
/article/bears-love-berriesp	198.51.100.178	GET	404 NOT FOUND	2016-07-30 14:17:13-07	3303824
/	203.0.113.185	GET	200 OK	2016-07-30 14:16:37-07	3303825
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-30 14:16:52-07	3303826
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-30 14:17:07-07	3303827
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 14:17:30-07	3303828
/	203.0.113.89	GET	200 OK	2016-07-30 14:16:46-07	3303829
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-30 14:17:19-07	3303830
/	203.0.113.254	GET	200 OK	2016-07-30 14:16:50-07	3303831
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-30 14:17:30-07	3303832
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 14:17:10-07	3303833
/	198.51.100.158	GET	200 OK	2016-07-30 14:16:56-07	3303834
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 14:17:53-07	3303835
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 14:17:34-07	3303836
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-30 14:17:32-07	3303837
/	192.0.2.130	GET	200 OK	2016-07-30 14:17:00-07	3303838
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-30 14:17:38-07	3303839
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-30 14:17:31-07	3303840
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-30 14:17:22-07	3303841
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-30 14:17:57-07	3303842
/	203.0.113.34	GET	200 OK	2016-07-30 14:17:08-07	3303843
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 14:17:35-07	3303844
/	192.0.2.46	GET	200 OK	2016-07-30 14:17:14-07	3303845
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-30 14:17:49-07	3303846
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-30 14:17:38-07	3303847
/	198.51.100.152	GET	200 OK	2016-07-30 14:17:18-07	3303848
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 14:17:57-07	3303849
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-30 14:17:42-07	3303850
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-30 14:18:06-07	3303851
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-30 14:18:11-07	3303852
/	192.0.2.116	GET	200 OK	2016-07-30 14:17:24-07	3303853
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-30 14:18:20-07	3303854
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 14:17:45-07	3303855
/	203.0.113.186	GET	200 OK	2016-07-30 14:17:31-07	3303856
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 14:18:03-07	3303857
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-30 14:17:46-07	3303858
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-30 14:17:55-07	3303859
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-30 14:17:57-07	3303860
/	192.0.2.157	GET	200 OK	2016-07-30 14:17:34-07	3303861
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 14:18:22-07	3303862
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 14:18:13-07	3303863
/	192.0.2.156	GET	200 OK	2016-07-30 14:17:37-07	3303864
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-30 14:17:56-07	3303865
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 14:18:11-07	3303866
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 14:18:11-07	3303867
/	198.51.100.218	GET	200 OK	2016-07-30 14:17:41-07	3303868
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-30 14:18:19-07	3303869
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-30 14:18:10-07	3303870
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-30 14:18:37-07	3303871
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-30 14:18:35-07	3303872
/	198.51.100.147	GET	200 OK	2016-07-30 14:17:45-07	3303873
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-30 14:18:44-07	3303874
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 14:18:40-07	3303875
/article/bears-love-berriesn	198.51.100.147	GET	404 NOT FOUND	2016-07-30 14:18:23-07	3303876
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-30 14:18:33-07	3303877
/	198.51.100.1	GET	200 OK	2016-07-30 14:17:46-07	3303878
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 14:18:36-07	3303879
/	198.51.100.207	GET	200 OK	2016-07-30 14:17:47-07	3303880
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-30 14:18:36-07	3303881
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-30 14:18:15-07	3303882
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 14:18:35-07	3303883
/	198.51.100.168	GET	200 OK	2016-07-30 14:17:51-07	3303884
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-30 14:18:32-07	3303885
/	203.0.113.56	GET	200 OK	2016-07-30 14:17:53-07	3303886
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-30 14:18:17-07	3303887
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-30 14:18:10-07	3303888
/	203.0.113.84	GET	200 OK	2016-07-30 14:18:01-07	3303889
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-30 14:18:25-07	3303890
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-30 14:18:52-07	3303891
/	192.0.2.212	GET	200 OK	2016-07-30 14:18:09-07	3303892
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 14:18:53-07	3303893
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 14:19:04-07	3303894
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-30 14:18:30-07	3303895
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-30 14:19:09-07	3303896
/	203.0.113.11	GET	200 OK	2016-07-30 14:18:11-07	3303897
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 14:19:02-07	3303898
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 14:18:37-07	3303899
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 14:19:00-07	3303900
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 14:19:11-07	3303901
/	203.0.113.119	GET	200 OK	2016-07-30 14:18:17-07	3303902
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-30 14:18:44-07	3303903
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 14:19:08-07	3303904
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-30 14:18:57-07	3303905
/	198.51.100.72	GET	200 OK	2016-07-30 14:18:23-07	3303906
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-30 14:18:50-07	3303907
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 14:19:04-07	3303908
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-30 14:19:22-07	3303909
/	198.51.100.88	GET	200 OK	2016-07-30 14:18:26-07	3303910
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-30 14:18:46-07	3303911
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 14:19:22-07	3303912
/	203.0.113.158	GET	200 OK	2016-07-30 14:18:33-07	3303913
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 14:19:24-07	3303914
/	198.51.100.203	GET	200 OK	2016-07-30 14:18:37-07	3303915
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-30 14:19:12-07	3303916
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-30 14:19:01-07	3303917
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-30 14:19:19-07	3303918
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-30 14:19:31-07	3303919
/	203.0.113.186	GET	200 OK	2016-07-30 14:18:38-07	3303920
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 14:19:33-07	3303921
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-30 14:18:53-07	3303922
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-30 14:18:58-07	3303923
/	203.0.113.124	GET	200 OK	2016-07-30 14:18:45-07	3303924
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-30 14:19:42-07	3303925
/	198.51.100.32	GET	200 OK	2016-07-30 14:18:54-07	3303926
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-30 14:19:36-07	3303927
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-30 14:19:28-07	3303928
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-30 14:19:38-07	3303929
/	203.0.113.93	GET	200 OK	2016-07-30 14:19:00-07	3303930
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-30 14:19:50-07	3303931
/	192.0.2.194	GET	200 OK	2016-07-30 14:19:05-07	3303932
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-30 14:19:59-07	3303933
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-30 14:19:51-07	3303934
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-30 14:19:22-07	3303935
/	203.0.113.65	GET	200 OK	2016-07-30 14:19:10-07	3303936
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 14:19:41-07	3303937
/	203.0.113.147	GET	200 OK	2016-07-30 14:19:17-07	3303938
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 14:20:17-07	3303939
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-30 14:19:38-07	3303940
/	203.0.113.127	GET	200 OK	2016-07-30 14:19:23-07	3303941
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-30 14:20:21-07	3303942
/	203.0.113.94	GET	200 OK	2016-07-30 14:19:24-07	3303943
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 14:19:48-07	3303944
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 14:20:06-07	3303945
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-30 14:20:13-07	3303946
/	198.51.100.249	GET	200 OK	2016-07-30 14:19:32-07	3303947
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-30 14:20:25-07	3303948
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-30 14:19:56-07	3303949
/	198.51.100.23	GET	200 OK	2016-07-30 14:19:35-07	3303950
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-30 14:20:23-07	3303951
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-30 14:20:07-07	3303952
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-30 14:20:14-07	3303953
/	203.0.113.68	GET	200 OK	2016-07-30 14:19:43-07	3303954
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-30 14:20:43-07	3303955
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-30 14:20:23-07	3303956
/	203.0.113.164	GET	200 OK	2016-07-30 14:19:52-07	3303957
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-30 14:20:08-07	3303958
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-30 14:20:13-07	3303959
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-30 14:20:52-07	3303960
/	198.51.100.65	GET	200 OK	2016-07-30 14:20:01-07	3303961
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-30 14:20:53-07	3303962
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 14:20:18-07	3303963
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 14:20:28-07	3303964
/	203.0.113.162	GET	200 OK	2016-07-30 14:20:06-07	3303965
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 14:20:41-07	3303966
/	198.51.100.172	GET	200 OK	2016-07-30 14:20:15-07	3303967
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-30 14:21:02-07	3303968
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-30 14:20:40-07	3303969
/	192.0.2.89	GET	200 OK	2016-07-30 14:20:22-07	3303970
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-30 14:20:41-07	3303971
/	192.0.2.24	GET	200 OK	2016-07-30 14:20:27-07	3303972
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-30 14:20:47-07	3303973
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-30 14:21:21-07	3303974
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 14:20:59-07	3303975
/	192.0.2.40	GET	200 OK	2016-07-30 14:20:34-07	3303976
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 14:20:52-07	3303977
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 14:21:14-07	3303978
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 14:21:01-07	3303979
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-30 14:21:24-07	3303980
/	198.51.100.63	GET	200 OK	2016-07-30 14:20:37-07	3303981
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 14:21:16-07	3303982
/	192.0.2.205	GET	200 OK	2016-07-30 14:20:44-07	3303983
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-30 14:21:04-07	3303984
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-30 14:20:59-07	3303985
/	203.0.113.93	GET	200 OK	2016-07-30 14:20:50-07	3303986
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-30 14:21:26-07	3303987
/	192.0.2.38	GET	200 OK	2016-07-30 14:20:54-07	3303988
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-30 14:21:22-07	3303989
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 14:21:43-07	3303990
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-30 14:21:20-07	3303991
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-30 14:21:17-07	3303992
/	192.0.2.242	GET	200 OK	2016-07-30 14:21:00-07	3303993
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 14:21:32-07	3303994
/	192.0.2.238	GET	200 OK	2016-07-30 14:21:09-07	3303995
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-30 14:21:25-07	3303996
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-30 14:21:44-07	3303997
/	192.0.2.90	GET	200 OK	2016-07-30 14:21:10-07	3303998
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-30 14:22:02-07	3303999
/	198.51.100.245	GET	200 OK	2016-07-30 14:21:19-07	3304000
/article/balloon-goons-doomed	198.51.100.245	GET	200 OK	2016-07-30 14:22:08-07	3304001
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-30 14:21:35-07	3304002
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-30 14:21:48-07	3304003
/	198.51.100.138	GET	200 OK	2016-07-30 14:21:24-07	3304004
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 14:22:23-07	3304005
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-30 14:21:39-07	3304006
/article/media-obsessed-with-bears	198.51.100.138	GET	200 OK	2016-07-30 14:21:47-07	3304007
/	203.0.113.22	GET	200 OK	2016-07-30 14:21:27-07	3304008
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-30 14:22:04-07	3304009
/	203.0.113.47	GET	200 OK	2016-07-30 14:21:37-07	3304010
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 14:22:17-07	3304011
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 14:22:08-07	3304012
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-30 14:21:52-07	3304013
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 14:22:03-07	3304014
/	192.0.2.57	GET	200 OK	2016-07-30 14:21:45-07	3304015
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-30 14:22:34-07	3304016
/	192.0.2.193	GET	200 OK	2016-07-30 14:21:49-07	3304017
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-30 14:22:17-07	3304018
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 14:22:40-07	3304019
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 14:22:06-07	3304020
/	198.51.100.48	GET	200 OK	2016-07-30 14:21:50-07	3304021
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-30 14:22:24-07	3304022
/	198.51.100.241	GET	200 OK	2016-07-30 14:21:54-07	3304023
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-30 14:22:52-07	3304024
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-30 14:22:22-07	3304025
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 14:22:11-07	3304026
/	192.0.2.6	GET	200 OK	2016-07-30 14:21:55-07	3304027
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-30 14:22:43-07	3304028
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-30 14:22:30-07	3304029
/article/bad-things-gone	192.0.2.6	GET	200 OK	2016-07-30 14:22:16-07	3304030
/	203.0.113.33	GET	200 OK	2016-07-30 14:22:03-07	3304031
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-30 14:22:27-07	3304032
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 14:22:32-07	3304033
/	203.0.113.75	GET	200 OK	2016-07-30 14:22:10-07	3304034
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 14:22:30-07	3304035
/	198.51.100.170	GET	200 OK	2016-07-30 14:22:13-07	3304036
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-30 14:23:03-07	3304037
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 14:22:29-07	3304038
/	203.0.113.134	GET	200 OK	2016-07-30 14:22:19-07	3304039
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-30 14:23:14-07	3304040
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-30 14:22:59-07	3304041
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-30 14:22:35-07	3304042
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 14:23:01-07	3304043
/	192.0.2.73	GET	200 OK	2016-07-30 14:22:28-07	3304044
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-30 14:23:17-07	3304045
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-30 14:23:07-07	3304046
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-30 14:22:50-07	3304047
/	192.0.2.88	GET	200 OK	2016-07-30 14:22:35-07	3304048
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-30 14:22:53-07	3304049
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-30 14:23:03-07	3304050
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-30 14:22:55-07	3304051
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 14:23:22-07	3304052
/	198.51.100.100	GET	200 OK	2016-07-30 14:22:42-07	3304053
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-30 14:23:40-07	3304054
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-30 14:23:09-07	3304055
/	198.51.100.108	GET	200 OK	2016-07-30 14:22:45-07	3304056
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-30 14:23:33-07	3304057
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 14:23:04-07	3304058
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 14:23:13-07	3304059
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-30 14:23:34-07	3304060
/	192.0.2.162	GET	200 OK	2016-07-30 14:22:52-07	3304061
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 14:23:51-07	3304062
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 14:23:49-07	3304063
/	192.0.2.92	GET	200 OK	2016-07-30 14:23:00-07	3304064
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-30 14:23:39-07	3304065
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-30 14:23:38-07	3304066
/	203.0.113.133	GET	200 OK	2016-07-30 14:23:08-07	3304067
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-30 14:23:44-07	3304068
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-30 14:24:05-07	3304069
/	203.0.113.124	GET	200 OK	2016-07-30 14:23:17-07	3304070
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-30 14:23:57-07	3304071
/	198.51.100.62	GET	200 OK	2016-07-30 14:23:26-07	3304072
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 14:24:24-07	3304073
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-30 14:24:18-07	3304074
/	192.0.2.48	GET	200 OK	2016-07-30 14:23:35-07	3304075
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-30 14:24:28-07	3304076
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-30 14:24:31-07	3304077
/	203.0.113.5	GET	200 OK	2016-07-30 14:23:39-07	3304078
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-30 14:24:04-07	3304079
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-30 14:24:31-07	3304080
/article/trouble-for-troubled	203.0.113.5	GET	200 OK	2016-07-30 14:24:26-07	3304081
/	198.51.100.127	GET	200 OK	2016-07-30 14:23:47-07	3304082
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 14:24:04-07	3304083
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-30 14:24:38-07	3304084
/	198.51.100.69	GET	200 OK	2016-07-30 14:23:52-07	3304085
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-30 14:24:48-07	3304086
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 14:24:49-07	3304087
/	192.0.2.141	GET	200 OK	2016-07-30 14:23:58-07	3304088
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 14:24:35-07	3304089
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 14:24:45-07	3304090
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 14:24:51-07	3304091
/	198.51.100.180	GET	200 OK	2016-07-30 14:24:04-07	3304092
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 14:24:39-07	3304093
/	192.0.2.70	GET	200 OK	2016-07-30 14:24:09-07	3304094
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 14:25:02-07	3304095
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 14:25:00-07	3304096
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-30 14:24:33-07	3304097
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-30 14:24:26-07	3304098
/	198.51.100.37	GET	200 OK	2016-07-30 14:24:11-07	3304099
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-30 14:24:44-07	3304100
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-30 14:24:53-07	3304101
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-30 14:24:49-07	3304102
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-30 14:24:33-07	3304103
/	192.0.2.82	GET	200 OK	2016-07-30 14:24:16-07	3304104
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-30 14:25:07-07	3304105
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 14:24:49-07	3304106
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 14:25:08-07	3304107
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-30 14:25:12-07	3304108
/	198.51.100.226	GET	200 OK	2016-07-30 14:24:18-07	3304109
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-30 14:25:15-07	3304110
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 14:24:43-07	3304111
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 14:24:40-07	3304112
/	203.0.113.177	GET	200 OK	2016-07-30 14:24:21-07	3304113
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-30 14:25:03-07	3304114
/	198.51.100.245	GET	200 OK	2016-07-30 14:24:23-07	3304115
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 14:24:45-07	3304116
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-30 14:24:41-07	3304117
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 14:25:03-07	3304118
/	203.0.113.237	GET	200 OK	2016-07-30 14:24:24-07	3304119
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-30 14:24:56-07	3304120
/	203.0.113.248	GET	200 OK	2016-07-30 14:24:31-07	3304121
/article/balloon-goons-doomed	203.0.113.248	GET	200 OK	2016-07-30 14:25:25-07	3304122
/	192.0.2.68	GET	200 OK	2016-07-30 14:24:36-07	3304123
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-30 14:24:55-07	3304124
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 14:25:33-07	3304125
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-30 14:25:18-07	3304126
/	198.51.100.85	GET	200 OK	2016-07-30 14:24:46-07	3304127
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-30 14:25:25-07	3304128
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 14:25:20-07	3304129
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 14:25:05-07	3304130
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-30 14:25:45-07	3304131
/	198.51.100.186	GET	200 OK	2016-07-30 14:24:55-07	3304132
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-30 14:25:53-07	3304133
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-30 14:25:29-07	3304134
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 14:25:48-07	3304135
/	203.0.113.116	GET	200 OK	2016-07-30 14:25:02-07	3304136
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-30 14:26:00-07	3304137
/	203.0.113.144	GET	200 OK	2016-07-30 14:25:09-07	3304138
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-30 14:26:00-07	3304139
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-30 14:25:38-07	3304140
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-30 14:25:30-07	3304141
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 14:25:46-07	3304142
/	203.0.113.129	GET	200 OK	2016-07-30 14:25:19-07	3304143
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-30 14:25:55-07	3304144
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-30 14:26:14-07	3304145
/	192.0.2.4	GET	200 OK	2016-07-30 14:25:24-07	3304146
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 14:25:57-07	3304147
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 14:26:01-07	3304148
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-30 14:26:17-07	3304149
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 14:25:49-07	3304150
/	192.0.2.106	GET	200 OK	2016-07-30 14:25:28-07	3304151
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-30 14:26:00-07	3304152
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-30 14:26:17-07	3304153
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-30 14:26:05-07	3304154
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-30 14:25:45-07	3304155
/	203.0.113.146	GET	200 OK	2016-07-30 14:25:32-07	3304156
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-30 14:25:48-07	3304157
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-30 14:25:58-07	3304158
/	203.0.113.84	GET	200 OK	2016-07-30 14:25:40-07	3304159
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 14:25:56-07	3304160
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-30 14:26:08-07	3304161
/	198.51.100.47	GET	200 OK	2016-07-30 14:25:43-07	3304162
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-30 14:26:17-07	3304163
/	198.51.100.35	GET	200 OK	2016-07-30 14:25:49-07	3304164
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-30 14:26:46-07	3304165
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-30 14:26:05-07	3304166
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-30 14:26:49-07	3304167
/	192.0.2.193	GET	200 OK	2016-07-30 14:25:54-07	3304168
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-30 14:26:25-07	3304169
/	203.0.113.188	GET	200 OK	2016-07-30 14:26:02-07	3304170
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-30 14:26:21-07	3304171
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-30 14:26:18-07	3304172
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-30 14:26:24-07	3304173
/	203.0.113.176	GET	200 OK	2016-07-30 14:26:05-07	3304174
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-30 14:26:45-07	3304175
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-30 14:26:26-07	3304176
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-30 14:26:42-07	3304177
/	192.0.2.88	GET	200 OK	2016-07-30 14:26:06-07	3304178
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-30 14:27:03-07	3304179
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 14:26:40-07	3304180
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-30 14:26:22-07	3304181
/	198.51.100.195	GET	200 OK	2016-07-30 14:26:08-07	3304182
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 14:26:46-07	3304183
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 14:26:25-07	3304184
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-30 14:26:25-07	3304185
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 14:26:33-07	3304187
/	198.51.100.44	GET	200 OK	2016-07-30 14:26:16-07	3304188
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-30 14:26:41-07	3304189
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-30 14:27:07-07	3304190
/	198.51.100.9	GET	200 OK	2016-07-30 14:26:23-07	3304191
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 14:26:55-07	3304192
/	203.0.113.157	GET	200 OK	2016-07-30 14:26:29-07	3304193
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-30 14:26:58-07	3304194
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-30 14:27:12-07	3304195
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 14:27:16-07	3304196
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-30 14:27:01-07	3304197
/	192.0.2.50	GET	200 OK	2016-07-30 14:26:35-07	3304198
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-30 14:27:18-07	3304199
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-30 14:27:25-07	3304200
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-30 14:26:59-07	3304201
/	198.51.100.144	GET	200 OK	2016-07-30 14:26:37-07	3304202
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-30 14:27:06-07	3304203
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-30 14:27:25-07	3304204
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-30 14:27:01-07	3304205
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-30 14:26:56-07	3304206
/	203.0.113.196	GET	200 OK	2016-07-30 14:26:43-07	3304207
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-30 14:27:23-07	3304208
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 14:27:38-07	3304209
/article/bears-love-berriest	203.0.113.196	GET	404 NOT FOUND	2016-07-30 14:27:19-07	3304210
/	198.51.100.173	GET	200 OK	2016-07-30 14:26:49-07	3304211
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-30 14:27:15-07	3304212
/	192.0.2.198	GET	200 OK	2016-07-30 14:26:51-07	3304213
/article/goats-eat-googles	192.0.2.198	GET	200 OK	2016-07-30 14:27:50-07	3304214
/	203.0.113.103	GET	200 OK	2016-07-30 14:27:00-07	3304215
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-30 14:27:43-07	3304216
/article/balloon-goons-doomed	203.0.113.103	GET	200 OK	2016-07-30 14:27:48-07	3304217
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-30 14:27:50-07	3304218
/	198.51.100.157	GET	200 OK	2016-07-30 14:27:04-07	3304219
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 14:28:01-07	3304220
/	198.51.100.233	GET	200 OK	2016-07-30 14:27:05-07	3304221
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-30 14:27:48-07	3304222
/	192.0.2.90	GET	200 OK	2016-07-30 14:27:11-07	3304223
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-30 14:27:47-07	3304224
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-30 14:28:09-07	3304225
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-30 14:28:10-07	3304226
/	192.0.2.132	GET	200 OK	2016-07-30 14:27:20-07	3304227
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 14:27:58-07	3304228
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-30 14:27:35-07	3304229
/	198.51.100.184	GET	200 OK	2016-07-30 14:27:25-07	3304230
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-30 14:28:03-07	3304231
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 14:28:15-07	3304232
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-30 14:28:21-07	3304233
/	203.0.113.30	GET	200 OK	2016-07-30 14:27:26-07	3304234
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-30 14:28:22-07	3304235
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-30 14:27:59-07	3304236
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-30 14:28:26-07	3304237
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-30 14:27:51-07	3304238
/	198.51.100.19	GET	200 OK	2016-07-30 14:27:35-07	3304239
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-30 14:28:04-07	3304240
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 14:28:00-07	3304241
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 14:27:51-07	3304242
/	198.51.100.158	GET	200 OK	2016-07-30 14:27:44-07	3304243
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-30 14:28:41-07	3304244
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 14:28:41-07	3304245
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-30 14:28:40-07	3304246
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-30 14:28:32-07	3304247
/	203.0.113.12	GET	200 OK	2016-07-30 14:27:46-07	3304248
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-30 14:28:14-07	3304249
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 14:28:34-07	3304250
/	203.0.113.196	GET	200 OK	2016-07-30 14:27:47-07	3304251
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-30 14:28:31-07	3304252
/	198.51.100.145	GET	200 OK	2016-07-30 14:27:51-07	3304253
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-30 14:28:36-07	3304254
/	192.0.2.117	GET	200 OK	2016-07-30 14:27:54-07	3304255
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-30 14:28:23-07	3304256
/	203.0.113.247	GET	200 OK	2016-07-30 14:28:01-07	3304257
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 14:28:49-07	3304258
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 14:28:17-07	3304259
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 14:28:40-07	3304260
/	203.0.113.251	GET	200 OK	2016-07-30 14:28:09-07	3304261
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-30 14:28:40-07	3304262
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-30 14:28:34-07	3304263
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-30 14:28:54-07	3304264
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-30 14:28:51-07	3304265
/	192.0.2.206	GET	200 OK	2016-07-30 14:28:16-07	3304266
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 14:28:45-07	3304267
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 14:28:40-07	3304268
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-30 14:28:49-07	3304269
/	198.51.100.206	GET	200 OK	2016-07-30 14:28:22-07	3304270
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-30 14:29:08-07	3304271
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-30 14:29:12-07	3304272
/	203.0.113.149	GET	200 OK	2016-07-30 14:28:31-07	3304273
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-30 14:29:27-07	3304274
/	203.0.113.12	GET	200 OK	2016-07-30 14:28:38-07	3304275
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-30 14:29:38-07	3304276
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 14:29:25-07	3304277
/	198.51.100.3	GET	200 OK	2016-07-30 14:28:39-07	3304278
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-30 14:29:37-07	3304279
/	198.51.100.159	GET	200 OK	2016-07-30 14:28:47-07	3304280
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 14:29:33-07	3304281
/	192.0.2.31	GET	200 OK	2016-07-30 17:27:44-07	3311038
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 14:29:40-07	3304282
/article/candidate-is-jerkw	198.51.100.159	GET	404 NOT FOUND	2016-07-30 14:29:06-07	3304283
/	203.0.113.211	GET	200 OK	2016-07-30 14:28:48-07	3304284
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-30 14:29:35-07	3304285
/	192.0.2.174	GET	200 OK	2016-07-30 14:28:51-07	3304286
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-30 14:29:10-07	3304287
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-30 14:29:12-07	3304288
/	198.51.100.134	GET	200 OK	2016-07-30 14:28:53-07	3304289
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-30 14:29:49-07	3304290
/	203.0.113.219	GET	200 OK	2016-07-30 14:29:02-07	3304291
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-30 14:29:40-07	3304292
/	203.0.113.146	GET	200 OK	2016-07-30 14:29:07-07	3304293
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-30 14:29:39-07	3304294
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-30 14:29:55-07	3304295
/	192.0.2.8	GET	200 OK	2016-07-30 14:29:10-07	3304296
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-30 14:29:57-07	3304297
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-30 14:29:38-07	3304298
/article/trouble-for-troubled	192.0.2.8	GET	200 OK	2016-07-30 14:30:10-07	3304299
/	192.0.2.188	GET	200 OK	2016-07-30 14:29:17-07	3304300
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-30 14:29:44-07	3304301
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-30 14:29:38-07	3304302
/	192.0.2.10	GET	200 OK	2016-07-30 14:29:18-07	3304303
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 14:30:11-07	3304304
/	203.0.113.35	GET	200 OK	2016-07-30 14:29:21-07	3304305
/article/bad-things-gonek	203.0.113.35	GET	404 NOT FOUND	2016-07-30 14:30:21-07	3304306
/	203.0.113.46	GET	200 OK	2016-07-30 14:29:29-07	3304307
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 14:29:52-07	3304308
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-30 14:30:18-07	3304309
/	203.0.113.113	GET	200 OK	2016-07-30 14:29:39-07	3304310
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-30 14:30:30-07	3304311
/	198.51.100.91	GET	200 OK	2016-07-30 14:29:43-07	3304312
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-30 14:30:36-07	3304313
/	203.0.113.170	GET	200 OK	2016-07-30 14:29:47-07	3304314
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-30 14:30:41-07	3304315
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-30 14:30:31-07	3304316
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 14:30:19-07	3304317
/	192.0.2.158	GET	200 OK	2016-07-30 14:29:55-07	3304318
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-30 14:30:31-07	3304319
/	203.0.113.128	GET	200 OK	2016-07-30 14:30:00-07	3304320
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-30 14:30:51-07	3304321
/	203.0.113.185	GET	200 OK	2016-07-30 14:30:04-07	3304322
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 14:30:40-07	3304323
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-30 14:30:28-07	3304324
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-30 14:30:21-07	3304325
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-30 14:30:20-07	3304326
/	203.0.113.213	GET	200 OK	2016-07-30 14:30:14-07	3304327
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-30 14:30:31-07	3304328
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 14:31:12-07	3304329
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-30 14:30:57-07	3304330
/	192.0.2.230	GET	200 OK	2016-07-30 14:30:17-07	3304331
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 14:30:52-07	3304332
/	192.0.2.148	GET	200 OK	2016-07-30 14:30:21-07	3304333
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-30 14:31:01-07	3304334
/article/goats-eat-googles	192.0.2.148	GET	200 OK	2016-07-30 14:31:08-07	3304335
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-30 14:31:08-07	3304336
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-30 14:31:06-07	3304337
/	203.0.113.105	GET	200 OK	2016-07-30 14:30:31-07	3304338
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-30 14:31:23-07	3304339
/	198.51.100.147	GET	200 OK	2016-07-30 14:30:39-07	3304340
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-30 14:31:23-07	3304341
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-30 14:31:14-07	3304342
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 14:31:38-07	3304343
/	198.51.100.171	GET	200 OK	2016-07-30 14:30:41-07	3304344
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-30 14:31:25-07	3304345
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-30 14:31:32-07	3304346
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-30 14:31:24-07	3304347
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-30 14:31:19-07	3304348
/	198.51.100.14	GET	200 OK	2016-07-30 14:30:51-07	3304349
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-30 14:31:24-07	3304350
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-30 14:31:22-07	3304351
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-30 14:31:14-07	3304352
/	203.0.113.210	GET	200 OK	2016-07-30 14:31:01-07	3304353
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-30 14:31:52-07	3304354
/article/candidate-is-jerkt	203.0.113.210	GET	404 NOT FOUND	2016-07-30 14:31:31-07	3304355
/	198.51.100.188	GET	200 OK	2016-07-30 14:31:10-07	3304356
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-30 14:31:53-07	3304357
/	203.0.113.33	GET	200 OK	2016-07-30 14:31:16-07	3304358
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 14:31:44-07	3304359
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 14:32:07-07	3304360
/	203.0.113.138	GET	200 OK	2016-07-30 14:31:20-07	3304361
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 14:31:46-07	3304362
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-30 14:31:47-07	3304363
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-30 14:32:02-07	3304364
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-30 14:31:44-07	3304365
/	198.51.100.30	GET	200 OK	2016-07-30 14:31:22-07	3304366
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-30 14:32:15-07	3304367
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 14:32:12-07	3304368
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 14:31:56-07	3304369
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 14:32:16-07	3304370
/	203.0.113.88	GET	200 OK	2016-07-30 14:31:29-07	3304371
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 14:31:56-07	3304372
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-30 14:32:06-07	3304373
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-30 14:31:51-07	3304374
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 14:31:49-07	3304375
/	198.51.100.163	GET	200 OK	2016-07-30 14:31:39-07	3304376
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 14:32:14-07	3304377
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-30 14:32:34-07	3304378
/	203.0.113.116	GET	200 OK	2016-07-30 14:31:44-07	3304379
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-30 14:32:02-07	3304380
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-30 14:32:23-07	3304381
/	192.0.2.3	GET	200 OK	2016-07-30 14:31:45-07	3304382
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 14:32:24-07	3304383
/article/candidate-is-jerky	192.0.2.3	GET	404 NOT FOUND	2016-07-30 14:32:09-07	3304384
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-30 14:32:18-07	3304385
/	203.0.113.111	GET	200 OK	2016-07-30 14:31:52-07	3304386
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-30 14:32:39-07	3304387
/	203.0.113.144	GET	200 OK	2016-07-30 14:31:57-07	3304388
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 14:32:14-07	3304389
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 14:32:34-07	3304390
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 14:32:21-07	3304391
/	192.0.2.211	GET	200 OK	2016-07-30 14:32:03-07	3304392
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-30 14:32:35-07	3304393
/	203.0.113.17	GET	200 OK	2016-07-30 14:32:11-07	3304394
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-30 14:33:05-07	3304395
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-30 14:32:37-07	3304396
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-30 14:32:45-07	3304397
/	192.0.2.159	GET	200 OK	2016-07-30 14:32:19-07	3304398
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 14:32:38-07	3304399
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 14:33:13-07	3304400
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 14:33:00-07	3304401
/	198.51.100.118	GET	200 OK	2016-07-30 14:32:22-07	3304402
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-30 14:32:40-07	3304403
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-30 14:33:16-07	3304404
/	192.0.2.87	GET	200 OK	2016-07-30 14:32:28-07	3304405
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-30 14:33:10-07	3304406
/	203.0.113.137	GET	200 OK	2016-07-30 14:32:33-07	3304407
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 14:33:12-07	3304408
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 14:32:54-07	3304409
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-30 14:32:59-07	3304410
/	203.0.113.48	GET	200 OK	2016-07-30 14:32:43-07	3304411
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-30 14:33:39-07	3304412
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-30 14:33:15-07	3304413
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-30 14:33:05-07	3304414
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-30 14:33:11-07	3304415
/	203.0.113.19	GET	200 OK	2016-07-30 14:32:47-07	3304416
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-30 14:33:09-07	3304417
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-30 14:33:39-07	3304418
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-30 14:33:20-07	3304419
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 14:33:40-07	3304420
/	192.0.2.38	GET	200 OK	2016-07-30 14:32:54-07	3304421
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-30 14:33:51-07	3304422
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-30 14:33:52-07	3304423
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-30 14:33:31-07	3304424
/	192.0.2.57	GET	200 OK	2016-07-30 14:32:57-07	3304425
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-30 14:33:34-07	3304426
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 14:33:21-07	3304427
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 14:33:45-07	3304428
/	198.51.100.29	GET	200 OK	2016-07-30 14:33:06-07	3304429
/article/candidate-is-jerku	198.51.100.29	GET	404 NOT FOUND	2016-07-30 14:33:59-07	3304430
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-30 14:34:03-07	3304431
/	198.51.100.214	GET	200 OK	2016-07-30 14:33:14-07	3304432
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 14:33:32-07	3304433
/	203.0.113.215	GET	200 OK	2016-07-30 14:33:16-07	3304434
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-30 14:34:15-07	3304435
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-30 14:33:46-07	3304436
/	203.0.113.234	GET	200 OK	2016-07-30 14:33:18-07	3304437
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-30 14:34:16-07	3304438
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-30 14:33:40-07	3304439
/	192.0.2.121	GET	200 OK	2016-07-30 14:33:24-07	3304440
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-30 14:34:13-07	3304441
/	192.0.2.120	GET	200 OK	2016-07-30 14:33:31-07	3304442
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 14:33:49-07	3304443
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-30 14:34:21-07	3304444
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-30 14:34:24-07	3304445
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-30 14:34:01-07	3304446
/	198.51.100.19	GET	200 OK	2016-07-30 14:33:38-07	3304447
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 14:33:56-07	3304448
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-30 14:34:11-07	3304449
/	198.51.100.203	GET	200 OK	2016-07-30 14:33:39-07	3304450
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-30 14:34:09-07	3304451
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-30 14:33:57-07	3304452
/	192.0.2.54	GET	200 OK	2016-07-30 14:33:42-07	3304453
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-30 14:34:28-07	3304454
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-30 14:34:15-07	3304455
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-30 14:34:39-07	3304456
/	203.0.113.50	GET	200 OK	2016-07-30 14:33:50-07	3304457
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-30 14:34:35-07	3304458
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-30 14:34:13-07	3304459
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-30 14:34:34-07	3304460
/	198.51.100.33	GET	200 OK	2016-07-30 14:33:59-07	3304461
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-30 14:34:48-07	3304462
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-30 14:34:27-07	3304463
/	198.51.100.197	GET	200 OK	2016-07-30 14:34:02-07	3304464
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-30 14:34:49-07	3304465
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-30 14:34:20-07	3304466
/	203.0.113.163	GET	200 OK	2016-07-30 14:34:06-07	3304467
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-30 14:35:06-07	3304468
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-30 14:34:42-07	3304469
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-30 14:34:58-07	3304470
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-30 14:34:45-07	3304471
/	203.0.113.39	GET	200 OK	2016-07-30 14:34:12-07	3304472
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-30 14:34:59-07	3304473
/	198.51.100.242	GET	200 OK	2016-07-30 14:34:13-07	3304474
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 14:35:10-07	3304475
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-30 14:35:01-07	3304476
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-30 14:34:44-07	3304477
/	203.0.113.3	GET	200 OK	2016-07-30 14:34:18-07	3304478
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-30 14:34:39-07	3304479
/	198.51.100.23	GET	200 OK	2016-07-30 14:34:28-07	3304480
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-30 14:35:15-07	3304481
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-30 14:35:02-07	3304482
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-30 14:34:51-07	3304483
/	192.0.2.150	GET	200 OK	2016-07-30 14:34:34-07	3304484
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 14:34:50-07	3304485
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-30 14:35:30-07	3304486
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-30 14:35:03-07	3304487
/	192.0.2.123	GET	200 OK	2016-07-30 14:34:37-07	3304488
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-30 14:35:05-07	3304489
/	203.0.113.151	GET	200 OK	2016-07-30 14:34:47-07	3304490
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-30 14:35:30-07	3304491
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 14:35:44-07	3304492
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 14:35:37-07	3304493
/	203.0.113.135	GET	200 OK	2016-07-30 14:34:56-07	3304494
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-30 14:35:55-07	3304495
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 14:35:51-07	3304496
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-30 14:35:52-07	3304497
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 14:35:20-07	3304498
/	198.51.100.230	GET	200 OK	2016-07-30 14:35:02-07	3304499
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-30 14:35:17-07	3304500
/	198.51.100.127	GET	200 OK	2016-07-30 14:35:07-07	3304501
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-30 14:35:45-07	3304502
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 14:35:40-07	3304503
/article/balloon-goons-doomed	198.51.100.127	GET	200 OK	2016-07-30 14:35:35-07	3304504
/	203.0.113.183	GET	200 OK	2016-07-30 14:35:09-07	3304505
/article/balloon-goons-doomedx	203.0.113.183	GET	404 NOT FOUND	2016-07-30 14:35:55-07	3304506
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-30 14:35:36-07	3304507
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 14:35:26-07	3304508
/article/goats-eat-googles	203.0.113.183	GET	200 OK	2016-07-30 14:35:40-07	3304509
/	198.51.100.141	GET	200 OK	2016-07-30 14:35:12-07	3304510
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 14:35:34-07	3304511
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 14:36:10-07	3304512
/	192.0.2.135	GET	200 OK	2016-07-30 14:35:15-07	3304513
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-30 14:35:54-07	3304514
/	203.0.113.111	GET	200 OK	2016-07-30 14:35:18-07	3304515
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-30 14:35:38-07	3304516
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 14:36:11-07	3304517
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-30 14:35:53-07	3304518
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-30 14:35:50-07	3304519
/	192.0.2.139	GET	200 OK	2016-07-30 14:35:25-07	3304520
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 14:35:56-07	3304521
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 14:36:01-07	3304522
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 14:35:48-07	3304523
/	192.0.2.87	GET	200 OK	2016-07-30 14:35:29-07	3304524
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 14:35:45-07	3304525
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 14:36:26-07	3304526
/	198.51.100.129	GET	200 OK	2016-07-30 14:35:35-07	3304527
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 14:36:18-07	3304528
/	192.0.2.134	GET	200 OK	2016-07-30 14:35:38-07	3304529
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 14:36:05-07	3304530
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 14:35:57-07	3304531
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 14:36:14-07	3304532
/	203.0.113.24	GET	200 OK	2016-07-30 14:35:47-07	3304533
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 14:36:03-07	3304534
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-30 14:36:19-07	3304535
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-30 14:36:06-07	3304536
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-30 14:36:19-07	3304537
/	203.0.113.153	GET	200 OK	2016-07-30 14:35:51-07	3304538
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-30 14:36:21-07	3304539
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-30 14:36:15-07	3304540
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-30 14:36:21-07	3304541
/	203.0.113.154	GET	200 OK	2016-07-30 14:35:53-07	3304542
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 14:36:51-07	3304543
/	203.0.113.229	GET	200 OK	2016-07-30 14:35:54-07	3304544
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-30 14:36:32-07	3304545
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 14:36:42-07	3304546
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 14:36:41-07	3304547
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 14:36:20-07	3304548
/	198.51.100.30	GET	200 OK	2016-07-30 14:36:04-07	3304549
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 14:37:00-07	3304550
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 14:36:58-07	3304551
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 14:37:00-07	3304552
/	203.0.113.154	GET	200 OK	2016-07-30 14:36:07-07	3304553
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 14:36:58-07	3304554
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 14:36:52-07	3304555
/	198.51.100.115	GET	200 OK	2016-07-30 14:36:12-07	3304556
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 14:37:03-07	3304557
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-30 14:37:02-07	3304558
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-30 14:36:44-07	3304559
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 14:36:36-07	3304560
/	198.51.100.246	GET	200 OK	2016-07-30 14:36:16-07	3304561
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-30 14:37:01-07	3304562
/	198.51.100.126	GET	200 OK	2016-07-30 14:36:18-07	3304563
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-30 14:36:40-07	3304564
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-30 14:37:00-07	3304565
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-30 14:36:41-07	3304566
/	198.51.100.175	GET	200 OK	2016-07-30 14:36:26-07	3304567
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 14:36:59-07	3304568
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-30 14:37:02-07	3304569
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 14:36:58-07	3304570
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-30 14:37:02-07	3304571
/	198.51.100.184	GET	200 OK	2016-07-30 14:36:34-07	3304572
/article/goats-eat-googles	198.51.100.184	GET	200 OK	2016-07-30 14:37:01-07	3304573
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-30 14:37:29-07	3304574
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-30 14:37:24-07	3304575
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 14:37:14-07	3304576
/	192.0.2.121	GET	200 OK	2016-07-30 14:36:43-07	3304577
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-30 14:37:27-07	3304578
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 14:37:11-07	3304579
/	203.0.113.75	GET	200 OK	2016-07-30 14:36:48-07	3304580
/article/candidate-is-jerkx	203.0.113.75	GET	404 NOT FOUND	2016-07-30 14:37:27-07	3304581
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 14:37:32-07	3304582
/	192.0.2.16	GET	200 OK	2016-07-30 14:36:54-07	3304583
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-30 14:37:46-07	3304584
/	198.51.100.31	GET	200 OK	2016-07-30 14:36:56-07	3304585
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-30 14:37:11-07	3304586
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-30 14:37:43-07	3304587
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-30 14:37:49-07	3304588
/	198.51.100.171	GET	200 OK	2016-07-30 14:37:02-07	3304589
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-30 14:37:22-07	3304590
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-30 14:37:31-07	3304591
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-30 14:37:56-07	3304592
/	192.0.2.195	GET	200 OK	2016-07-30 14:37:11-07	3304593
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 14:38:03-07	3304594
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-30 14:37:54-07	3304595
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-30 14:37:45-07	3304596
/	198.51.100.147	GET	200 OK	2016-07-30 14:37:19-07	3304597
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-30 14:38:06-07	3304598
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 14:38:16-07	3304599
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 14:37:57-07	3304600
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 14:37:38-07	3304601
/	192.0.2.130	GET	200 OK	2016-07-30 14:37:28-07	3304602
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 14:38:04-07	3304603
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 14:38:22-07	3304604
/	203.0.113.161	GET	200 OK	2016-07-30 14:37:37-07	3304605
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-30 14:38:12-07	3304606
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-30 14:38:26-07	3304607
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 14:37:52-07	3304608
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 14:38:19-07	3304609
/	198.51.100.224	GET	200 OK	2016-07-30 14:37:47-07	3304610
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-30 14:38:02-07	3304611
/	192.0.2.206	GET	200 OK	2016-07-30 14:37:56-07	3304612
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 14:38:52-07	3304613
/	192.0.2.168	GET	200 OK	2016-07-30 14:38:03-07	3304614
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-30 14:38:56-07	3304615
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-30 14:38:47-07	3304616
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-30 14:38:40-07	3304617
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-30 14:38:29-07	3304618
/	192.0.2.134	GET	200 OK	2016-07-30 14:38:13-07	3304619
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-30 14:38:31-07	3304620
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-30 14:39:07-07	3304621
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-30 14:39:03-07	3304622
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 14:39:04-07	3304623
/	198.51.100.88	GET	200 OK	2016-07-30 14:38:23-07	3304624
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-30 14:39:10-07	3304625
/	203.0.113.167	GET	200 OK	2016-07-30 14:38:24-07	3304626
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 14:38:49-07	3304627
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-30 14:39:07-07	3304628
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 14:38:48-07	3304629
/	198.51.100.45	GET	200 OK	2016-07-30 14:38:27-07	3304630
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-30 14:38:45-07	3304631
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 14:38:50-07	3304632
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 14:38:48-07	3304633
/	203.0.113.5	GET	200 OK	2016-07-30 14:38:28-07	3304634
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 14:38:44-07	3304635
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-30 14:38:50-07	3304636
/	198.51.100.192	GET	200 OK	2016-07-30 14:38:37-07	3304637
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-30 14:39:16-07	3304638
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-30 14:39:05-07	3304639
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-30 14:38:57-07	3304640
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-30 14:39:17-07	3304641
/	192.0.2.13	GET	200 OK	2016-07-30 14:38:45-07	3304642
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-30 14:39:32-07	3304643
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-30 14:39:22-07	3304644
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-30 14:39:34-07	3304645
/	192.0.2.128	GET	200 OK	2016-07-30 14:38:46-07	3304646
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-30 14:39:39-07	3304647
/	192.0.2.67	GET	200 OK	2016-07-30 14:38:55-07	3304648
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 14:39:40-07	3304649
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 14:39:16-07	3304650
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-30 14:39:12-07	3304651
/	198.51.100.180	GET	200 OK	2016-07-30 14:38:58-07	3304652
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-30 14:39:46-07	3304653
/	203.0.113.30	GET	200 OK	2016-07-30 14:39:04-07	3304654
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 14:39:51-07	3304655
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-30 14:39:46-07	3304656
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-30 14:39:32-07	3304657
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-30 14:39:24-07	3304658
/	192.0.2.126	GET	200 OK	2016-07-30 14:39:05-07	3304659
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-30 14:39:54-07	3304660
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-30 14:39:56-07	3304661
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 14:39:34-07	3304663
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 14:39:33-07	3304664
/	192.0.2.35	GET	200 OK	2016-07-30 14:39:15-07	3304665
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-30 14:39:30-07	3304666
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-30 14:40:05-07	3304667
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 14:39:39-07	3304668
/	192.0.2.37	GET	200 OK	2016-07-30 14:39:22-07	3304669
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-30 14:40:00-07	3304670
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 14:39:47-07	3304671
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 14:40:09-07	3304672
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-30 14:40:14-07	3304673
/	192.0.2.71	GET	200 OK	2016-07-30 14:39:31-07	3304674
/article/candidate-is-jerka	192.0.2.71	GET	404 NOT FOUND	2016-07-30 14:40:02-07	3304675
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 14:40:24-07	3304676
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-30 14:39:49-07	3304677
/	203.0.113.202	GET	200 OK	2016-07-30 14:39:39-07	3304678
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-30 14:40:05-07	3304679
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 14:40:10-07	3304680
/	203.0.113.145	GET	200 OK	2016-07-30 14:39:47-07	3304681
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 14:40:14-07	3304682
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 14:40:38-07	3304683
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 14:40:43-07	3304684
/	198.51.100.76	GET	200 OK	2016-07-30 14:39:56-07	3304685
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 14:40:21-07	3304686
/	203.0.113.78	GET	200 OK	2016-07-30 14:40:06-07	3304687
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 14:40:36-07	3304688
/article/bears-love-berriesn	203.0.113.78	GET	404 NOT FOUND	2016-07-30 14:40:53-07	3304689
/	198.51.100.29	GET	200 OK	2016-07-30 14:40:07-07	3304690
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-30 14:40:39-07	3304691
/	203.0.113.143	GET	200 OK	2016-07-30 14:40:08-07	3304692
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-30 14:40:29-07	3304693
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-30 14:40:53-07	3304694
/	203.0.113.64	GET	200 OK	2016-07-30 14:40:17-07	3304695
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-30 14:41:00-07	3304696
/article/so-many-bears	203.0.113.64	GET	200 OK	2016-07-30 14:40:40-07	3304697
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-30 14:40:37-07	3304698
/article/media-obsessed-with-bears	203.0.113.64	GET	200 OK	2016-07-30 14:40:41-07	3304699
/	203.0.113.199	GET	200 OK	2016-07-30 14:40:25-07	3304700
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 14:41:18-07	3304701
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 14:41:19-07	3304702
/	203.0.113.175	GET	200 OK	2016-07-30 14:40:33-07	3304703
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-30 14:41:29-07	3304704
/	192.0.2.152	GET	200 OK	2016-07-30 14:40:36-07	3304705
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-30 14:41:35-07	3304706
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-30 14:41:11-07	3304707
/	198.51.100.99	GET	200 OK	2016-07-30 14:40:38-07	3304708
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-30 14:41:01-07	3304709
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-30 14:41:04-07	3304710
/	198.51.100.93	GET	200 OK	2016-07-30 14:40:41-07	3304711
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-30 14:41:40-07	3304712
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-30 14:41:38-07	3304713
/	192.0.2.48	GET	200 OK	2016-07-30 14:40:48-07	3304714
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 14:41:03-07	3304715
/	198.51.100.156	GET	200 OK	2016-07-30 14:40:58-07	3304716
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-30 14:41:54-07	3304717
/	198.51.100.158	GET	200 OK	2016-07-30 14:41:08-07	3304718
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-30 14:41:27-07	3304719
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 14:42:07-07	3304720
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 14:41:33-07	3304721
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 14:41:24-07	3304722
/	198.51.100.49	GET	200 OK	2016-07-30 14:41:11-07	3304723
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 14:41:49-07	3304724
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 14:41:27-07	3304725
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-30 14:41:53-07	3304726
/	192.0.2.221	GET	200 OK	2016-07-30 14:41:17-07	3304727
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-30 14:42:15-07	3304728
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-30 14:41:33-07	3304729
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-30 14:41:49-07	3304730
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-30 14:42:14-07	3304731
/	198.51.100.126	GET	200 OK	2016-07-30 14:41:20-07	3304732
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-30 14:41:43-07	3304733
/	203.0.113.223	GET	200 OK	2016-07-30 14:41:27-07	3304734
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 14:41:58-07	3304735
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 14:41:54-07	3304736
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 14:41:52-07	3304737
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 14:42:24-07	3304738
/	192.0.2.111	GET	200 OK	2016-07-30 14:41:30-07	3304739
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 14:41:48-07	3304740
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 14:42:02-07	3304741
/	192.0.2.49	GET	200 OK	2016-07-30 14:41:38-07	3304742
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-30 14:42:04-07	3304743
/	203.0.113.140	GET	200 OK	2016-07-30 14:41:46-07	3304744
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-30 14:42:45-07	3304745
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-30 14:42:02-07	3304746
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 14:42:04-07	3304747
/	198.51.100.234	GET	200 OK	2016-07-30 14:41:49-07	3304748
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-30 14:42:18-07	3304749
/	192.0.2.150	GET	200 OK	2016-07-30 14:41:55-07	3304750
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 14:42:31-07	3304751
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-30 14:42:53-07	3304752
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-30 14:42:24-07	3304753
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-30 14:42:28-07	3304754
/	192.0.2.55	GET	200 OK	2016-07-30 14:42:03-07	3304755
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-30 14:42:46-07	3304756
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-30 14:42:28-07	3304757
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-30 14:42:54-07	3304758
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-30 14:42:20-07	3304759
/	198.51.100.160	GET	200 OK	2016-07-30 14:42:08-07	3304760
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 14:42:50-07	3304761
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-30 14:42:55-07	3304762
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 14:42:28-07	3304763
/	198.51.100.135	GET	200 OK	2016-07-30 14:42:13-07	3304764
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-30 14:42:43-07	3304765
/	203.0.113.41	GET	200 OK	2016-07-30 14:42:22-07	3304766
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-30 14:42:52-07	3304767
/	192.0.2.219	GET	200 OK	2016-07-30 14:42:27-07	3304768
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-30 14:43:26-07	3304769
/	198.51.100.208	GET	200 OK	2016-07-30 14:42:29-07	3304770
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-30 14:43:00-07	3304771
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-30 14:43:04-07	3304772
/	198.51.100.187	GET	200 OK	2016-07-30 14:42:38-07	3304773
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-30 14:43:08-07	3304774
/	198.51.100.177	GET	200 OK	2016-07-30 14:42:42-07	3304775
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-30 14:43:35-07	3304776
/	198.51.100.119	GET	200 OK	2016-07-30 14:42:46-07	3304777
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 14:43:11-07	3304778
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 14:43:29-07	3304779
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 14:43:24-07	3304780
/	203.0.113.83	GET	200 OK	2016-07-30 14:42:56-07	3304781
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-30 14:43:55-07	3304782
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 14:43:48-07	3304783
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-30 14:43:43-07	3304784
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 14:43:51-07	3304785
/	198.51.100.73	GET	200 OK	2016-07-30 14:42:59-07	3304786
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-30 14:43:15-07	3304787
/article/balloon-goons-doomedd	198.51.100.73	GET	404 NOT FOUND	2016-07-30 14:43:18-07	3304788
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 14:43:40-07	3304789
/	198.51.100.199	GET	200 OK	2016-07-30 14:43:04-07	3304790
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 14:43:21-07	3304791
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-30 14:43:39-07	3304792
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 14:43:47-07	3304793
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-30 14:43:20-07	3304794
/	198.51.100.99	GET	200 OK	2016-07-30 14:43:11-07	3304795
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-30 14:43:32-07	3304796
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 14:44:01-07	3304797
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 14:43:55-07	3304798
/	192.0.2.211	GET	200 OK	2016-07-30 14:43:16-07	3304799
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 14:43:57-07	3304800
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 14:44:12-07	3304801
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 14:43:40-07	3304802
/	203.0.113.111	GET	200 OK	2016-07-30 14:43:26-07	3304803
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 14:44:19-07	3304804
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-30 14:44:13-07	3304805
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-30 14:43:53-07	3304806
/article/goats-eat-googles	203.0.113.111	GET	200 OK	2016-07-30 14:44:05-07	3304807
/	203.0.113.233	GET	200 OK	2016-07-30 14:43:36-07	3304808
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-30 14:44:13-07	3304809
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 14:43:51-07	3304810
/	203.0.113.25	GET	200 OK	2016-07-30 14:43:44-07	3304811
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-30 14:43:59-07	3304812
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-30 14:44:39-07	3304813
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-30 14:44:02-07	3304814
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-30 14:44:41-07	3304815
/	203.0.113.171	GET	200 OK	2016-07-30 14:43:47-07	3304816
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-30 14:44:35-07	3304817
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 14:44:39-07	3304818
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-30 14:44:17-07	3304819
/	198.51.100.183	GET	200 OK	2016-07-30 14:43:53-07	3304820
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-30 14:44:34-07	3304821
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-30 14:44:23-07	3304822
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-30 14:44:47-07	3304823
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-30 14:44:30-07	3304824
/	203.0.113.20	GET	200 OK	2016-07-30 14:43:54-07	3304825
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 14:44:11-07	3304826
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-30 14:44:37-07	3304827
/	203.0.113.138	GET	200 OK	2016-07-30 14:43:56-07	3304828
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-30 14:44:47-07	3304829
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 14:44:19-07	3304830
/	192.0.2.56	GET	200 OK	2016-07-30 14:43:57-07	3304831
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-30 14:44:12-07	3304832
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 14:44:22-07	3304833
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-30 14:44:41-07	3304834
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-30 14:44:30-07	3304835
/	192.0.2.171	GET	200 OK	2016-07-30 14:43:58-07	3304836
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-30 14:44:43-07	3304837
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-30 14:44:32-07	3304838
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-30 14:44:34-07	3304839
/	203.0.113.235	GET	200 OK	2016-07-30 14:43:59-07	3304840
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 14:44:37-07	3304841
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-30 14:44:43-07	3304842
/	198.51.100.132	GET	200 OK	2016-07-30 14:44:01-07	3304843
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-30 14:44:22-07	3304844
/	192.0.2.19	GET	200 OK	2016-07-30 14:44:11-07	3304845
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-30 14:44:57-07	3304846
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-30 14:44:55-07	3304847
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-30 14:45:00-07	3304848
/	198.51.100.168	GET	200 OK	2016-07-30 14:44:18-07	3304849
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-30 14:44:34-07	3304850
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-30 14:45:07-07	3304851
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-30 14:44:47-07	3304852
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-30 14:44:34-07	3304853
/	203.0.113.206	GET	200 OK	2016-07-30 14:44:26-07	3304854
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-30 14:45:15-07	3304855
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 14:44:42-07	3304856
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-30 14:45:12-07	3304857
/	192.0.2.82	GET	200 OK	2016-07-30 14:44:35-07	3304858
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 14:45:33-07	3304859
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-30 14:44:57-07	3304860
/	203.0.113.222	GET	200 OK	2016-07-30 14:44:45-07	3304861
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-30 14:45:18-07	3304862
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 14:45:26-07	3304863
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-30 14:45:32-07	3304864
/	203.0.113.1	GET	200 OK	2016-07-30 14:44:47-07	3304865
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-30 14:45:44-07	3304866
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 14:45:42-07	3304867
/	203.0.113.222	GET	200 OK	2016-07-30 14:44:51-07	3304868
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-30 14:45:40-07	3304869
/	198.51.100.119	GET	200 OK	2016-07-30 14:44:55-07	3304870
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 14:45:23-07	3304871
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 14:45:23-07	3304872
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-30 14:45:21-07	3304873
/	203.0.113.139	GET	200 OK	2016-07-30 14:44:56-07	3304874
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-30 14:45:43-07	3304875
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-30 14:45:22-07	3304876
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-30 14:45:19-07	3304877
/	203.0.113.60	GET	200 OK	2016-07-30 14:44:57-07	3304878
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-30 14:45:39-07	3304879
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-30 14:45:33-07	3304880
/	203.0.113.214	GET	200 OK	2016-07-30 14:45:02-07	3304881
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-30 14:45:33-07	3304882
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 14:45:26-07	3304883
/	203.0.113.237	GET	200 OK	2016-07-30 14:45:08-07	3304884
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 14:46:07-07	3304885
/	198.51.100.62	GET	200 OK	2016-07-30 14:45:16-07	3304886
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-30 14:45:46-07	3304887
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-30 14:45:41-07	3304888
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 14:45:48-07	3304889
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 14:46:07-07	3304890
/	203.0.113.39	GET	200 OK	2016-07-30 14:45:22-07	3304891
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-30 14:45:38-07	3304892
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-30 14:46:10-07	3304893
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-30 14:45:59-07	3304894
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-30 14:46:19-07	3304895
/	198.51.100.129	GET	200 OK	2016-07-30 14:45:30-07	3304896
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-30 14:46:10-07	3304897
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 14:46:30-07	3304898
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 14:46:05-07	3304899
/	198.51.100.42	GET	200 OK	2016-07-30 14:45:39-07	3304900
/article/trouble-for-troubled	198.51.100.42	GET	200 OK	2016-07-30 14:46:07-07	3304901
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-30 14:46:39-07	3304902
/	192.0.2.5	GET	200 OK	2016-07-30 14:45:47-07	3304903
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-30 14:46:07-07	3304904
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-30 14:46:41-07	3304905
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-30 14:46:37-07	3304906
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-30 14:46:25-07	3304907
/	198.51.100.94	GET	200 OK	2016-07-30 14:45:48-07	3304908
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-30 14:46:36-07	3304909
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 14:46:08-07	3304910
/	192.0.2.252	GET	200 OK	2016-07-30 14:45:53-07	3304911
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-30 14:46:13-07	3304912
/	198.51.100.56	GET	200 OK	2016-07-30 14:45:56-07	3304913
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 14:46:39-07	3304914
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-30 14:46:22-07	3304915
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 14:46:39-07	3304916
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 14:46:24-07	3304917
/	198.51.100.196	GET	200 OK	2016-07-30 14:45:58-07	3304918
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 14:46:41-07	3304919
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 14:46:21-07	3304920
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 14:46:37-07	3304921
/	203.0.113.69	GET	200 OK	2016-07-30 14:46:02-07	3304922
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-30 14:46:39-07	3304923
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-30 14:46:42-07	3304924
/	192.0.2.241	GET	200 OK	2016-07-30 14:46:08-07	3304925
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-30 14:46:26-07	3304926
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 14:46:37-07	3304927
/	192.0.2.10	GET	200 OK	2016-07-30 14:46:17-07	3304928
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-30 14:47:08-07	3304929
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 14:46:40-07	3304930
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 14:47:11-07	3304931
/	192.0.2.112	GET	200 OK	2016-07-30 14:46:25-07	3304932
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-30 14:47:21-07	3304933
/	192.0.2.93	GET	200 OK	2016-07-30 14:46:35-07	3304934
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 14:47:24-07	3304935
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-30 14:47:08-07	3304936
/	198.51.100.163	GET	200 OK	2016-07-30 14:46:36-07	3304937
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 14:47:23-07	3304938
/	192.0.2.24	GET	200 OK	2016-07-30 14:46:39-07	3304939
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-30 14:47:35-07	3304940
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-30 14:47:00-07	3304941
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 14:47:03-07	3304942
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 14:47:12-07	3304943
/	198.51.100.198	GET	200 OK	2016-07-30 14:46:44-07	3304944
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 14:46:59-07	3304945
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-30 14:47:13-07	3304946
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-30 14:47:21-07	3304947
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-30 14:47:27-07	3304949
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-30 14:47:53-07	3304950
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-30 14:47:53-07	3304951
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-30 14:47:20-07	3304952
/	203.0.113.181	GET	200 OK	2016-07-30 14:47:03-07	3304953
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 14:47:50-07	3304954
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-30 14:47:51-07	3304955
/	198.51.100.46	GET	200 OK	2016-07-30 14:47:08-07	3304956
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-30 14:47:27-07	3304957
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 14:47:37-07	3304958
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 14:47:47-07	3304959
/	198.51.100.49	GET	200 OK	2016-07-30 14:47:17-07	3304960
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 14:47:39-07	3304961
/	198.51.100.137	GET	200 OK	2016-07-30 14:47:27-07	3304962
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-30 14:47:44-07	3304963
/	198.51.100.18	GET	200 OK	2016-07-30 14:47:35-07	3304964
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-30 14:48:14-07	3304965
/	203.0.113.58	GET	200 OK	2016-07-30 14:47:36-07	3304966
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-30 14:48:06-07	3304967
/	203.0.113.91	GET	200 OK	2016-07-30 14:47:45-07	3304968
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 14:48:06-07	3304969
/	203.0.113.244	GET	200 OK	2016-07-30 14:47:50-07	3304970
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-30 14:48:50-07	3304971
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-30 14:48:34-07	3304972
/	192.0.2.1	GET	200 OK	2016-07-30 14:47:54-07	3304973
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 14:48:39-07	3304974
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 14:48:31-07	3304975
/	203.0.113.61	GET	200 OK	2016-07-30 14:47:58-07	3304976
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-30 14:48:30-07	3304977
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-30 14:48:43-07	3304978
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 14:48:45-07	3304979
/	192.0.2.184	GET	200 OK	2016-07-30 14:48:05-07	3304980
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 14:49:03-07	3304981
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 14:48:50-07	3304982
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-30 14:48:40-07	3304983
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-30 14:48:54-07	3304984
/	192.0.2.68	GET	200 OK	2016-07-30 14:48:13-07	3304985
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-30 14:48:32-07	3304986
/	192.0.2.91	GET	200 OK	2016-07-30 14:48:14-07	3304987
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-30 14:48:46-07	3304988
/	198.51.100.190	GET	200 OK	2016-07-30 14:48:15-07	3304989
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 14:48:59-07	3304990
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 14:49:00-07	3304991
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 14:48:49-07	3304992
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-30 14:48:39-07	3304993
/	198.51.100.200	GET	200 OK	2016-07-30 14:48:21-07	3304994
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-30 14:48:52-07	3304995
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 14:49:18-07	3304996
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 14:48:49-07	3304997
/	198.51.100.158	GET	200 OK	2016-07-30 14:48:27-07	3304998
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 14:48:54-07	3304999
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-30 14:48:55-07	3305000
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 14:49:01-07	3305001
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 14:49:16-07	3305002
/	192.0.2.209	GET	200 OK	2016-07-30 14:48:35-07	3305003
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 14:48:54-07	3305004
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-30 14:49:17-07	3305005
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-30 14:49:18-07	3305006
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-30 14:49:33-07	3305007
/	192.0.2.79	GET	200 OK	2016-07-30 14:48:42-07	3305008
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 14:49:08-07	3305009
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 14:49:03-07	3305010
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-30 14:48:58-07	3305011
/	203.0.113.202	GET	200 OK	2016-07-30 14:48:50-07	3305012
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 14:49:47-07	3305013
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 14:49:11-07	3305014
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 14:49:12-07	3305015
/	192.0.2.189	GET	200 OK	2016-07-30 14:48:58-07	3305016
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 14:49:26-07	3305017
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 14:49:34-07	3305018
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 14:49:46-07	3305019
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-30 14:49:51-07	3305020
/	192.0.2.2	GET	200 OK	2016-07-30 14:49:05-07	3305021
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 14:49:33-07	3305022
/	198.51.100.58	GET	200 OK	2016-07-30 14:49:10-07	3305023
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 14:49:32-07	3305024
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 14:49:37-07	3305025
/	192.0.2.74	GET	200 OK	2016-07-30 14:49:20-07	3305026
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-30 14:49:50-07	3305027
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-30 14:49:47-07	3305028
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-30 14:50:00-07	3305029
/	198.51.100.170	GET	200 OK	2016-07-30 14:49:22-07	3305030
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-30 14:49:55-07	3305031
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 14:50:07-07	3305032
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-30 14:49:43-07	3305033
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 14:49:55-07	3305034
/	203.0.113.140	GET	200 OK	2016-07-30 14:49:31-07	3305035
/article/goats-eat-googles	203.0.113.140	GET	200 OK	2016-07-30 14:49:49-07	3305036
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 14:50:13-07	3305037
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 14:50:18-07	3305038
/	198.51.100.137	GET	200 OK	2016-07-30 14:49:40-07	3305039
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-30 14:50:09-07	3305040
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-30 14:50:11-07	3305041
/	198.51.100.55	GET	200 OK	2016-07-30 14:49:48-07	3305042
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-30 14:50:34-07	3305043
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-30 14:50:25-07	3305045
/	203.0.113.15	GET	200 OK	2016-07-30 14:49:54-07	3305046
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 14:50:11-07	3305047
/	192.0.2.235	GET	200 OK	2016-07-30 14:50:00-07	3305048
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 14:50:39-07	3305049
/	198.51.100.27	GET	200 OK	2016-07-30 14:50:10-07	3305050
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 14:51:02-07	3305051
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-30 14:51:02-07	3305052
/	198.51.100.215	GET	200 OK	2016-07-30 14:50:13-07	3305053
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 14:51:06-07	3305054
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-30 14:50:40-07	3305055
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-30 14:50:29-07	3305056
/	203.0.113.40	GET	200 OK	2016-07-30 14:50:14-07	3305057
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-30 14:50:52-07	3305058
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-30 14:50:39-07	3305059
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-30 14:50:48-07	3305060
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-30 14:50:30-07	3305061
/	192.0.2.163	GET	200 OK	2016-07-30 14:50:16-07	3305062
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 14:50:57-07	3305063
/	203.0.113.218	GET	200 OK	2016-07-30 14:50:17-07	3305064
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 14:51:11-07	3305065
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-30 14:51:03-07	3305066
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 14:50:59-07	3305067
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 14:51:03-07	3305068
/	198.51.100.21	GET	200 OK	2016-07-30 14:50:26-07	3305069
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 14:51:15-07	3305070
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 14:50:44-07	3305071
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 14:51:23-07	3305072
/	198.51.100.233	GET	200 OK	2016-07-30 14:50:33-07	3305073
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-30 14:51:09-07	3305074
/	192.0.2.184	GET	200 OK	2016-07-30 14:50:43-07	3305075
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 14:51:11-07	3305076
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-30 14:51:20-07	3305077
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 14:51:28-07	3305078
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-30 14:51:19-07	3305079
/	192.0.2.216	GET	200 OK	2016-07-30 14:50:51-07	3305080
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 14:51:47-07	3305081
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 14:51:50-07	3305082
/	192.0.2.61	GET	200 OK	2016-07-30 14:50:59-07	3305083
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-30 14:51:40-07	3305084
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-30 14:51:22-07	3305085
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-30 14:51:36-07	3305086
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 14:51:29-07	3305087
/	198.51.100.6	GET	200 OK	2016-07-30 14:51:06-07	3305088
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-30 14:51:54-07	3305089
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-30 14:51:25-07	3305090
/	198.51.100.18	GET	200 OK	2016-07-30 14:51:14-07	3305091
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-30 14:52:14-07	3305092
/	192.0.2.16	GET	200 OK	2016-07-30 14:51:15-07	3305093
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-30 14:51:47-07	3305094
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-30 14:51:51-07	3305095
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-30 14:51:33-07	3305096
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-30 14:51:45-07	3305097
/	192.0.2.44	GET	200 OK	2016-07-30 14:51:18-07	3305098
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 14:52:03-07	3305099
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 14:51:47-07	3305100
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-30 14:51:46-07	3305101
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 14:52:06-07	3305102
/	198.51.100.45	GET	200 OK	2016-07-30 14:51:21-07	3305103
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 14:51:52-07	3305104
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 14:52:20-07	3305105
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-30 14:51:36-07	3305106
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 14:52:07-07	3305107
/	203.0.113.155	GET	200 OK	2016-07-30 14:51:30-07	3305108
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 14:52:18-07	3305109
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-30 14:52:25-07	3305110
/	203.0.113.182	GET	200 OK	2016-07-30 14:51:31-07	3305111
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-30 14:51:54-07	3305112
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 14:51:53-07	3305113
/	198.51.100.83	GET	200 OK	2016-07-30 14:51:32-07	3305114
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 14:52:26-07	3305115
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 14:52:07-07	3305116
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 14:51:59-07	3305117
/article/so-many-bears	198.51.100.83	GET	200 OK	2016-07-30 14:52:13-07	3305118
/	198.51.100.244	GET	200 OK	2016-07-30 14:51:33-07	3305119
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-30 14:52:01-07	3305120
/	203.0.113.54	GET	200 OK	2016-07-30 14:51:39-07	3305121
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-30 14:52:34-07	3305122
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-30 14:52:26-07	3305123
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 14:52:03-07	3305124
/	203.0.113.149	GET	200 OK	2016-07-30 14:51:48-07	3305125
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-30 14:52:04-07	3305126
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-30 14:52:17-07	3305127
/	203.0.113.2	GET	200 OK	2016-07-30 14:51:53-07	3305128
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-30 14:52:27-07	3305129
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-30 14:52:13-07	3305130
/	198.51.100.159	GET	200 OK	2016-07-30 14:51:58-07	3305131
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-30 14:52:15-07	3305132
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-30 14:52:35-07	3305133
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 14:52:41-07	3305134
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 14:52:30-07	3305135
/	203.0.113.244	GET	200 OK	2016-07-30 14:52:02-07	3305136
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 14:52:26-07	3305137
/	203.0.113.18	GET	200 OK	2016-07-30 14:52:10-07	3305138
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 14:52:42-07	3305139
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 14:53:14-07	3305141
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-30 14:52:46-07	3305142
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 14:52:55-07	3305143
/	198.51.100.115	GET	200 OK	2016-07-30 14:52:21-07	3305144
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 14:53:09-07	3305145
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 14:53:08-07	3305146
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 14:52:38-07	3305147
/	198.51.100.239	GET	200 OK	2016-07-30 14:52:31-07	3305148
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 14:53:12-07	3305149
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 14:52:48-07	3305150
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 14:53:11-07	3305151
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-30 14:52:57-07	3305152
/	192.0.2.219	GET	200 OK	2016-07-30 14:52:35-07	3305153
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-30 14:53:18-07	3305154
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 14:53:16-07	3305155
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-30 14:53:35-07	3305156
/	198.51.100.80	GET	200 OK	2016-07-30 14:52:37-07	3305157
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-30 14:53:25-07	3305158
/	192.0.2.31	GET	200 OK	2016-07-30 14:52:46-07	3305159
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-30 14:53:26-07	3305160
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-30 14:53:11-07	3305161
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-30 14:53:44-07	3305162
/	192.0.2.108	GET	200 OK	2016-07-30 14:52:51-07	3305163
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 14:53:12-07	3305164
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-30 14:53:09-07	3305165
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-30 14:53:35-07	3305166
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 14:53:14-07	3305167
/	198.51.100.33	GET	200 OK	2016-07-30 14:53:00-07	3305168
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-30 14:53:34-07	3305169
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-30 14:53:27-07	3305170
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-30 14:53:20-07	3305171
/	203.0.113.2	GET	200 OK	2016-07-30 14:53:04-07	3305172
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 14:53:47-07	3305173
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 14:54:03-07	3305174
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-30 14:54:02-07	3305175
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 14:54:02-07	3305176
/	203.0.113.22	GET	200 OK	2016-07-30 14:53:10-07	3305177
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-30 14:54:10-07	3305178
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-30 14:53:37-07	3305179
/	203.0.113.238	GET	200 OK	2016-07-30 14:53:18-07	3305180
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 14:54:17-07	3305181
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-30 14:54:15-07	3305182
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-30 14:54:01-07	3305183
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-30 14:53:39-07	3305184
/	192.0.2.182	GET	200 OK	2016-07-30 14:53:24-07	3305185
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-30 14:54:02-07	3305186
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-30 14:53:41-07	3305187
/	192.0.2.107	GET	200 OK	2016-07-30 14:53:31-07	3305188
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-30 14:54:17-07	3305189
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-30 14:54:01-07	3305190
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-30 14:54:11-07	3305191
/	203.0.113.58	GET	200 OK	2016-07-30 14:53:41-07	3305192
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 14:54:39-07	3305193
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-30 14:54:13-07	3305194
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-30 14:53:56-07	3305195
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-30 14:54:20-07	3305196
/	203.0.113.70	GET	200 OK	2016-07-30 14:53:48-07	3305197
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-30 14:54:35-07	3305198
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-30 14:54:48-07	3305199
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 14:54:27-07	3305200
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-30 14:54:36-07	3305201
/	192.0.2.165	GET	200 OK	2016-07-30 14:53:53-07	3305202
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 14:54:51-07	3305203
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-30 14:54:50-07	3305204
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 14:54:24-07	3305205
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 14:54:38-07	3305206
/	203.0.113.173	GET	200 OK	2016-07-30 14:54:03-07	3305207
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-30 14:54:50-07	3305208
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 14:54:48-07	3305209
/	203.0.113.26	GET	200 OK	2016-07-30 14:54:12-07	3305210
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-30 14:54:37-07	3305211
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 14:55:09-07	3305212
/	203.0.113.96	GET	200 OK	2016-07-30 14:54:14-07	3305213
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-30 14:54:52-07	3305214
/	203.0.113.66	GET	200 OK	2016-07-30 14:54:20-07	3305215
/article/goats-eat-googles	203.0.113.66	GET	200 OK	2016-07-30 14:55:03-07	3305216
/	198.51.100.80	GET	200 OK	2016-07-30 14:54:26-07	3305217
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-30 14:54:58-07	3305218
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 14:54:57-07	3305219
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-30 14:54:58-07	3305220
/	203.0.113.193	GET	200 OK	2016-07-30 14:54:28-07	3305221
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-30 14:55:05-07	3305222
/	192.0.2.51	GET	200 OK	2016-07-30 14:54:35-07	3305223
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-30 14:54:57-07	3305224
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 14:54:56-07	3305225
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 14:55:08-07	3305226
/	198.51.100.66	GET	200 OK	2016-07-30 14:54:44-07	3305227
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 14:55:39-07	3305228
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-30 14:55:31-07	3305229
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-30 14:55:28-07	3305230
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 14:55:41-07	3305231
/	203.0.113.217	GET	200 OK	2016-07-30 14:54:45-07	3305232
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-30 14:55:23-07	3305233
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 14:55:30-07	3305234
/	198.51.100.241	GET	200 OK	2016-07-30 17:55:03-07	3312086
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-30 14:55:12-07	3305235
/	203.0.113.152	GET	200 OK	2016-07-30 14:54:51-07	3305236
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-30 14:55:09-07	3305237
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 14:55:40-07	3305238
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-30 14:55:19-07	3305239
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 14:55:50-07	3305240
/	203.0.113.206	GET	200 OK	2016-07-30 14:54:56-07	3305241
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 14:55:52-07	3305242
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-30 14:55:37-07	3305243
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 14:55:39-07	3305244
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-30 14:55:16-07	3305245
/	192.0.2.134	GET	200 OK	2016-07-30 14:54:57-07	3305246
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-30 14:55:22-07	3305247
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-30 14:55:23-07	3305248
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 14:55:17-07	3305249
/	198.51.100.144	GET	200 OK	2016-07-30 14:55:00-07	3305250
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 14:55:26-07	3305251
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-30 14:55:45-07	3305252
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-30 14:55:39-07	3305253
/	192.0.2.71	GET	200 OK	2016-07-30 14:55:04-07	3305254
/article/media-obsessed-with-bears	192.0.2.71	GET	200 OK	2016-07-30 14:55:54-07	3305255
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-30 14:55:39-07	3305256
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 14:55:55-07	3305257
/	203.0.113.165	GET	200 OK	2016-07-30 14:55:12-07	3305258
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 14:55:33-07	3305259
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 14:56:11-07	3305260
/	203.0.113.24	GET	200 OK	2016-07-30 14:55:18-07	3305261
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 14:56:14-07	3305262
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-30 14:55:33-07	3305263
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 14:55:48-07	3305264
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 14:55:44-07	3305265
/	198.51.100.137	GET	200 OK	2016-07-30 14:55:19-07	3305266
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 14:55:42-07	3305267
/	192.0.2.1	GET	200 OK	2016-07-30 14:55:27-07	3305268
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-30 14:56:13-07	3305269
/	203.0.113.213	GET	200 OK	2016-07-30 14:55:28-07	3305270
/article/candidate-is-jerkx	203.0.113.213	GET	404 NOT FOUND	2016-07-30 14:56:16-07	3305271
/	198.51.100.131	GET	200 OK	2016-07-30 14:55:35-07	3305272
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 14:56:14-07	3305273
/	198.51.100.198	GET	200 OK	2016-07-30 14:55:44-07	3305274
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-30 14:56:38-07	3305275
/	203.0.113.232	GET	200 OK	2016-07-30 14:55:47-07	3305276
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-30 14:56:09-07	3305277
/	198.51.100.50	GET	200 OK	2016-07-30 14:55:49-07	3305278
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 14:56:43-07	3305279
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-30 14:56:06-07	3305280
/	198.51.100.239	GET	200 OK	2016-07-30 14:55:54-07	3305281
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-30 14:56:14-07	3305282
/	192.0.2.184	GET	200 OK	2016-07-30 14:56:03-07	3305283
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-30 14:56:46-07	3305284
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 14:56:35-07	3305285
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-30 14:56:41-07	3305286
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 14:56:56-07	3305287
/	192.0.2.134	GET	200 OK	2016-07-30 14:56:08-07	3305288
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-30 14:56:49-07	3305289
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 14:56:45-07	3305290
/	198.51.100.103	GET	200 OK	2016-07-30 14:56:14-07	3305291
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 14:57:10-07	3305292
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 14:57:09-07	3305293
/	198.51.100.24	GET	200 OK	2016-07-30 14:56:19-07	3305294
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-30 14:56:53-07	3305295
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-30 14:56:39-07	3305296
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-30 14:56:36-07	3305297
/	192.0.2.58	GET	200 OK	2016-07-30 14:56:20-07	3305298
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 14:57:13-07	3305299
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 14:57:04-07	3305300
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-30 14:56:47-07	3305301
/	192.0.2.15	GET	200 OK	2016-07-30 14:56:26-07	3305302
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-30 14:57:14-07	3305303
/	198.51.100.145	GET	200 OK	2016-07-30 14:56:30-07	3305304
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-30 14:57:23-07	3305305
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-30 14:57:07-07	3305306
/	192.0.2.164	GET	200 OK	2016-07-30 14:56:32-07	3305307
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-30 14:57:17-07	3305308
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-30 14:57:00-07	3305309
/	198.51.100.181	GET	200 OK	2016-07-30 14:56:41-07	3305310
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 14:57:20-07	3305311
/	203.0.113.10	GET	200 OK	2016-07-30 14:56:50-07	3305312
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-30 14:57:39-07	3305313
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 14:57:17-07	3305314
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 14:57:47-07	3305315
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 14:57:35-07	3305316
/	192.0.2.228	GET	200 OK	2016-07-30 14:56:55-07	3305317
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-30 14:57:50-07	3305318
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-30 14:57:26-07	3305319
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 14:57:25-07	3305320
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-30 14:57:21-07	3305321
/	192.0.2.193	GET	200 OK	2016-07-30 14:57:04-07	3305322
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-30 14:57:45-07	3305323
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-30 14:57:54-07	3305324
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 14:58:01-07	3305325
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-30 14:57:20-07	3305326
/	203.0.113.135	GET	200 OK	2016-07-30 14:57:14-07	3305327
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 14:57:53-07	3305328
/	192.0.2.109	GET	200 OK	2016-07-30 14:57:24-07	3305329
/	192.0.2.190	GET	200 OK	2016-07-30 18:09:17-07	3312654
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-30 14:57:49-07	3305330
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-30 14:58:19-07	3305331
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-30 14:58:14-07	3305332
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-30 14:57:55-07	3305333
/	198.51.100.182	GET	200 OK	2016-07-30 14:57:26-07	3305334
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-30 14:58:21-07	3305335
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-30 14:58:01-07	3305336
/	192.0.2.222	GET	200 OK	2016-07-30 14:57:33-07	3305337
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-30 14:57:53-07	3305338
/	203.0.113.171	GET	200 OK	2016-07-30 14:57:42-07	3305339
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 14:58:09-07	3305340
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-30 14:58:36-07	3305341
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 14:58:06-07	3305342
/	203.0.113.233	GET	200 OK	2016-07-30 14:57:46-07	3305343
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 14:58:06-07	3305344
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 14:58:23-07	3305345
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 14:58:40-07	3305346
/	192.0.2.146	GET	200 OK	2016-07-30 14:57:52-07	3305347
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-30 14:58:49-07	3305348
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-30 14:58:52-07	3305349
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 14:58:24-07	3305350
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 14:58:26-07	3305351
/	198.51.100.168	GET	200 OK	2016-07-30 14:57:56-07	3305352
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-30 14:58:24-07	3305353
/	192.0.2.209	GET	200 OK	2016-07-30 14:57:59-07	3305354
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 14:58:25-07	3305355
/	192.0.2.107	GET	200 OK	2016-07-30 14:58:04-07	3305356
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-30 14:58:32-07	3305357
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-30 14:58:34-07	3305358
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-30 14:59:00-07	3305359
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-30 14:58:23-07	3305360
/	203.0.113.93	GET	200 OK	2016-07-30 14:58:11-07	3305361
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 14:59:04-07	3305362
/	203.0.113.188	GET	200 OK	2016-07-30 14:58:19-07	3305363
/article/so-many-bearst	203.0.113.188	GET	404 NOT FOUND	2016-07-30 14:58:38-07	3305364
/	198.51.100.48	GET	200 OK	2016-07-30 14:58:22-07	3305365
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-30 14:59:12-07	3305366
/	203.0.113.78	GET	200 OK	2016-07-30 14:58:23-07	3305367
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 14:58:56-07	3305368
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 14:59:11-07	3305369
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 14:59:18-07	3305370
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-30 14:58:51-07	3305371
/	198.51.100.223	GET	200 OK	2016-07-30 14:58:24-07	3305372
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-30 14:58:39-07	3305373
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-30 14:59:19-07	3305374
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-30 14:58:39-07	3305375
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-30 14:59:00-07	3305376
/	198.51.100.191	GET	200 OK	2016-07-30 14:58:30-07	3305377
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-30 14:58:57-07	3305378
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-30 14:59:06-07	3305379
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 14:59:02-07	3305380
/	198.51.100.86	GET	200 OK	2016-07-30 14:58:38-07	3305381
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-30 14:59:20-07	3305382
/	203.0.113.129	GET	200 OK	2016-07-30 14:58:40-07	3305383
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-30 14:59:39-07	3305384
/	198.51.100.24	GET	200 OK	2016-07-30 14:58:41-07	3305385
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-30 14:59:25-07	3305386
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-30 14:59:41-07	3305387
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 14:59:22-07	3305388
/	203.0.113.113	GET	200 OK	2016-07-30 14:58:47-07	3305389
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-30 14:59:08-07	3305390
/	198.51.100.84	GET	200 OK	2016-07-30 14:58:48-07	3305391
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-30 14:59:21-07	3305392
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 14:59:05-07	3305393
/	203.0.113.208	GET	200 OK	2016-07-30 14:58:52-07	3305394
/article/bears-love-berriesi	203.0.113.208	GET	404 NOT FOUND	2016-07-30 14:59:49-07	3305395
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 14:59:26-07	3305396
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 14:59:37-07	3305397
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-30 14:59:33-07	3305398
/	198.51.100.79	GET	200 OK	2016-07-30 14:58:53-07	3305399
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 14:59:28-07	3305400
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-30 14:59:11-07	3305401
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-30 14:59:33-07	3305402
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 14:59:49-07	3305403
/	192.0.2.242	GET	200 OK	2016-07-30 14:59:03-07	3305404
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-30 14:59:20-07	3305405
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-30 14:59:37-07	3305406
/	198.51.100.215	GET	200 OK	2016-07-30 14:59:10-07	3305407
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-30 14:59:55-07	3305408
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 14:59:56-07	3305409
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-30 14:59:40-07	3305410
/	192.0.2.200	GET	200 OK	2016-07-30 14:59:14-07	3305411
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-30 14:59:59-07	3305412
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-30 14:59:54-07	3305413
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-30 14:59:52-07	3305414
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 15:00:07-07	3305415
/	198.51.100.122	GET	200 OK	2016-07-30 14:59:19-07	3305416
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 14:59:54-07	3305417
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 14:59:34-07	3305418
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 14:59:45-07	3305419
/	192.0.2.222	GET	200 OK	2016-07-30 14:59:26-07	3305420
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-30 15:00:20-07	3305421
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 15:00:08-07	3305422
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 15:00:17-07	3305423
/	203.0.113.105	GET	200 OK	2016-07-30 18:29:27-07	3313414
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-30 15:00:00-07	3305424
/	198.51.100.61	GET	200 OK	2016-07-30 14:59:32-07	3305425
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-30 15:00:31-07	3305426
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-30 15:00:24-07	3305427
/	198.51.100.58	GET	200 OK	2016-07-30 14:59:38-07	3305428
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 15:00:17-07	3305429
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 15:00:08-07	3305430
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 15:00:06-07	3305431
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-30 15:00:21-07	3305432
/	192.0.2.27	GET	200 OK	2016-07-30 14:59:45-07	3305433
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-30 15:00:07-07	3305434
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 15:00:15-07	3305435
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-30 15:00:00-07	3305436
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-30 15:00:04-07	3305437
/	203.0.113.170	GET	200 OK	2016-07-30 14:59:47-07	3305438
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 15:00:04-07	3305439
/	203.0.113.44	GET	200 OK	2016-07-30 14:59:55-07	3305440
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 15:00:33-07	3305441
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-30 15:00:10-07	3305442
/	198.51.100.101	GET	200 OK	2016-07-30 15:00:00-07	3305443
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-30 15:00:24-07	3305444
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-30 15:00:39-07	3305445
/	203.0.113.222	GET	200 OK	2016-07-30 15:00:08-07	3305446
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-30 15:00:24-07	3305447
/	192.0.2.113	GET	200 OK	2016-07-30 15:00:16-07	3305448
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-30 15:00:52-07	3305449
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 15:00:32-07	3305450
/	192.0.2.220	GET	200 OK	2016-07-30 15:00:18-07	3305451
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-30 15:00:58-07	3305452
/	203.0.113.145	GET	200 OK	2016-07-30 15:00:27-07	3305453
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 15:01:07-07	3305454
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 15:00:59-07	3305455
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-30 15:00:53-07	3305456
/	203.0.113.100	GET	200 OK	2016-07-30 15:00:37-07	3305457
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 15:01:28-07	3305458
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 15:01:13-07	3305459
/	198.51.100.22	GET	200 OK	2016-07-30 15:00:46-07	3305460
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-30 15:01:31-07	3305461
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-30 15:01:35-07	3305462
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-30 15:01:04-07	3305463
/	198.51.100.239	GET	200 OK	2016-07-30 15:00:48-07	3305464
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 15:01:46-07	3305465
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 15:01:38-07	3305466
/	198.51.100.145	GET	200 OK	2016-07-30 15:00:57-07	3305467
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-30 15:01:46-07	3305468
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-30 15:01:17-07	3305469
/article/bears-love-berriest	198.51.100.145	GET	404 NOT FOUND	2016-07-30 15:01:14-07	3305470
/	203.0.113.251	GET	200 OK	2016-07-30 15:00:59-07	3305471
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-30 15:01:28-07	3305472
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 15:01:31-07	3305473
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-30 15:01:30-07	3305474
/	203.0.113.21	GET	200 OK	2016-07-30 15:01:07-07	3305475
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-30 15:01:43-07	3305476
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-30 15:01:28-07	3305477
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-30 15:01:46-07	3305478
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-30 15:01:56-07	3305479
/	203.0.113.189	GET	200 OK	2016-07-30 15:01:14-07	3305480
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 15:01:39-07	3305481
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 15:01:58-07	3305482
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-30 15:01:31-07	3305483
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 15:02:14-07	3305484
/	203.0.113.100	GET	200 OK	2016-07-30 15:01:23-07	3305485
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 15:02:09-07	3305486
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 15:02:17-07	3305487
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 15:02:22-07	3305488
/	192.0.2.139	GET	200 OK	2016-07-30 15:01:25-07	3305489
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 15:01:53-07	3305490
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-30 15:01:50-07	3305491
/	203.0.113.253	GET	200 OK	2016-07-30 15:01:29-07	3305492
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-30 15:01:57-07	3305493
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-30 15:01:56-07	3305494
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-30 15:02:13-07	3305495
/	192.0.2.239	GET	200 OK	2016-07-30 15:01:38-07	3305496
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 15:02:02-07	3305497
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-30 15:02:05-07	3305498
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-30 15:02:38-07	3305499
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-30 15:02:07-07	3305500
/	198.51.100.136	GET	200 OK	2016-07-30 15:01:48-07	3305501
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 15:02:26-07	3305502
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-30 15:02:10-07	3305503
/	198.51.100.166	GET	200 OK	2016-07-30 15:01:55-07	3305504
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-30 15:02:40-07	3305505
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-30 15:02:29-07	3305506
/	192.0.2.192	GET	200 OK	2016-07-30 15:01:58-07	3305507
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 15:02:18-07	3305508
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 15:02:58-07	3305509
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-30 15:02:50-07	3305510
/	198.51.100.115	GET	200 OK	2016-07-30 15:02:00-07	3305511
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-30 15:02:41-07	3305512
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-30 15:02:50-07	3305513
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 15:02:46-07	3305514
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 15:02:33-07	3305515
/	192.0.2.5	GET	200 OK	2016-07-30 15:02:03-07	3305516
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-30 15:03:03-07	3305517
/	203.0.113.215	GET	200 OK	2016-07-30 15:02:10-07	3305518
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 15:03:10-07	3305519
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 15:02:37-07	3305520
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 15:02:28-07	3305521
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 15:02:42-07	3305522
/	192.0.2.27	GET	200 OK	2016-07-30 15:02:12-07	3305523
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 15:02:41-07	3305524
/	198.51.100.155	GET	200 OK	2016-07-30 15:02:19-07	3305525
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-30 15:02:38-07	3305526
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-30 15:03:11-07	3305527
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-30 15:03:01-07	3305528
/	192.0.2.88	GET	200 OK	2016-07-30 15:02:27-07	3305529
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 15:02:46-07	3305530
/	198.51.100.181	GET	200 OK	2016-07-30 15:02:34-07	3305531
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 15:03:00-07	3305532
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-30 15:03:11-07	3305533
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-30 15:02:54-07	3305534
/	198.51.100.78	GET	200 OK	2016-07-30 15:02:43-07	3305535
/article/so-many-bears	198.51.100.78	GET	200 OK	2016-07-30 15:03:28-07	3305536
/article/goats-eat-googles	198.51.100.78	GET	200 OK	2016-07-30 15:03:20-07	3305537
/	198.51.100.163	GET	200 OK	2016-07-30 15:02:52-07	3305538
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-30 15:03:43-07	3305539
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-30 15:03:36-07	3305540
/	192.0.2.72	GET	200 OK	2016-07-30 15:03:01-07	3305541
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 15:03:58-07	3305542
/article/candidate-is-jerkt	192.0.2.72	GET	404 NOT FOUND	2016-07-30 15:03:30-07	3305543
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 15:03:24-07	3305544
/	203.0.113.155	GET	200 OK	2016-07-30 15:03:04-07	3305545
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 15:03:44-07	3305546
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 15:03:25-07	3305547
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 15:03:30-07	3305548
/	203.0.113.29	GET	200 OK	2016-07-30 15:03:10-07	3305549
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-30 15:04:03-07	3305550
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-30 15:03:47-07	3305551
/	198.51.100.47	GET	200 OK	2016-07-30 15:03:12-07	3305552
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-30 15:03:40-07	3305553
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-30 15:03:42-07	3305554
/	192.0.2.90	GET	200 OK	2016-07-30 15:03:19-07	3305555
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-30 15:04:13-07	3305556
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-30 15:03:50-07	3305557
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-30 15:04:15-07	3305558
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-30 15:03:49-07	3305559
/	203.0.113.107	GET	200 OK	2016-07-30 15:03:29-07	3305560
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-30 15:03:58-07	3305561
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-30 15:03:55-07	3305562
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 15:03:54-07	3305563
/	192.0.2.179	GET	200 OK	2016-07-30 15:03:38-07	3305564
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 15:04:24-07	3305565
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 15:04:10-07	3305566
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 15:04:36-07	3305567
/	198.51.100.24	GET	200 OK	2016-07-30 15:03:48-07	3305568
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-30 15:04:19-07	3305569
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 15:04:20-07	3305570
/	203.0.113.78	GET	200 OK	2016-07-30 15:03:50-07	3305571
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 15:04:38-07	3305572
/article/goats-eat-googlesy	203.0.113.78	GET	404 NOT FOUND	2016-07-30 15:04:27-07	3305573
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-30 15:04:05-07	3305574
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 15:04:22-07	3305575
/	192.0.2.78	GET	200 OK	2016-07-30 15:03:53-07	3305576
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-30 15:04:38-07	3305577
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-30 15:04:21-07	3305578
/	203.0.113.112	GET	200 OK	2016-07-30 15:04:03-07	3305579
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 15:04:33-07	3305580
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 15:04:41-07	3305581
/	198.51.100.219	GET	200 OK	2016-07-30 15:04:13-07	3305582
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-30 15:04:40-07	3305583
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 15:05:09-07	3305584
/	198.51.100.46	GET	200 OK	2016-07-30 15:04:23-07	3305585
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 15:05:14-07	3305586
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-30 15:05:01-07	3305587
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 15:05:05-07	3305588
/	198.51.100.182	GET	200 OK	2016-07-30 15:04:32-07	3305589
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-30 15:05:28-07	3305590
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-30 15:05:26-07	3305591
/	198.51.100.146	GET	200 OK	2016-07-30 15:04:38-07	3305592
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 15:05:07-07	3305593
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-30 15:05:16-07	3305594
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-30 15:05:16-07	3305595
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-30 15:05:00-07	3305596
/	198.51.100.49	GET	200 OK	2016-07-30 15:04:41-07	3305597
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 15:05:18-07	3305598
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 15:05:23-07	3305599
/	198.51.100.216	GET	200 OK	2016-07-30 15:04:45-07	3305600
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-30 15:05:19-07	3305601
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-30 15:05:45-07	3305602
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-30 15:05:09-07	3305603
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-30 15:05:13-07	3305604
/	198.51.100.85	GET	200 OK	2016-07-30 15:04:48-07	3305605
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-30 15:05:22-07	3305606
/	198.51.100.134	GET	200 OK	2016-07-30 15:04:51-07	3305607
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-30 15:05:47-07	3305608
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-30 15:05:39-07	3305609
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-30 15:05:11-07	3305610
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-30 15:05:08-07	3305611
/	203.0.113.60	GET	200 OK	2016-07-30 15:04:55-07	3305612
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 15:05:16-07	3305613
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-30 15:05:34-07	3305614
/	192.0.2.30	GET	200 OK	2016-07-30 15:04:56-07	3305615
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-30 15:05:52-07	3305616
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-30 15:05:15-07	3305617
/	203.0.113.129	GET	200 OK	2016-07-30 15:05:02-07	3305618
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-30 15:05:42-07	3305619
/	203.0.113.32	GET	200 OK	2016-07-30 15:05:06-07	3305620
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-30 15:05:51-07	3305621
/	203.0.113.227	GET	200 OK	2016-07-30 15:05:07-07	3305622
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-30 15:05:52-07	3305623
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-30 15:05:28-07	3305624
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-30 15:06:01-07	3305625
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-30 15:05:29-07	3305626
/	192.0.2.251	GET	200 OK	2016-07-30 15:05:14-07	3305627
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-30 15:05:47-07	3305628
/	198.51.100.128	GET	200 OK	2016-07-30 15:05:22-07	3305629
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 15:05:50-07	3305630
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-30 15:06:06-07	3305631
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-30 15:06:06-07	3305632
/	192.0.2.99	GET	200 OK	2016-07-30 15:05:30-07	3305633
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 15:06:06-07	3305634
/	192.0.2.137	GET	200 OK	2016-07-30 15:05:40-07	3305635
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-30 15:06:16-07	3305636
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 15:06:12-07	3305637
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-30 15:06:01-07	3305638
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 15:06:18-07	3305639
/	198.51.100.33	GET	200 OK	2016-07-30 15:05:47-07	3305640
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-30 15:06:43-07	3305641
/	203.0.113.109	GET	200 OK	2016-07-30 15:05:52-07	3305642
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-30 15:06:31-07	3305643
/	203.0.113.188	GET	200 OK	2016-07-30 15:05:58-07	3305644
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-30 15:06:15-07	3305645
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-30 15:06:42-07	3305646
/article/goats-eat-googles	203.0.113.188	GET	200 OK	2016-07-30 15:06:27-07	3305647
/	192.0.2.39	GET	200 OK	2016-07-30 15:06:04-07	3305648
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 15:06:45-07	3305649
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 15:06:19-07	3305650
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-30 15:06:53-07	3305651
/	198.51.100.2	GET	200 OK	2016-07-30 15:06:09-07	3305652
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-30 15:07:05-07	3305653
/	192.0.2.253	GET	200 OK	2016-07-30 15:06:17-07	3305654
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-30 15:06:48-07	3305655
/	198.51.100.224	GET	200 OK	2016-07-30 15:06:25-07	3305656
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 15:06:51-07	3305657
/article/media-obsessed-with-bearss	198.51.100.224	GET	404 NOT FOUND	2016-07-30 15:07:14-07	3305658
/	192.0.2.228	GET	200 OK	2016-07-30 15:06:28-07	3305659
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-30 15:07:16-07	3305660
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 15:07:18-07	3305661
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 15:07:10-07	3305662
/	192.0.2.200	GET	200 OK	2016-07-30 15:06:31-07	3305663
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-30 15:06:49-07	3305664
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-30 15:06:53-07	3305665
/	203.0.113.113	GET	200 OK	2016-07-30 15:06:33-07	3305666
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-30 15:07:29-07	3305667
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 15:06:52-07	3305668
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-30 15:07:15-07	3305669
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-30 15:07:10-07	3305670
/	203.0.113.200	GET	200 OK	2016-07-30 15:06:38-07	3305671
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-30 15:07:21-07	3305672
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-30 15:06:54-07	3305673
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-30 15:06:55-07	3305674
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-30 15:07:04-07	3305675
/	192.0.2.155	GET	200 OK	2016-07-30 15:06:46-07	3305676
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-30 15:07:13-07	3305677
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 15:07:02-07	3305678
/	203.0.113.242	GET	200 OK	2016-07-30 15:06:50-07	3305679
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-30 15:07:05-07	3305680
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-30 15:07:10-07	3305681
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 15:07:44-07	3305682
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-30 15:07:26-07	3305683
/	192.0.2.83	GET	200 OK	2016-07-30 15:06:53-07	3305684
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-30 15:07:46-07	3305685
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-30 15:07:26-07	3305686
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 15:07:08-07	3305687
/	203.0.113.116	GET	200 OK	2016-07-30 15:06:54-07	3305688
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 15:07:27-07	3305689
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-30 15:07:37-07	3305690
/	198.51.100.98	GET	200 OK	2016-07-30 15:07:04-07	3305691
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 15:07:35-07	3305692
/	198.51.100.85	GET	200 OK	2016-07-30 15:07:10-07	3305693
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-30 15:07:52-07	3305694
/	192.0.2.189	GET	200 OK	2016-07-30 15:07:16-07	3305695
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 15:07:41-07	3305696
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-30 15:07:45-07	3305697
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 15:08:07-07	3305698
/	192.0.2.238	GET	200 OK	2016-07-30 15:07:24-07	3305699
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-30 15:08:20-07	3305700
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-30 15:07:44-07	3305701
/	192.0.2.237	GET	200 OK	2016-07-30 15:07:31-07	3305702
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-30 15:08:29-07	3305703
/	203.0.113.87	GET	200 OK	2016-07-30 15:07:36-07	3305704
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-30 15:07:53-07	3305705
/	198.51.100.140	GET	200 OK	2016-07-30 15:07:44-07	3305706
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-30 15:08:36-07	3305707
/	203.0.113.126	GET	200 OK	2016-07-30 15:07:54-07	3305708
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-30 15:08:54-07	3305709
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-30 15:08:48-07	3305710
/	192.0.2.177	GET	200 OK	2016-07-30 15:08:03-07	3305711
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-30 15:08:32-07	3305712
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 15:08:36-07	3305713
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-30 15:08:19-07	3305714
/	198.51.100.22	GET	200 OK	2016-07-30 15:08:08-07	3305715
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 15:08:23-07	3305716
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 15:08:58-07	3305717
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-30 15:08:59-07	3305718
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-30 15:09:08-07	3305719
/	192.0.2.228	GET	200 OK	2016-07-30 15:08:17-07	3305720
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-30 15:08:38-07	3305721
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-30 15:08:43-07	3305722
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-30 15:08:32-07	3305723
/	203.0.113.206	GET	200 OK	2016-07-30 15:08:22-07	3305724
/article/balloon-goons-doomed	203.0.113.206	GET	200 OK	2016-07-30 15:08:40-07	3305725
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 15:09:11-07	3305726
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-30 15:08:39-07	3305727
/	192.0.2.212	GET	200 OK	2016-07-30 15:08:25-07	3305728
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 15:09:25-07	3305729
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-30 15:08:40-07	3305730
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-30 15:09:15-07	3305731
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-30 15:08:42-07	3305732
/	198.51.100.6	GET	200 OK	2016-07-30 15:08:35-07	3305733
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-30 15:09:29-07	3305734
/	192.0.2.190	GET	200 OK	2016-07-30 15:08:41-07	3305735
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-30 15:09:01-07	3305736
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 15:09:07-07	3305737
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-30 15:09:41-07	3305738
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-30 15:09:17-07	3305739
/	203.0.113.242	GET	200 OK	2016-07-30 15:08:42-07	3305740
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-30 15:08:58-07	3305741
/	192.0.2.198	GET	200 OK	2016-07-30 15:08:51-07	3305742
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-30 15:09:47-07	3305743
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-30 15:09:51-07	3305744
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-30 15:09:08-07	3305745
/	203.0.113.196	GET	200 OK	2016-07-30 15:09:01-07	3305746
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-30 15:09:37-07	3305747
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-30 15:09:52-07	3305748
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 15:09:30-07	3305749
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-30 15:09:54-07	3305750
/	203.0.113.100	GET	200 OK	2016-07-30 15:09:10-07	3305751
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-30 15:09:39-07	3305752
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-30 15:09:42-07	3305753
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 15:09:28-07	3305754
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-30 15:09:58-07	3305755
/	192.0.2.176	GET	200 OK	2016-07-30 15:09:20-07	3305756
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-30 15:09:39-07	3305757
/	192.0.2.163	GET	200 OK	2016-07-30 15:09:23-07	3305758
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 15:10:03-07	3305759
/	203.0.113.20	GET	200 OK	2016-07-30 15:09:28-07	3305760
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-30 15:10:09-07	3305761
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-30 15:10:18-07	3305762
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-30 15:10:26-07	3305763
/	192.0.2.160	GET	200 OK	2016-07-30 15:09:36-07	3305764
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 15:10:23-07	3305765
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-30 15:10:15-07	3305766
/	203.0.113.147	GET	200 OK	2016-07-30 15:09:41-07	3305767
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-30 15:10:10-07	3305768
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 15:10:11-07	3305769
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-30 15:10:37-07	3305770
/	192.0.2.53	GET	200 OK	2016-07-30 15:09:51-07	3305771
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 15:10:47-07	3305772
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 15:10:41-07	3305773
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-30 15:10:30-07	3305774
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 15:10:08-07	3305775
/	203.0.113.78	GET	200 OK	2016-07-30 15:10:01-07	3305776
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-30 15:10:32-07	3305777
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-30 15:10:40-07	3305778
/	198.51.100.21	GET	200 OK	2016-07-30 15:10:11-07	3305779
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 15:10:32-07	3305780
/	198.51.100.220	GET	200 OK	2016-07-30 15:10:16-07	3305781
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 15:10:43-07	3305782
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 15:11:00-07	3305783
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-30 15:10:54-07	3305784
/	198.51.100.187	GET	200 OK	2016-07-30 15:10:26-07	3305785
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-30 15:11:19-07	3305786
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-30 15:11:15-07	3305787
/	192.0.2.169	GET	200 OK	2016-07-30 15:10:31-07	3305788
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 15:11:06-07	3305789
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 15:11:05-07	3305790
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 15:10:48-07	3305791
/	198.51.100.107	GET	200 OK	2016-07-30 15:10:37-07	3305792
/article/media-obsessed-with-bears	198.51.100.107	GET	200 OK	2016-07-30 15:11:10-07	3305793
/	203.0.113.29	GET	200 OK	2016-07-30 15:10:46-07	3305794
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-30 15:11:08-07	3305795
/	198.51.100.120	GET	200 OK	2016-07-30 15:10:52-07	3305796
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-30 15:11:35-07	3305797
/	192.0.2.210	GET	200 OK	2016-07-30 15:10:58-07	3305798
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-30 15:11:21-07	3305799
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 15:11:22-07	3305800
/	198.51.100.41	GET	200 OK	2016-07-30 15:11:01-07	3305801
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-30 15:11:48-07	3305802
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-30 15:11:43-07	3305803
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-30 15:11:54-07	3305804
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 15:11:24-07	3305806
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-30 15:11:36-07	3305807
/	192.0.2.223	GET	200 OK	2016-07-30 15:11:11-07	3305808
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-30 15:11:39-07	3305809
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 15:11:58-07	3305810
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-30 15:11:28-07	3305811
/	192.0.2.116	GET	200 OK	2016-07-30 15:11:14-07	3305812
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-30 15:11:30-07	3305813
/	192.0.2.183	GET	200 OK	2016-07-30 15:11:24-07	3305814
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 15:12:12-07	3305815
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-30 15:11:53-07	3305816
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 15:11:43-07	3305817
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-30 15:12:18-07	3305818
/	192.0.2.37	GET	200 OK	2016-07-30 15:11:34-07	3305819
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-30 15:12:19-07	3305820
/	198.51.100.90	GET	200 OK	2016-07-30 15:11:38-07	3305821
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 15:12:05-07	3305822
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 15:12:38-07	3305823
/	192.0.2.242	GET	200 OK	2016-07-30 15:11:44-07	3305824
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-30 15:12:08-07	3305825
/	198.51.100.65	GET	200 OK	2016-07-30 15:11:52-07	3305826
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-30 15:12:08-07	3305827
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 15:12:50-07	3305828
/	192.0.2.179	GET	200 OK	2016-07-30 15:12:01-07	3305829
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 15:12:19-07	3305830
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-30 15:12:46-07	3305831
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 15:13:00-07	3305832
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-30 15:12:26-07	3305833
/	192.0.2.143	GET	200 OK	2016-07-30 15:12:10-07	3305834
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-30 15:12:29-07	3305835
/	198.51.100.130	GET	200 OK	2016-07-30 15:12:20-07	3305836
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-30 15:13:03-07	3305837
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-30 15:12:52-07	3305838
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-30 15:12:55-07	3305839
/	198.51.100.86	GET	200 OK	2016-07-30 15:12:30-07	3305840
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-30 15:13:07-07	3305841
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-30 15:13:22-07	3305842
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-30 15:13:00-07	3305843
/	203.0.113.204	GET	200 OK	2016-07-30 15:12:33-07	3305844
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-30 15:13:13-07	3305845
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-30 15:13:14-07	3305846
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 15:13:27-07	3305847
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-30 15:12:51-07	3305848
/	203.0.113.42	GET	200 OK	2016-07-30 15:12:37-07	3305849
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-30 15:13:19-07	3305850
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-30 15:13:19-07	3305851
/	192.0.2.175	GET	200 OK	2016-07-30 15:12:38-07	3305852
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-30 15:13:22-07	3305853
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-30 15:13:36-07	3305854
/	192.0.2.99	GET	200 OK	2016-07-30 15:12:47-07	3305855
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 15:13:08-07	3305856
/	192.0.2.152	GET	200 OK	2016-07-30 15:12:55-07	3305857
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-30 15:13:19-07	3305858
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 15:13:37-07	3305859
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-30 15:13:21-07	3305860
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-30 15:13:54-07	3305861
/	203.0.113.227	GET	200 OK	2016-07-30 15:13:00-07	3305862
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-30 15:13:31-07	3305863
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-30 15:13:18-07	3305864
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-30 15:13:20-07	3305865
/	203.0.113.227	GET	200 OK	2016-07-30 15:13:03-07	3305866
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-30 15:13:59-07	3305867
/	203.0.113.219	GET	200 OK	2016-07-30 15:13:11-07	3305868
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-30 15:13:43-07	3305869
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-30 15:13:39-07	3305870
/	203.0.113.67	GET	200 OK	2016-07-30 15:13:18-07	3305871
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 15:14:00-07	3305872
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-30 15:13:55-07	3305873
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 15:13:53-07	3305874
/	192.0.2.23	GET	200 OK	2016-07-30 15:13:23-07	3305875
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-30 15:13:42-07	3305876
/	192.0.2.124	GET	200 OK	2016-07-30 15:13:27-07	3305877
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-30 15:13:46-07	3305878
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 15:14:02-07	3305879
/	192.0.2.125	GET	200 OK	2016-07-30 15:13:35-07	3305880
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-30 15:14:26-07	3305881
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-30 15:13:56-07	3305882
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-30 15:14:13-07	3305883
/	198.51.100.61	GET	200 OK	2016-07-30 15:13:42-07	3305884
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 15:13:58-07	3305885
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 15:14:34-07	3305886
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 15:14:26-07	3305887
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-30 15:14:37-07	3305888
/	203.0.113.199	GET	200 OK	2016-07-30 15:13:51-07	3305889
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-30 15:14:24-07	3305890
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-30 15:14:32-07	3305891
/	198.51.100.204	GET	200 OK	2016-07-30 15:13:52-07	3305892
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 15:14:08-07	3305893
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 15:14:27-07	3305894
/	203.0.113.89	GET	200 OK	2016-07-30 15:14:01-07	3305895
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 15:14:41-07	3305896
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 15:14:56-07	3305897
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 15:14:25-07	3305898
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 15:14:50-07	3305899
/	203.0.113.171	GET	200 OK	2016-07-30 15:14:06-07	3305900
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-30 15:14:38-07	3305901
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 15:14:39-07	3305902
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-30 15:14:40-07	3305903
/	203.0.113.188	GET	200 OK	2016-07-30 15:14:09-07	3305904
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-30 15:14:56-07	3305905
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-30 15:14:33-07	3305906
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-30 15:15:09-07	3305907
/	203.0.113.142	GET	200 OK	2016-07-30 15:14:11-07	3305908
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-30 15:15:01-07	3305909
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 15:15:09-07	3305910
/	203.0.113.117	GET	200 OK	2016-07-30 15:14:20-07	3305911
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 15:14:35-07	3305912
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 15:14:52-07	3305913
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-30 15:14:59-07	3305914
/	192.0.2.153	GET	200 OK	2016-07-30 15:14:24-07	3305915
/article/so-many-bears	192.0.2.153	GET	200 OK	2016-07-30 15:15:11-07	3305916
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-30 15:14:53-07	3305917
/	192.0.2.209	GET	200 OK	2016-07-30 15:14:27-07	3305918
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 15:14:46-07	3305919
/	192.0.2.27	GET	200 OK	2016-07-30 15:14:34-07	3305920
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-30 15:15:30-07	3305921
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 15:15:09-07	3305922
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 15:14:49-07	3305923
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 15:15:21-07	3305924
/	198.51.100.165	GET	200 OK	2016-07-30 15:14:38-07	3305925
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-30 15:15:32-07	3305926
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-30 15:15:14-07	3305927
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-30 15:15:31-07	3305928
/	203.0.113.221	GET	200 OK	2016-07-30 15:14:39-07	3305929
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-30 15:15:35-07	3305930
/	192.0.2.205	GET	200 OK	2016-07-30 15:14:42-07	3305931
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 15:15:20-07	3305932
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 15:15:04-07	3305933
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-30 15:15:15-07	3305934
/	198.51.100.62	GET	200 OK	2016-07-30 15:14:50-07	3305935
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 15:15:26-07	3305936
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 15:15:34-07	3305937
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 15:15:10-07	3305938
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 15:15:12-07	3305939
/	203.0.113.149	GET	200 OK	2016-07-30 15:14:57-07	3305940
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 15:15:49-07	3305941
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 15:15:31-07	3305942
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 15:15:56-07	3305943
/	203.0.113.133	GET	200 OK	2016-07-30 15:14:58-07	3305944
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-30 15:15:40-07	3305945
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-30 15:15:40-07	3305946
/	198.51.100.58	GET	200 OK	2016-07-30 15:15:07-07	3305947
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 15:16:05-07	3305948
/	198.51.100.162	GET	200 OK	2016-07-30 15:15:16-07	3305949
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 15:15:57-07	3305950
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 15:15:56-07	3305951
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-30 15:15:52-07	3305952
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 15:15:39-07	3305953
/	198.51.100.243	GET	200 OK	2016-07-30 15:15:18-07	3305954
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 15:16:00-07	3305955
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-30 15:15:58-07	3305956
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-30 15:15:49-07	3305957
/	203.0.113.37	GET	200 OK	2016-07-30 15:15:21-07	3305958
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-30 15:15:56-07	3305959
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-30 15:15:56-07	3305960
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-30 15:15:57-07	3305961
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-30 15:16:15-07	3305962
/	192.0.2.185	GET	200 OK	2016-07-30 15:15:23-07	3305963
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 15:16:21-07	3305964
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-30 15:16:16-07	3305965
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-30 15:16:14-07	3305966
/	192.0.2.12	GET	200 OK	2016-07-30 15:15:25-07	3305967
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 15:15:42-07	3305968
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 15:16:02-07	3305969
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 15:15:45-07	3305970
/	203.0.113.120	GET	200 OK	2016-07-30 15:15:33-07	3305971
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-30 15:16:12-07	3305972
/	192.0.2.51	GET	200 OK	2016-07-30 15:15:43-07	3305973
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-30 15:16:17-07	3305974
/	192.0.2.216	GET	200 OK	2016-07-30 15:15:47-07	3305975
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 15:16:30-07	3305976
/	192.0.2.167	GET	200 OK	2016-07-30 15:15:57-07	3305977
/article/balloon-goons-doomedw	192.0.2.167	GET	404 NOT FOUND	2016-07-30 15:16:26-07	3305978
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-30 15:16:43-07	3305979
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-30 15:16:22-07	3305980
/	203.0.113.14	GET	200 OK	2016-07-30 15:16:03-07	3305981
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 15:16:52-07	3305982
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 15:16:39-07	3305983
/	198.51.100.5	GET	200 OK	2016-07-30 15:16:07-07	3305984
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 15:17:03-07	3305985
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 15:16:27-07	3305986
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-30 15:16:44-07	3305987
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-30 15:17:04-07	3305988
/	203.0.113.102	GET	200 OK	2016-07-30 15:16:08-07	3305989
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 15:16:41-07	3305990
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 15:17:08-07	3305991
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 15:16:26-07	3305992
/	192.0.2.155	GET	200 OK	2016-07-30 15:16:16-07	3305993
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 15:17:07-07	3305994
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-30 15:16:32-07	3305995
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-30 15:16:50-07	3305997
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-30 15:16:45-07	3305998
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-30 15:16:42-07	3305999
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 15:16:57-07	3306000
/	192.0.2.194	GET	200 OK	2016-07-30 15:16:25-07	3306001
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-30 15:16:59-07	3306002
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-30 15:17:23-07	3306003
/	203.0.113.158	GET	200 OK	2016-07-30 15:16:27-07	3306004
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 15:16:55-07	3306005
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 15:17:12-07	3306006
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-30 15:17:03-07	3306007
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 15:17:23-07	3306008
/	192.0.2.105	GET	200 OK	2016-07-30 15:16:29-07	3306009
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-30 15:16:47-07	3306010
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-30 15:16:53-07	3306011
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-30 15:16:45-07	3306012
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-30 15:17:09-07	3306013
/	192.0.2.55	GET	200 OK	2016-07-30 15:16:35-07	3306014
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-30 15:17:30-07	3306015
/	192.0.2.35	GET	200 OK	2016-07-30 15:16:41-07	3306016
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-30 15:17:10-07	3306017
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-30 15:17:41-07	3306018
/	203.0.113.219	GET	200 OK	2016-07-30 15:16:44-07	3306019
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-30 15:17:16-07	3306020
/	198.51.100.249	GET	200 OK	2016-07-30 15:16:50-07	3306021
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-30 15:17:28-07	3306022
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 15:17:26-07	3306023
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-30 15:17:20-07	3306024
/	203.0.113.50	GET	200 OK	2016-07-30 15:16:51-07	3306025
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-30 15:17:42-07	3306026
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-30 15:17:33-07	3306027
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-30 15:17:39-07	3306028
/	198.51.100.88	GET	200 OK	2016-07-30 15:16:57-07	3306029
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 15:17:47-07	3306030
/	198.51.100.172	GET	200 OK	2016-07-30 15:17:05-07	3306031
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 15:17:42-07	3306032
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 15:17:42-07	3306033
/	203.0.113.16	GET	200 OK	2016-07-30 15:17:15-07	3306034
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 15:18:13-07	3306035
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-30 15:17:51-07	3306036
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-30 15:17:31-07	3306037
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-30 15:17:52-07	3306038
/	192.0.2.7	GET	200 OK	2016-07-30 15:17:19-07	3306039
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 15:17:51-07	3306040
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-30 15:17:55-07	3306041
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 15:18:18-07	3306042
/	198.51.100.48	GET	200 OK	2016-07-30 15:17:25-07	3306043
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-30 15:18:22-07	3306044
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-30 15:18:20-07	3306045
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-30 15:18:23-07	3306046
/	198.51.100.7	GET	200 OK	2016-07-30 15:17:27-07	3306047
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-30 15:18:11-07	3306048
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 15:17:56-07	3306049
/	198.51.100.15	GET	200 OK	2016-07-30 15:17:31-07	3306050
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-30 15:18:00-07	3306051
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-30 15:18:11-07	3306052
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-30 15:18:13-07	3306053
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-30 15:17:57-07	3306054
/	198.51.100.197	GET	200 OK	2016-07-30 15:17:35-07	3306055
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-30 15:18:18-07	3306056
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-30 15:18:35-07	3306057
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-30 15:18:22-07	3306058
/	198.51.100.154	GET	200 OK	2016-07-30 15:17:45-07	3306059
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-30 15:18:38-07	3306060
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-30 15:18:42-07	3306061
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-30 15:18:26-07	3306062
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-30 15:18:02-07	3306063
/	192.0.2.193	GET	200 OK	2016-07-30 15:17:50-07	3306064
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 15:18:27-07	3306065
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-30 15:18:27-07	3306066
/	198.51.100.252	GET	200 OK	2016-07-30 15:17:58-07	3306067
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 15:18:39-07	3306068
/	203.0.113.106	GET	200 OK	2016-07-30 15:18:04-07	3306069
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 15:18:52-07	3306070
/	192.0.2.250	GET	200 OK	2016-07-30 15:18:09-07	3306071
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-30 15:18:38-07	3306072
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-30 15:18:41-07	3306073
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-30 15:18:50-07	3306074
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-30 15:19:02-07	3306075
/	203.0.113.176	GET	200 OK	2016-07-30 15:18:17-07	3306076
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-30 15:18:46-07	3306077
/	192.0.2.56	GET	200 OK	2016-07-30 15:18:27-07	3306078
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 15:18:48-07	3306079
/	203.0.113.25	GET	200 OK	2016-07-30 15:18:34-07	3306080
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-30 15:19:17-07	3306081
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-30 15:18:52-07	3306082
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-30 15:19:02-07	3306083
/	192.0.2.144	GET	200 OK	2016-07-30 15:18:37-07	3306084
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-30 15:19:02-07	3306085
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-30 15:18:52-07	3306086
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-30 15:19:27-07	3306087
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-30 15:19:05-07	3306088
/	192.0.2.62	GET	200 OK	2016-07-30 15:18:43-07	3306089
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 15:19:24-07	3306090
/	203.0.113.71	GET	200 OK	2016-07-30 19:00:00-07	3314645
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 15:19:21-07	3306091
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 15:19:08-07	3306092
/	203.0.113.30	GET	200 OK	2016-07-30 15:18:48-07	3306093
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 15:19:12-07	3306094
/	192.0.2.164	GET	200 OK	2016-07-30 15:18:54-07	3306095
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-30 15:19:24-07	3306096
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 15:19:13-07	3306097
/	192.0.2.215	GET	200 OK	2016-07-30 15:19:01-07	3306098
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-30 15:19:39-07	3306099
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 15:19:52-07	3306100
/	198.51.100.172	GET	200 OK	2016-07-30 15:19:11-07	3306101
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 15:19:28-07	3306102
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-30 15:20:00-07	3306103
/	192.0.2.146	GET	200 OK	2016-07-30 15:19:12-07	3306104
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-30 15:19:36-07	3306105
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 15:19:42-07	3306106
/	192.0.2.247	GET	200 OK	2016-07-30 15:19:22-07	3306107
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-30 15:20:16-07	3306108
/	203.0.113.21	GET	200 OK	2016-07-30 15:19:29-07	3306109
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-30 15:20:14-07	3306110
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 15:19:46-07	3306111
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-30 15:20:10-07	3306112
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-30 15:19:56-07	3306113
/	192.0.2.196	GET	200 OK	2016-07-30 15:19:30-07	3306114
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-30 15:20:30-07	3306115
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-30 15:20:15-07	3306116
/	198.51.100.225	GET	200 OK	2016-07-30 15:19:31-07	3306117
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-30 15:19:53-07	3306118
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-30 15:20:25-07	3306119
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-30 15:19:55-07	3306120
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-30 15:20:28-07	3306121
/	203.0.113.75	GET	200 OK	2016-07-30 15:19:38-07	3306122
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 15:20:27-07	3306123
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-30 15:20:02-07	3306124
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 15:20:36-07	3306125
/	198.51.100.223	GET	200 OK	2016-07-30 15:19:41-07	3306126
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-30 15:20:38-07	3306127
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-30 15:20:21-07	3306128
/	203.0.113.163	GET	200 OK	2016-07-30 15:19:43-07	3306129
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-30 15:20:06-07	3306130
/article/trouble-for-troubledp	203.0.113.163	GET	404 NOT FOUND	2016-07-30 15:20:24-07	3306131
/	198.51.100.195	GET	200 OK	2016-07-30 15:19:48-07	3306132
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-30 15:20:27-07	3306133
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-30 15:20:38-07	3306134
/	198.51.100.157	GET	200 OK	2016-07-30 15:19:52-07	3306135
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-30 15:20:38-07	3306136
/	198.51.100.20	GET	200 OK	2016-07-30 15:19:58-07	3306137
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 15:20:20-07	3306138
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 15:20:48-07	3306139
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 15:20:41-07	3306140
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-30 15:20:35-07	3306141
/	203.0.113.52	GET	200 OK	2016-07-30 15:20:07-07	3306142
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-30 15:20:56-07	3306143
/	198.51.100.98	GET	200 OK	2016-07-30 15:20:09-07	3306144
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 15:20:28-07	3306145
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-30 15:20:28-07	3306146
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 15:20:26-07	3306147
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-30 15:20:37-07	3306148
/	198.51.100.168	GET	200 OK	2016-07-30 15:20:11-07	3306149
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-30 15:20:45-07	3306150
/	198.51.100.79	GET	200 OK	2016-07-30 15:20:21-07	3306151
/article/bad-things-gonex	198.51.100.79	GET	404 NOT FOUND	2016-07-30 15:20:47-07	3306152
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-30 15:20:53-07	3306153
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-30 15:20:42-07	3306154
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-30 15:21:08-07	3306155
/	203.0.113.211	GET	200 OK	2016-07-30 15:20:26-07	3306156
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-30 15:21:14-07	3306157
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-30 15:21:14-07	3306158
/article/media-obsessed-with-bears	203.0.113.211	GET	200 OK	2016-07-30 15:21:15-07	3306159
/	192.0.2.38	GET	200 OK	2016-07-30 15:20:36-07	3306160
/article/goats-eat-googles	192.0.2.38	GET	200 OK	2016-07-30 15:20:54-07	3306161
/article/so-many-bears	192.0.2.38	GET	200 OK	2016-07-30 15:20:56-07	3306162
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 15:21:32-07	3306163
/	203.0.113.54	GET	200 OK	2016-07-30 15:20:42-07	3306164
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-30 15:21:35-07	3306165
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-30 15:21:18-07	3306166
/	192.0.2.166	GET	200 OK	2016-07-30 15:20:47-07	3306167
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-30 15:21:26-07	3306168
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-30 15:21:35-07	3306169
/	192.0.2.20	GET	200 OK	2016-07-30 15:20:57-07	3306170
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-30 15:21:44-07	3306171
/	198.51.100.114	GET	200 OK	2016-07-30 15:21:02-07	3306172
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-30 15:21:56-07	3306173
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-30 15:21:17-07	3306174
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 15:21:29-07	3306175
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-30 15:21:33-07	3306176
/	198.51.100.105	GET	200 OK	2016-07-30 15:21:07-07	3306177
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 15:21:37-07	3306178
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-30 15:21:40-07	3306179
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-30 15:21:44-07	3306180
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-30 15:21:56-07	3306181
/	192.0.2.112	GET	200 OK	2016-07-30 15:21:08-07	3306182
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-30 15:21:59-07	3306183
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-30 15:21:31-07	3306184
/	198.51.100.239	GET	200 OK	2016-07-30 15:21:14-07	3306185
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-30 15:22:09-07	3306186
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-30 15:21:58-07	3306187
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-30 15:21:36-07	3306188
/	203.0.113.84	GET	200 OK	2016-07-30 15:21:23-07	3306189
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-30 15:21:50-07	3306190
/	192.0.2.96	GET	200 OK	2016-07-30 15:21:28-07	3306191
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-30 15:22:07-07	3306192
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-30 15:22:11-07	3306193
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-30 15:22:10-07	3306194
/	192.0.2.147	GET	200 OK	2016-07-30 15:21:34-07	3306195
/article/candidate-is-jerkk	192.0.2.147	GET	404 NOT FOUND	2016-07-30 15:22:30-07	3306196
/	203.0.113.22	GET	200 OK	2016-07-30 15:21:38-07	3306197
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-30 15:22:31-07	3306198
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-30 15:22:29-07	3306199
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-30 15:22:22-07	3306200
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 15:22:37-07	3306201
/	198.51.100.105	GET	200 OK	2016-07-30 15:21:42-07	3306202
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 15:22:29-07	3306203
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-30 15:22:31-07	3306204
/	203.0.113.150	GET	200 OK	2016-07-30 15:21:52-07	3306205
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-30 15:22:35-07	3306206
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 15:22:38-07	3306207
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 15:22:17-07	3306208
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 15:22:35-07	3306209
/	203.0.113.186	GET	200 OK	2016-07-30 15:21:56-07	3306210
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 15:22:25-07	3306211
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 15:22:52-07	3306212
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-30 15:22:17-07	3306213
/	192.0.2.100	GET	200 OK	2016-07-30 15:22:04-07	3306214
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-30 15:22:31-07	3306215
/	198.51.100.136	GET	200 OK	2016-07-30 15:22:06-07	3306216
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-30 15:23:04-07	3306217
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 15:22:34-07	3306218
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-30 15:22:22-07	3306219
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-30 15:22:55-07	3306220
/	192.0.2.156	GET	200 OK	2016-07-30 15:22:15-07	3306221
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-30 15:22:45-07	3306222
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 15:23:12-07	3306223
/	198.51.100.27	GET	200 OK	2016-07-30 15:22:20-07	3306224
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-30 15:22:36-07	3306225
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-30 15:22:56-07	3306226
/	198.51.100.215	GET	200 OK	2016-07-30 15:22:22-07	3306227
/article/trouble-for-troubled	198.51.100.215	GET	200 OK	2016-07-30 15:23:20-07	3306228
/	198.51.100.76	GET	200 OK	2016-07-30 15:22:27-07	3306229
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-30 15:22:50-07	3306230
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 15:23:19-07	3306231
/	198.51.100.164	GET	200 OK	2016-07-30 15:22:33-07	3306232
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-30 15:22:53-07	3306233
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-30 15:23:09-07	3306234
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-30 15:23:18-07	3306235
/	192.0.2.23	GET	200 OK	2016-07-30 15:22:34-07	3306236
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 15:23:33-07	3306237
/	192.0.2.156	GET	200 OK	2016-07-30 15:22:43-07	3306238
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 15:23:23-07	3306239
/	192.0.2.184	GET	200 OK	2016-07-30 15:22:46-07	3306240
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-30 15:23:45-07	3306241
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 15:23:35-07	3306242
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 15:23:05-07	3306243
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-30 15:23:30-07	3306244
/	192.0.2.206	GET	200 OK	2016-07-30 15:22:56-07	3306245
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 15:23:40-07	3306246
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 15:23:43-07	3306247
/	192.0.2.234	GET	200 OK	2016-07-30 15:23:02-07	3306248
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-30 15:23:56-07	3306249
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 15:23:44-07	3306250
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-30 15:23:32-07	3306251
/	192.0.2.132	GET	200 OK	2016-07-30 15:23:12-07	3306252
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-30 15:23:54-07	3306253
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-30 15:23:36-07	3306254
/	198.51.100.66	GET	200 OK	2016-07-30 15:23:13-07	3306255
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-30 15:23:35-07	3306256
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-30 15:23:40-07	3306257
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-30 15:23:40-07	3306258
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-30 15:23:52-07	3306259
/	192.0.2.25	GET	200 OK	2016-07-30 15:23:15-07	3306260
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-30 15:23:57-07	3306261
/	198.51.100.186	GET	200 OK	2016-07-30 15:23:19-07	3306262
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-30 15:23:40-07	3306263
/article/so-many-bears	198.51.100.186	GET	200 OK	2016-07-30 15:23:36-07	3306264
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 15:24:15-07	3306265
/	198.51.100.42	GET	200 OK	2016-07-30 15:23:29-07	3306266
/article/goats-eat-googles	198.51.100.42	GET	200 OK	2016-07-30 15:24:11-07	3306267
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 15:24:24-07	3306268
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 15:24:17-07	3306269
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 15:24:07-07	3306270
/	198.51.100.118	GET	200 OK	2016-07-30 15:23:31-07	3306271
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-30 15:24:30-07	3306272
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-30 15:23:47-07	3306273
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-30 15:24:15-07	3306274
/	198.51.100.212	GET	200 OK	2016-07-30 15:23:34-07	3306275
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 15:24:32-07	3306276
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 15:24:19-07	3306277
/	198.51.100.221	GET	200 OK	2016-07-30 15:23:41-07	3306278
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-30 15:24:03-07	3306279
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-30 15:24:19-07	3306280
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-30 15:24:08-07	3306282
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-30 15:24:34-07	3306283
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-30 15:24:50-07	3306284
/	192.0.2.99	GET	200 OK	2016-07-30 15:23:51-07	3306285
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 15:24:38-07	3306286
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 15:24:48-07	3306287
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 15:24:42-07	3306288
/	192.0.2.16	GET	200 OK	2016-07-30 15:23:54-07	3306289
/article/so-many-bears	192.0.2.16	GET	200 OK	2016-07-30 15:24:29-07	3306290
/	198.51.100.128	GET	200 OK	2016-07-30 15:23:57-07	3306291
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 15:24:51-07	3306292
/	198.51.100.64	GET	200 OK	2016-07-30 15:24:01-07	3306293
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-30 15:24:46-07	3306294
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 15:24:34-07	3306295
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-30 15:24:16-07	3306296
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-30 15:24:31-07	3306297
/	203.0.113.196	GET	200 OK	2016-07-30 15:24:08-07	3306298
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 15:24:56-07	3306299
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-30 15:24:44-07	3306300
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-30 15:24:39-07	3306301
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-30 15:24:23-07	3306302
/	203.0.113.33	GET	200 OK	2016-07-30 15:24:14-07	3306303
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-30 15:24:54-07	3306304
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-30 15:25:07-07	3306305
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 15:24:42-07	3306306
/	192.0.2.242	GET	200 OK	2016-07-30 15:24:18-07	3306307
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-30 15:24:34-07	3306308
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 15:25:06-07	3306309
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 15:24:33-07	3306310
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 15:25:02-07	3306311
/	203.0.113.97	GET	200 OK	2016-07-30 15:24:28-07	3306312
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 15:24:48-07	3306313
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 15:25:21-07	3306314
/	192.0.2.153	GET	200 OK	2016-07-30 15:24:32-07	3306315
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-30 15:24:49-07	3306316
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-30 15:25:28-07	3306317
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 15:25:01-07	3306318
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 15:25:23-07	3306319
/	198.51.100.202	GET	200 OK	2016-07-30 15:24:35-07	3306320
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-30 15:24:56-07	3306321
/	203.0.113.170	GET	200 OK	2016-07-30 15:24:45-07	3306322
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 15:25:38-07	3306323
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 15:25:44-07	3306324
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-30 15:25:32-07	3306325
/	198.51.100.55	GET	200 OK	2016-07-30 15:24:51-07	3306326
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 15:25:27-07	3306327
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-30 15:25:38-07	3306328
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 15:25:19-07	3306329
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-30 15:25:16-07	3306330
/	203.0.113.246	GET	200 OK	2016-07-30 15:25:01-07	3306331
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-30 15:25:32-07	3306332
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-30 15:25:28-07	3306333
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-30 15:25:24-07	3306334
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-30 15:25:20-07	3306335
/	198.51.100.99	GET	200 OK	2016-07-30 15:25:09-07	3306336
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 15:25:36-07	3306337
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-30 15:25:27-07	3306338
/	198.51.100.207	GET	200 OK	2016-07-30 15:25:18-07	3306339
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-30 15:25:50-07	3306340
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 15:25:46-07	3306341
/	203.0.113.247	GET	200 OK	2016-07-30 15:25:28-07	3306342
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-30 15:26:09-07	3306343
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 15:26:25-07	3306344
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-30 15:26:19-07	3306345
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 15:25:58-07	3306346
/	192.0.2.208	GET	200 OK	2016-07-30 15:25:34-07	3306347
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 15:25:56-07	3306348
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-30 15:26:28-07	3306349
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-30 15:25:56-07	3306350
/	198.51.100.149	GET	200 OK	2016-07-30 15:25:43-07	3306351
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-30 15:26:19-07	3306352
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 15:26:08-07	3306353
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-30 15:26:42-07	3306354
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 15:26:10-07	3306355
/	203.0.113.152	GET	200 OK	2016-07-30 15:25:49-07	3306356
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 15:26:30-07	3306357
/	198.51.100.195	GET	200 OK	2016-07-30 15:25:53-07	3306358
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-30 15:26:48-07	3306359
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-30 15:26:38-07	3306360
/	198.51.100.141	GET	200 OK	2016-07-30 15:26:02-07	3306361
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 15:27:02-07	3306362
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 15:27:00-07	3306363
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 15:26:49-07	3306364
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 15:26:19-07	3306365
/	203.0.113.160	GET	200 OK	2016-07-30 15:26:11-07	3306366
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 15:26:30-07	3306367
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-30 15:26:51-07	3306368
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-30 15:26:54-07	3306369
/	203.0.113.165	GET	200 OK	2016-07-30 15:26:12-07	3306370
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-30 15:26:29-07	3306371
/	192.0.2.46	GET	200 OK	2016-07-30 15:26:18-07	3306372
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-30 15:27:14-07	3306373
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-30 15:26:39-07	3306374
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-30 15:27:16-07	3306375
/	203.0.113.172	GET	200 OK	2016-07-30 15:26:21-07	3306376
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-30 15:27:09-07	3306377
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-30 15:26:45-07	3306378
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-30 15:27:19-07	3306379
/article/so-many-bears	203.0.113.172	GET	200 OK	2016-07-30 15:27:12-07	3306380
/	192.0.2.18	GET	200 OK	2016-07-30 15:26:24-07	3306381
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-30 15:26:59-07	3306382
/	192.0.2.205	GET	200 OK	2016-07-30 15:26:31-07	3306383
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-30 15:27:06-07	3306384
/	203.0.113.163	GET	200 OK	2016-07-30 15:26:35-07	3306385
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-30 15:27:03-07	3306386
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-30 15:27:06-07	3306387
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-30 15:27:27-07	3306388
/	198.51.100.210	GET	200 OK	2016-07-30 15:26:45-07	3306389
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-30 15:27:31-07	3306390
/	192.0.2.112	GET	200 OK	2016-07-30 15:26:53-07	3306391
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-30 15:27:31-07	3306392
/	198.51.100.197	GET	200 OK	2016-07-30 15:27:00-07	3306393
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-30 15:27:51-07	3306394
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-30 15:27:55-07	3306395
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 15:27:18-07	3306396
/	198.51.100.5	GET	200 OK	2016-07-30 15:27:08-07	3306397
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-30 15:28:04-07	3306398
/	198.51.100.174	GET	200 OK	2016-07-30 15:27:13-07	3306399
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 15:28:10-07	3306400
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 15:28:02-07	3306401
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 15:27:37-07	3306402
/	192.0.2.134	GET	200 OK	2016-07-30 15:27:15-07	3306403
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 15:28:05-07	3306404
/	198.51.100.147	GET	200 OK	2016-07-30 15:27:20-07	3306405
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-30 15:27:57-07	3306406
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-30 15:28:03-07	3306407
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-30 15:27:49-07	3306408
/	203.0.113.43	GET	200 OK	2016-07-30 15:27:22-07	3306409
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-30 15:28:17-07	3306410
/	198.51.100.250	GET	200 OK	2016-07-30 15:27:29-07	3306411
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-30 15:28:03-07	3306412
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-30 15:27:47-07	3306413
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-30 15:27:54-07	3306414
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-30 15:28:06-07	3306415
/	203.0.113.176	GET	200 OK	2016-07-30 15:27:35-07	3306416
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 15:28:29-07	3306417
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 15:28:06-07	3306418
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 15:28:16-07	3306419
/	203.0.113.121	GET	200 OK	2016-07-30 15:27:36-07	3306420
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-30 15:28:35-07	3306421
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 15:28:28-07	3306422
/	198.51.100.51	GET	200 OK	2016-07-30 15:27:46-07	3306423
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 15:28:09-07	3306424
/	192.0.2.127	GET	200 OK	2016-07-30 15:27:50-07	3306425
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-30 15:28:23-07	3306426
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-30 15:28:44-07	3306427
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-30 15:28:43-07	3306428
/	198.51.100.211	GET	200 OK	2016-07-30 15:27:51-07	3306429
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-30 15:28:45-07	3306430
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-30 15:28:48-07	3306431
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 15:28:38-07	3306432
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 15:28:18-07	3306433
/	203.0.113.242	GET	200 OK	2016-07-30 15:28:01-07	3306434
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 15:28:17-07	3306435
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-30 15:28:24-07	3306436
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-30 15:28:21-07	3306437
/	198.51.100.152	GET	200 OK	2016-07-30 15:28:07-07	3306438
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-30 15:28:40-07	3306439
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 15:29:03-07	3306440
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-30 15:28:28-07	3306441
/	198.51.100.192	GET	200 OK	2016-07-30 15:28:09-07	3306442
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-30 15:28:54-07	3306443
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-30 15:28:36-07	3306444
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-30 15:29:03-07	3306445
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-30 15:28:54-07	3306446
/	203.0.113.199	GET	200 OK	2016-07-30 15:28:18-07	3306447
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-30 15:28:38-07	3306448
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-30 15:29:08-07	3306449
/	192.0.2.99	GET	200 OK	2016-07-30 15:28:24-07	3306450
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 15:28:55-07	3306451
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 15:28:52-07	3306452
/	203.0.113.35	GET	200 OK	2016-07-30 15:28:26-07	3306453
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-30 15:28:50-07	3306454
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-30 15:29:05-07	3306455
/	203.0.113.15	GET	200 OK	2016-07-30 15:28:31-07	3306456
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-30 15:29:05-07	3306457
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 15:28:46-07	3306458
/	203.0.113.237	GET	200 OK	2016-07-30 15:28:32-07	3306459
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-30 15:29:10-07	3306460
/	192.0.2.219	GET	200 OK	2016-07-30 15:28:40-07	3306461
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 15:28:56-07	3306462
/	192.0.2.44	GET	200 OK	2016-07-30 15:28:50-07	3306463
/article/media-obsessed-with-bears	192.0.2.44	GET	200 OK	2016-07-30 15:29:40-07	3306464
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-30 15:29:49-07	3306465
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-30 15:29:14-07	3306466
/	198.51.100.215	GET	200 OK	2016-07-30 15:28:57-07	3306467
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-30 15:29:22-07	3306468
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 15:29:32-07	3306469
/	203.0.113.207	GET	200 OK	2016-07-30 15:29:03-07	3306470
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-30 15:29:33-07	3306471
/	203.0.113.226	GET	200 OK	2016-07-30 19:06:59-07	3314931
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-30 15:29:44-07	3306472
/	192.0.2.117	GET	200 OK	2016-07-30 15:29:12-07	3306473
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-30 15:29:27-07	3306474
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-30 15:30:07-07	3306475
/	192.0.2.15	GET	200 OK	2016-07-30 15:29:22-07	3306476
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 15:29:52-07	3306477
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-30 15:29:46-07	3306478
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 15:29:54-07	3306479
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-30 15:30:01-07	3306480
/	192.0.2.80	GET	200 OK	2016-07-30 15:29:29-07	3306481
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-30 15:30:12-07	3306482
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 15:29:52-07	3306483
/	203.0.113.212	GET	200 OK	2016-07-30 15:29:36-07	3306484
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 15:30:21-07	3306485
/	203.0.113.218	GET	200 OK	2016-07-30 15:29:37-07	3306486
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-30 15:30:29-07	3306487
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-30 15:29:53-07	3306488
/	198.51.100.230	GET	200 OK	2016-07-30 15:29:45-07	3306489
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-30 15:30:42-07	3306490
/	198.51.100.139	GET	200 OK	2016-07-30 15:29:51-07	3306491
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-30 15:30:43-07	3306492
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-30 15:30:44-07	3306493
/article/candidate-is-jerki	198.51.100.139	GET	404 NOT FOUND	2016-07-30 15:30:48-07	3306494
/	203.0.113.140	GET	200 OK	2016-07-30 15:30:00-07	3306495
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-30 15:30:55-07	3306496
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 15:30:25-07	3306497
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 15:30:36-07	3306498
/	203.0.113.24	GET	200 OK	2016-07-30 15:30:03-07	3306499
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-30 15:30:23-07	3306500
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-30 15:31:01-07	3306501
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-30 15:30:27-07	3306502
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-30 15:30:24-07	3306503
/	203.0.113.149	GET	200 OK	2016-07-30 15:30:12-07	3306504
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 15:30:53-07	3306505
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-30 15:30:31-07	3306506
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-30 15:30:39-07	3306507
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-30 15:30:29-07	3306508
/	198.51.100.121	GET	200 OK	2016-07-30 15:30:14-07	3306509
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-30 15:30:46-07	3306510
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-30 15:31:02-07	3306511
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-30 15:31:00-07	3306512
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-30 15:30:41-07	3306513
/	198.51.100.161	GET	200 OK	2016-07-30 15:30:16-07	3306514
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-30 15:30:40-07	3306515
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-30 15:30:46-07	3306516
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 15:30:52-07	3306517
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-30 15:30:31-07	3306518
/	198.51.100.244	GET	200 OK	2016-07-30 15:30:26-07	3306519
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-30 15:31:22-07	3306520
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 15:30:50-07	3306521
/	192.0.2.64	GET	200 OK	2016-07-30 15:30:29-07	3306522
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 15:31:19-07	3306523
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 15:31:20-07	3306524
/	198.51.100.203	GET	200 OK	2016-07-30 15:30:39-07	3306525
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 15:31:31-07	3306526
/	203.0.113.113	GET	200 OK	2016-07-30 15:30:45-07	3306527
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 15:31:35-07	3306528
/	192.0.2.146	GET	200 OK	2016-07-30 15:30:53-07	3306529
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-30 15:31:45-07	3306530
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 15:31:27-07	3306531
/	192.0.2.67	GET	200 OK	2016-07-30 15:31:02-07	3306532
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 15:32:01-07	3306533
/	203.0.113.119	GET	200 OK	2016-07-30 15:31:06-07	3306534
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-30 15:31:43-07	3306535
/article/bad-things-gonee	203.0.113.119	GET	404 NOT FOUND	2016-07-30 15:31:57-07	3306536
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-30 15:31:35-07	3306537
/	198.51.100.131	GET	200 OK	2016-07-30 15:31:08-07	3306538
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-30 15:31:52-07	3306539
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 15:32:03-07	3306540
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 15:31:45-07	3306541
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-30 15:31:33-07	3306542
/	192.0.2.223	GET	200 OK	2016-07-30 15:31:10-07	3306543
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-30 15:31:51-07	3306544
/	192.0.2.30	GET	200 OK	2016-07-30 15:31:15-07	3306545
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-30 15:31:44-07	3306546
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-30 15:31:54-07	3306547
/	203.0.113.32	GET	200 OK	2016-07-30 15:31:19-07	3306548
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-30 15:31:56-07	3306549
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-30 15:32:13-07	3306550
/	198.51.100.211	GET	200 OK	2016-07-30 15:31:22-07	3306551
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-30 15:32:17-07	3306552
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-30 15:31:50-07	3306553
/	203.0.113.224	GET	200 OK	2016-07-30 15:31:31-07	3306554
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-30 15:31:50-07	3306555
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 15:32:10-07	3306556
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 15:32:09-07	3306557
/	203.0.113.159	GET	200 OK	2016-07-30 15:31:35-07	3306558
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-30 15:31:55-07	3306559
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 15:31:56-07	3306560
/	198.51.100.174	GET	200 OK	2016-07-30 15:31:41-07	3306561
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 15:32:04-07	3306562
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-30 15:32:19-07	3306563
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-30 15:32:32-07	3306564
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-30 15:32:29-07	3306565
/	192.0.2.186	GET	200 OK	2016-07-30 15:31:43-07	3306566
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-30 15:32:43-07	3306567
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-30 15:32:25-07	3306568
/	198.51.100.23	GET	200 OK	2016-07-30 15:31:47-07	3306569
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-30 15:32:40-07	3306570
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-30 15:32:15-07	3306571
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-30 15:32:41-07	3306572
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-30 15:32:19-07	3306573
/	192.0.2.49	GET	200 OK	2016-07-30 15:31:51-07	3306574
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-30 15:32:35-07	3306575
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-30 15:32:48-07	3306576
/	203.0.113.6	GET	200 OK	2016-07-30 15:31:59-07	3306577
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-30 15:32:16-07	3306578
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-30 15:32:36-07	3306579
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-30 15:32:18-07	3306580
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-30 15:32:52-07	3306581
/	203.0.113.32	GET	200 OK	2016-07-30 15:32:08-07	3306582
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-30 15:32:39-07	3306583
/article/bad-things-gone	203.0.113.32	GET	200 OK	2016-07-30 15:32:40-07	3306584
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-30 15:33:05-07	3306585
/	192.0.2.31	GET	200 OK	2016-07-30 15:32:16-07	3306586
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 15:32:40-07	3306587
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-30 15:32:48-07	3306588
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-30 15:32:41-07	3306589
/	198.51.100.140	GET	200 OK	2016-07-30 15:32:19-07	3306590
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-30 15:32:48-07	3306591
/	198.51.100.249	GET	200 OK	2016-07-30 15:32:22-07	3306592
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-30 15:32:37-07	3306593
/article/so-many-bearsv	198.51.100.249	GET	404 NOT FOUND	2016-07-30 15:33:17-07	3306594
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-30 15:32:51-07	3306595
/	192.0.2.1	GET	200 OK	2016-07-30 15:32:25-07	3306596
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 15:32:45-07	3306597
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 15:33:23-07	3306598
/	203.0.113.85	GET	200 OK	2016-07-30 15:32:28-07	3306599
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 15:33:24-07	3306600
/	198.51.100.246	GET	200 OK	2016-07-30 15:32:36-07	3306601
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-30 15:33:06-07	3306602
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-30 15:33:08-07	3306603
/	198.51.100.253	GET	200 OK	2016-07-30 15:32:41-07	3306604
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-30 15:33:19-07	3306605
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-30 15:33:12-07	3306606
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-30 15:33:30-07	3306607
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-30 15:33:31-07	3306608
/	192.0.2.210	GET	200 OK	2016-07-30 15:32:43-07	3306609
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-30 15:33:05-07	3306610
/	192.0.2.220	GET	200 OK	2016-07-30 15:32:48-07	3306611
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-30 15:33:41-07	3306612
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 15:33:28-07	3306613
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-30 15:33:22-07	3306614
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 15:33:17-07	3306615
/	198.51.100.116	GET	200 OK	2016-07-30 15:32:52-07	3306616
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-30 15:33:29-07	3306617
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 15:33:28-07	3306618
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-30 15:33:17-07	3306619
/	198.51.100.116	GET	200 OK	2016-07-30 15:33:02-07	3306620
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-30 15:34:01-07	3306621
/	198.51.100.241	GET	200 OK	2016-07-30 15:33:08-07	3306622
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-30 15:33:40-07	3306623
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 15:34:05-07	3306624
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 15:33:41-07	3306625
/	192.0.2.65	GET	200 OK	2016-07-30 15:33:11-07	3306626
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 15:33:56-07	3306627
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 15:33:32-07	3306628
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 15:33:38-07	3306629
/	198.51.100.222	GET	200 OK	2016-07-30 15:33:19-07	3306630
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 15:33:57-07	3306631
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-30 15:34:10-07	3306632
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 15:34:08-07	3306633
/	198.51.100.18	GET	200 OK	2016-07-30 15:33:24-07	3306634
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 15:34:11-07	3306635
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-30 15:34:08-07	3306636
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 15:34:18-07	3306637
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-30 15:34:17-07	3306638
/	203.0.113.76	GET	200 OK	2016-07-30 15:33:32-07	3306639
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-30 15:34:22-07	3306640
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-30 15:34:11-07	3306641
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-30 15:34:10-07	3306642
/	203.0.113.65	GET	200 OK	2016-07-30 15:33:36-07	3306643
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 15:34:29-07	3306644
/	203.0.113.239	GET	200 OK	2016-07-30 15:33:46-07	3306645
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-30 15:34:03-07	3306646
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-30 15:34:30-07	3306647
/	203.0.113.151	GET	200 OK	2016-07-30 15:33:56-07	3306648
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-30 15:34:16-07	3306649
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 15:34:17-07	3306650
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-30 15:34:22-07	3306651
/	192.0.2.89	GET	200 OK	2016-07-30 15:34:01-07	3306652
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 15:34:38-07	3306653
/	192.0.2.169	GET	200 OK	2016-07-30 15:34:08-07	3306654
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-30 15:35:03-07	3306655
/	192.0.2.151	GET	200 OK	2016-07-30 15:34:12-07	3306656
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-30 15:34:57-07	3306657
/	192.0.2.211	GET	200 OK	2016-07-30 15:34:21-07	3306658
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-30 15:35:20-07	3306659
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-30 15:34:53-07	3306660
/	192.0.2.190	GET	200 OK	2016-07-30 19:09:39-07	3315028
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-30 15:34:48-07	3306661
/	203.0.113.104	GET	200 OK	2016-07-30 15:34:28-07	3306662
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 15:35:11-07	3306663
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 15:34:45-07	3306664
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 15:34:51-07	3306665
/	203.0.113.127	GET	200 OK	2016-07-30 15:34:34-07	3306666
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-30 15:35:30-07	3306667
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-30 15:35:24-07	3306668
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-30 15:34:59-07	3306669
/	192.0.2.24	GET	200 OK	2016-07-30 15:34:36-07	3306670
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-30 15:35:31-07	3306671
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 15:35:00-07	3306672
/	198.51.100.212	GET	200 OK	2016-07-30 15:34:41-07	3306673
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-30 15:35:10-07	3306674
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-30 15:35:10-07	3306675
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 15:35:28-07	3306676
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-30 15:35:27-07	3306677
/	192.0.2.89	GET	200 OK	2016-07-30 15:34:47-07	3306678
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-30 15:35:45-07	3306679
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-30 15:35:44-07	3306680
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 15:35:32-07	3306681
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-30 15:35:35-07	3306682
/	198.51.100.235	GET	200 OK	2016-07-30 15:34:48-07	3306683
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-30 15:35:16-07	3306684
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-30 15:35:15-07	3306685
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 15:35:05-07	3306686
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 15:35:47-07	3306687
/	192.0.2.29	GET	200 OK	2016-07-30 15:34:52-07	3306688
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 15:35:12-07	3306689
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-30 15:35:30-07	3306690
/	192.0.2.222	GET	200 OK	2016-07-30 15:34:57-07	3306691
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-30 15:35:15-07	3306692
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-30 15:35:35-07	3306693
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 15:35:36-07	3306694
/	192.0.2.224	GET	200 OK	2016-07-30 15:34:59-07	3306695
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-30 15:35:52-07	3306696
/article/media-obsessed-with-bears	192.0.2.224	GET	200 OK	2016-07-30 15:35:51-07	3306697
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-30 15:35:32-07	3306698
/	192.0.2.1	GET	200 OK	2016-07-30 15:35:01-07	3306699
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 15:35:39-07	3306700
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-30 15:35:47-07	3306701
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 15:35:21-07	3306702
/	203.0.113.141	GET	200 OK	2016-07-30 15:35:08-07	3306703
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 15:35:52-07	3306704
/	203.0.113.56	GET	200 OK	2016-07-30 15:35:15-07	3306705
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-30 15:35:44-07	3306706
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-30 15:35:31-07	3306707
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-30 15:35:54-07	3306708
/	198.51.100.46	GET	200 OK	2016-07-30 15:35:21-07	3306709
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-30 15:36:06-07	3306710
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 15:35:37-07	3306711
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 15:35:45-07	3306712
/	192.0.2.30	GET	200 OK	2016-07-30 15:35:26-07	3306713
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 15:35:42-07	3306714
/	198.51.100.31	GET	200 OK	2016-07-30 15:35:36-07	3306715
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-30 15:36:24-07	3306716
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 15:36:12-07	3306717
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-30 15:36:11-07	3306718
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-30 15:36:00-07	3306719
/	192.0.2.133	GET	200 OK	2016-07-30 15:35:46-07	3306720
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-30 15:36:30-07	3306721
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-30 15:36:37-07	3306722
/	203.0.113.174	GET	200 OK	2016-07-30 15:35:50-07	3306723
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-30 15:36:42-07	3306724
/	203.0.113.47	GET	200 OK	2016-07-30 15:35:51-07	3306725
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-30 15:36:12-07	3306726
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 15:36:15-07	3306727
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-30 15:36:26-07	3306728
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 15:36:22-07	3306729
/	203.0.113.144	GET	200 OK	2016-07-30 15:35:55-07	3306730
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 15:36:26-07	3306731
/	203.0.113.101	GET	200 OK	2016-07-30 15:35:57-07	3306732
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-30 15:36:26-07	3306733
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-30 15:36:19-07	3306734
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 15:36:29-07	3306735
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 15:36:43-07	3306736
/	198.51.100.105	GET	200 OK	2016-07-30 15:36:07-07	3306737
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-30 15:36:57-07	3306738
/	192.0.2.83	GET	200 OK	2016-07-30 15:36:13-07	3306739
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-30 15:36:29-07	3306740
/	203.0.113.202	GET	200 OK	2016-07-30 15:36:23-07	3306741
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-30 15:36:45-07	3306742
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 15:37:23-07	3306743
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 15:37:10-07	3306744
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 15:36:57-07	3306745
/	203.0.113.77	GET	200 OK	2016-07-30 15:36:24-07	3306746
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-30 15:37:16-07	3306747
/	198.51.100.100	GET	200 OK	2016-07-30 15:36:26-07	3306748
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-30 15:37:04-07	3306749
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-30 15:36:44-07	3306750
/	203.0.113.148	GET	200 OK	2016-07-30 15:36:36-07	3306751
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-30 15:36:51-07	3306752
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 15:37:05-07	3306753
/	203.0.113.97	GET	200 OK	2016-07-30 15:36:40-07	3306754
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-30 15:36:58-07	3306755
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 15:37:11-07	3306756
/	198.51.100.80	GET	200 OK	2016-07-30 15:36:45-07	3306757
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 15:37:07-07	3306758
/	198.51.100.235	GET	200 OK	2016-07-30 15:36:51-07	3306759
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 15:37:42-07	3306760
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 15:37:47-07	3306761
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-30 15:37:33-07	3306762
/	198.51.100.204	GET	200 OK	2016-07-30 15:37:01-07	3306763
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-30 15:37:45-07	3306764
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-30 15:37:40-07	3306765
/	198.51.100.59	GET	200 OK	2016-07-30 15:37:05-07	3306766
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-30 15:37:40-07	3306767
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 15:37:53-07	3306768
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 15:37:43-07	3306769
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-30 15:37:43-07	3306770
/	198.51.100.187	GET	200 OK	2016-07-30 15:37:07-07	3306771
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 15:37:49-07	3306772
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 15:38:06-07	3306773
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 15:38:02-07	3306774
/	203.0.113.188	GET	200 OK	2016-07-30 15:37:09-07	3306775
/article/trouble-for-troubled	203.0.113.188	GET	200 OK	2016-07-30 15:37:29-07	3306776
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-30 15:37:55-07	3306777
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-30 15:37:40-07	3306778
/	192.0.2.225	GET	200 OK	2016-07-30 15:37:15-07	3306779
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 15:37:30-07	3306780
/article/goats-eat-googles	192.0.2.225	GET	200 OK	2016-07-30 15:37:47-07	3306781
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-30 15:38:06-07	3306782
/	198.51.100.239	GET	200 OK	2016-07-30 15:37:25-07	3306783
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-30 15:38:17-07	3306784
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-30 15:37:53-07	3306785
/	192.0.2.172	GET	200 OK	2016-07-30 15:37:26-07	3306786
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-30 15:38:05-07	3306787
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 15:37:46-07	3306788
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 15:37:42-07	3306789
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 15:38:17-07	3306790
/	198.51.100.1	GET	200 OK	2016-07-30 15:37:31-07	3306791
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-30 15:38:31-07	3306792
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-30 15:38:17-07	3306793
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-30 15:38:04-07	3306794
/	203.0.113.102	GET	200 OK	2016-07-30 15:37:39-07	3306795
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-30 15:38:15-07	3306796
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 15:38:08-07	3306797
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-30 15:38:03-07	3306798
/	192.0.2.48	GET	200 OK	2016-07-30 15:37:42-07	3306799
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 15:38:27-07	3306800
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-30 15:38:02-07	3306801
/	192.0.2.250	GET	200 OK	2016-07-30 15:37:51-07	3306802
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 15:38:21-07	3306803
/	198.51.100.21	GET	200 OK	2016-07-30 15:37:57-07	3306804
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 15:38:15-07	3306805
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 15:38:54-07	3306806
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 15:38:41-07	3306807
/	198.51.100.59	GET	200 OK	2016-07-30 15:37:59-07	3306808
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 15:38:59-07	3306809
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-30 15:38:51-07	3306810
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-30 15:38:22-07	3306811
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 15:38:15-07	3306812
/	198.51.100.224	GET	200 OK	2016-07-30 15:38:05-07	3306813
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-30 15:38:46-07	3306814
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-30 15:38:58-07	3306815
/	198.51.100.189	GET	200 OK	2016-07-30 15:38:12-07	3306816
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 15:38:52-07	3306817
/	192.0.2.74	GET	200 OK	2016-07-30 15:38:15-07	3306818
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-30 15:38:40-07	3306819
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-30 15:38:41-07	3306820
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-30 15:39:10-07	3306821
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 15:38:52-07	3306822
/	203.0.113.154	GET	200 OK	2016-07-30 15:38:22-07	3306823
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 15:38:43-07	3306824
/	198.51.100.20	GET	200 OK	2016-07-30 15:38:23-07	3306825
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 15:38:49-07	3306826
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 15:38:57-07	3306827
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-30 15:38:43-07	3306828
/	192.0.2.225	GET	200 OK	2016-07-30 15:38:30-07	3306829
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 15:39:26-07	3306830
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 15:38:57-07	3306831
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-30 15:39:08-07	3306832
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-30 15:39:30-07	3306833
/	198.51.100.143	GET	200 OK	2016-07-30 15:38:40-07	3306834
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-30 15:39:20-07	3306835
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-30 15:39:14-07	3306836
/	203.0.113.251	GET	200 OK	2016-07-30 15:38:47-07	3306837
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-30 15:39:25-07	3306838
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-30 15:39:33-07	3306839
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 15:39:05-07	3306840
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 15:39:45-07	3306841
/	192.0.2.197	GET	200 OK	2016-07-30 15:38:50-07	3306842
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-30 15:39:32-07	3306843
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-30 15:39:24-07	3306844
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-30 15:39:37-07	3306845
/	198.51.100.85	GET	200 OK	2016-07-30 15:38:53-07	3306846
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-30 15:39:23-07	3306847
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 15:39:15-07	3306848
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-30 15:39:09-07	3306849
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 15:39:41-07	3306850
/	203.0.113.181	GET	200 OK	2016-07-30 15:39:03-07	3306851
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 15:39:38-07	3306852
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 15:39:21-07	3306853
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-30 15:39:52-07	3306854
/	198.51.100.111	GET	200 OK	2016-07-30 15:39:09-07	3306855
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 15:39:33-07	3306856
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 15:39:50-07	3306857
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 15:39:37-07	3306858
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 15:39:34-07	3306859
/	192.0.2.160	GET	200 OK	2016-07-30 15:39:11-07	3306860
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 15:39:58-07	3306861
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-30 15:39:53-07	3306862
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 15:39:34-07	3306863
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 15:39:39-07	3306864
/	198.51.100.44	GET	200 OK	2016-07-30 15:39:20-07	3306865
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-30 15:39:58-07	3306866
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-30 15:40:14-07	3306867
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-30 15:40:06-07	3306868
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-30 15:39:48-07	3306869
/	192.0.2.75	GET	200 OK	2016-07-30 15:39:26-07	3306870
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-30 15:40:00-07	3306871
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-30 15:39:46-07	3306872
/	198.51.100.35	GET	200 OK	2016-07-30 15:39:34-07	3306873
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 15:40:28-07	3306874
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-30 15:40:23-07	3306875
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-30 15:40:26-07	3306876
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-30 15:40:09-07	3306877
/	198.51.100.97	GET	200 OK	2016-07-30 15:39:40-07	3306878
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-30 15:40:02-07	3306879
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-30 15:39:56-07	3306880
/	198.51.100.54	GET	200 OK	2016-07-30 15:39:41-07	3306881
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 15:40:16-07	3306882
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-30 15:40:27-07	3306883
/	203.0.113.212	GET	200 OK	2016-07-30 15:39:48-07	3306884
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-30 15:40:37-07	3306885
/	198.51.100.18	GET	200 OK	2016-07-30 15:39:58-07	3306886
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-30 15:40:30-07	3306887
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-30 15:40:13-07	3306888
/	192.0.2.175	GET	200 OK	2016-07-30 15:40:01-07	3306889
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-30 15:40:59-07	3306890
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-30 15:40:16-07	3306891
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-30 15:40:55-07	3306892
/	203.0.113.15	GET	200 OK	2016-07-30 15:40:08-07	3306893
/article/so-many-bearsm	203.0.113.15	GET	404 NOT FOUND	2016-07-30 15:40:26-07	3306894
/	198.51.100.75	GET	200 OK	2016-07-30 15:40:09-07	3306895
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-30 15:40:58-07	3306896
/	203.0.113.61	GET	200 OK	2016-07-30 15:40:10-07	3306897
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 15:40:48-07	3306898
/	198.51.100.8	GET	200 OK	2016-07-30 15:40:13-07	3306899
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-30 15:41:05-07	3306900
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 15:40:43-07	3306901
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 15:40:29-07	3306902
/	198.51.100.163	GET	200 OK	2016-07-30 15:40:16-07	3306903
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 15:40:39-07	3306904
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-30 15:40:32-07	3306905
/	192.0.2.209	GET	200 OK	2016-07-30 15:40:20-07	3306906
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-30 15:41:19-07	3306907
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 15:41:05-07	3306908
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 15:41:03-07	3306909
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-30 15:40:57-07	3306910
/	203.0.113.233	GET	200 OK	2016-07-30 15:40:24-07	3306911
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 15:41:23-07	3306912
/	203.0.113.137	GET	200 OK	2016-07-30 15:40:28-07	3306913
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-30 15:41:18-07	3306914
/	198.51.100.55	GET	200 OK	2016-07-30 15:40:29-07	3306915
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-30 15:41:11-07	3306916
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 15:41:10-07	3306917
/	198.51.100.102	GET	200 OK	2016-07-30 15:40:30-07	3306918
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-30 15:41:14-07	3306919
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-30 15:41:00-07	3306920
/	192.0.2.164	GET	200 OK	2016-07-30 15:40:36-07	3306921
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 15:41:21-07	3306922
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-30 15:41:20-07	3306923
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 15:41:01-07	3306924
/	203.0.113.217	GET	200 OK	2016-07-30 15:40:44-07	3306925
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-30 15:41:28-07	3306926
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-30 15:41:04-07	3306927
/	203.0.113.58	GET	200 OK	2016-07-30 15:40:52-07	3306928
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-30 15:41:35-07	3306929
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 15:41:25-07	3306930
/	198.51.100.111	GET	200 OK	2016-07-30 15:40:59-07	3306931
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 15:41:28-07	3306932
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 15:41:56-07	3306933
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 15:41:51-07	3306934
/	198.51.100.138	GET	200 OK	2016-07-30 15:41:03-07	3306935
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 15:42:03-07	3306936
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-30 15:41:40-07	3306937
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-30 15:41:18-07	3306938
/	203.0.113.232	GET	200 OK	2016-07-30 15:41:05-07	3306939
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-30 15:41:45-07	3306940
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-30 15:41:46-07	3306941
/	198.51.100.175	GET	200 OK	2016-07-30 15:41:15-07	3306942
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-30 15:41:38-07	3306943
/	192.0.2.24	GET	200 OK	2016-07-30 15:41:21-07	3306944
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 15:41:49-07	3306945
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-30 15:41:44-07	3306946
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-30 15:42:19-07	3306947
/	203.0.113.68	GET	200 OK	2016-07-30 15:41:26-07	3306948
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-30 15:42:16-07	3306949
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 15:41:46-07	3306950
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 15:42:05-07	3306951
/	192.0.2.143	GET	200 OK	2016-07-30 15:41:28-07	3306952
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-30 15:41:43-07	3306953
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-30 15:41:53-07	3306954
/	203.0.113.1	GET	200 OK	2016-07-30 15:41:32-07	3306955
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-30 15:41:52-07	3306956
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-30 15:41:53-07	3306957
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-30 15:42:28-07	3306958
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-30 15:42:12-07	3306959
/	203.0.113.80	GET	200 OK	2016-07-30 15:41:41-07	3306960
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-30 15:42:36-07	3306961
/	198.51.100.13	GET	200 OK	2016-07-30 15:41:50-07	3306962
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-30 15:42:40-07	3306963
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 15:42:28-07	3306964
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-30 15:42:20-07	3306965
/	192.0.2.232	GET	200 OK	2016-07-30 15:41:56-07	3306966
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 15:42:52-07	3306967
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-30 15:42:21-07	3306968
/	198.51.100.142	GET	200 OK	2016-07-30 15:42:05-07	3306969
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 15:42:25-07	3306970
/	192.0.2.129	GET	200 OK	2016-07-30 15:42:15-07	3306971
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-30 15:43:04-07	3306972
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 15:43:10-07	3306973
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-30 15:42:50-07	3306974
/	203.0.113.212	GET	200 OK	2016-07-30 15:42:21-07	3306975
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-30 15:42:56-07	3306976
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 15:42:48-07	3306977
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 15:42:36-07	3306978
/	203.0.113.203	GET	200 OK	2016-07-30 15:42:30-07	3306979
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-30 15:43:05-07	3306980
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-30 15:42:52-07	3306981
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-30 15:42:46-07	3306982
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 15:43:12-07	3306983
/	203.0.113.227	GET	200 OK	2016-07-30 15:42:40-07	3306984
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-30 15:43:39-07	3306985
/	198.51.100.82	GET	200 OK	2016-07-30 15:42:45-07	3306986
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-30 15:43:42-07	3306987
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-30 15:43:44-07	3306988
/	192.0.2.252	GET	200 OK	2016-07-30 15:42:52-07	3306989
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-30 15:43:33-07	3306990
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 15:43:44-07	3306991
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-30 15:43:26-07	3306992
/	198.51.100.194	GET	200 OK	2016-07-30 15:42:53-07	3306993
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-30 15:43:25-07	3306994
/	203.0.113.245	GET	200 OK	2016-07-30 15:42:58-07	3306995
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-30 15:43:39-07	3306996
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-30 15:43:16-07	3306997
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-30 15:43:18-07	3306998
/	198.51.100.186	GET	200 OK	2016-07-30 15:43:07-07	3306999
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-30 15:43:35-07	3307000
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 15:43:24-07	3307001
/	203.0.113.166	GET	200 OK	2016-07-30 15:43:10-07	3307002
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-30 15:44:00-07	3307003
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-30 15:43:54-07	3307004
/	192.0.2.240	GET	200 OK	2016-07-30 15:43:19-07	3307005
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 15:44:19-07	3307006
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-30 15:43:50-07	3307007
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-30 15:43:49-07	3307008
/	203.0.113.64	GET	200 OK	2016-07-30 15:43:26-07	3307009
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 15:44:08-07	3307010
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-30 15:43:49-07	3307011
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 15:43:49-07	3307012
/	203.0.113.147	GET	200 OK	2016-07-30 15:43:36-07	3307013
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-30 15:44:21-07	3307014
/	203.0.113.113	GET	200 OK	2016-07-30 15:43:46-07	3307015
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-30 15:44:31-07	3307016
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-30 15:44:01-07	3307017
/	192.0.2.178	GET	200 OK	2016-07-30 15:43:53-07	3307018
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 15:44:44-07	3307019
/	198.51.100.221	GET	200 OK	2016-07-30 15:43:58-07	3307020
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 15:44:40-07	3307021
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-30 15:44:31-07	3307022
/	198.51.100.205	GET	200 OK	2016-07-30 15:43:59-07	3307023
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 15:44:30-07	3307024
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-30 15:44:35-07	3307025
/	198.51.100.225	GET	200 OK	2016-07-30 15:44:00-07	3307026
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-30 15:44:51-07	3307027
/	203.0.113.111	GET	200 OK	2016-07-30 15:44:08-07	3307028
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-30 15:45:06-07	3307029
/	198.51.100.230	GET	200 OK	2016-07-30 15:44:18-07	3307030
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-30 15:45:14-07	3307031
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-30 15:44:38-07	3307032
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-30 15:44:39-07	3307033
/	203.0.113.45	GET	200 OK	2016-07-30 15:44:28-07	3307034
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-30 15:45:00-07	3307035
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 15:45:05-07	3307036
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 15:44:48-07	3307037
/	192.0.2.169	GET	200 OK	2016-07-30 15:44:30-07	3307038
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-30 15:44:57-07	3307039
/	192.0.2.19	GET	200 OK	2016-07-30 15:44:38-07	3307040
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-30 15:45:02-07	3307041
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 15:45:08-07	3307043
/	198.51.100.90	GET	200 OK	2016-07-30 15:44:47-07	3307044
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 15:45:20-07	3307045
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-30 15:45:31-07	3307046
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-30 15:45:06-07	3307047
/	192.0.2.51	GET	200 OK	2016-07-30 15:44:54-07	3307048
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-30 15:45:31-07	3307049
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-30 15:45:26-07	3307050
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-30 15:45:10-07	3307051
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-30 15:45:28-07	3307052
/	192.0.2.103	GET	200 OK	2016-07-30 15:45:00-07	3307053
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-30 15:45:54-07	3307054
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 15:45:23-07	3307055
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 15:45:26-07	3307056
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-30 15:45:15-07	3307057
/	198.51.100.244	GET	200 OK	2016-07-30 15:45:08-07	3307058
/article/bad-things-gone	198.51.100.244	GET	200 OK	2016-07-30 15:45:41-07	3307059
/	192.0.2.225	GET	200 OK	2016-07-30 15:45:17-07	3307060
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-30 15:45:44-07	3307061
/	203.0.113.17	GET	200 OK	2016-07-30 15:45:22-07	3307062
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-30 15:45:44-07	3307063
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-30 15:46:15-07	3307064
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-30 15:46:06-07	3307065
/	203.0.113.145	GET	200 OK	2016-07-30 15:45:26-07	3307066
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 15:46:05-07	3307067
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-30 15:46:13-07	3307068
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 15:46:04-07	3307069
/	203.0.113.202	GET	200 OK	2016-07-30 15:45:32-07	3307070
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 15:46:26-07	3307071
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 15:45:50-07	3307072
/	192.0.2.231	GET	200 OK	2016-07-30 15:45:40-07	3307073
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 15:46:11-07	3307074
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-30 15:46:29-07	3307075
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 15:46:20-07	3307076
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 15:46:10-07	3307077
/	203.0.113.85	GET	200 OK	2016-07-30 15:45:49-07	3307078
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-30 15:46:25-07	3307079
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-30 15:46:28-07	3307080
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-30 15:46:43-07	3307081
/	192.0.2.194	GET	200 OK	2016-07-30 15:45:58-07	3307082
/article/media-obsessed-with-bears	192.0.2.194	GET	200 OK	2016-07-30 15:46:23-07	3307083
/	198.51.100.237	GET	200 OK	2016-07-30 15:46:02-07	3307084
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 15:46:21-07	3307085
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-30 15:46:58-07	3307086
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 15:46:44-07	3307087
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 15:46:31-07	3307088
/	203.0.113.103	GET	200 OK	2016-07-30 15:46:03-07	3307089
/article/trouble-for-troubledg	203.0.113.103	GET	404 NOT FOUND	2016-07-30 15:46:54-07	3307090
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 15:46:47-07	3307091
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-30 15:46:54-07	3307092
/	192.0.2.242	GET	200 OK	2016-07-30 15:46:09-07	3307093
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 15:46:37-07	3307094
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-30 15:46:46-07	3307095
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-30 15:46:48-07	3307096
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-30 15:46:46-07	3307097
/	192.0.2.9	GET	200 OK	2016-07-30 15:46:16-07	3307098
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 15:47:13-07	3307099
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 15:46:49-07	3307100
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-30 15:46:55-07	3307101
/	192.0.2.140	GET	200 OK	2016-07-30 15:46:20-07	3307102
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-30 15:46:47-07	3307103
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 15:46:58-07	3307104
/	192.0.2.25	GET	200 OK	2016-07-30 15:46:29-07	3307105
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 15:47:28-07	3307106
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 15:47:25-07	3307107
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-30 15:47:09-07	3307108
/	203.0.113.6	GET	200 OK	2016-07-30 15:46:31-07	3307109
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-30 15:47:06-07	3307110
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-30 15:47:10-07	3307111
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-30 15:46:48-07	3307112
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-30 15:47:30-07	3307113
/	203.0.113.213	GET	200 OK	2016-07-30 15:46:36-07	3307114
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 15:46:54-07	3307115
/	198.51.100.84	GET	200 OK	2016-07-30 15:46:45-07	3307116
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-30 15:47:40-07	3307117
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 15:47:15-07	3307118
/	198.51.100.99	GET	200 OK	2016-07-30 15:46:47-07	3307119
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-30 15:47:03-07	3307120
/	203.0.113.179	GET	200 OK	2016-07-30 15:46:48-07	3307121
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 15:47:38-07	3307122
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-30 15:47:45-07	3307123
/	198.51.100.240	GET	200 OK	2016-07-30 15:46:50-07	3307124
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-30 15:47:37-07	3307125
/	192.0.2.21	GET	200 OK	2016-07-30 15:47:00-07	3307126
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-30 15:47:22-07	3307127
/	203.0.113.93	GET	200 OK	2016-07-30 15:47:05-07	3307128
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-30 15:47:44-07	3307129
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-30 15:47:22-07	3307130
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-30 15:48:05-07	3307131
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 15:48:00-07	3307132
/	203.0.113.210	GET	200 OK	2016-07-30 15:47:08-07	3307133
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-30 15:47:55-07	3307134
/	198.51.100.32	GET	200 OK	2016-07-30 15:47:12-07	3307135
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-30 15:47:49-07	3307136
/article/goats-eat-googles	198.51.100.32	GET	200 OK	2016-07-30 15:47:38-07	3307137
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-30 15:47:45-07	3307139
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-30 15:48:09-07	3307140
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-30 15:48:09-07	3307141
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 15:48:14-07	3307142
/	203.0.113.71	GET	200 OK	2016-07-30 15:47:28-07	3307143
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 15:48:17-07	3307144
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 15:47:57-07	3307145
/	198.51.100.113	GET	200 OK	2016-07-30 15:47:32-07	3307146
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-30 15:48:20-07	3307147
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-30 15:47:50-07	3307148
/	198.51.100.22	GET	200 OK	2016-07-30 15:47:42-07	3307149
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-30 15:48:15-07	3307150
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-30 15:48:39-07	3307151
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-30 15:48:27-07	3307152
/	203.0.113.189	GET	200 OK	2016-07-30 15:47:47-07	3307153
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-30 15:48:16-07	3307154
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-30 15:48:08-07	3307155
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 15:48:31-07	3307156
/	203.0.113.191	GET	200 OK	2016-07-30 15:47:48-07	3307157
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 15:48:27-07	3307158
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 15:48:48-07	3307159
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 15:48:33-07	3307160
/	198.51.100.196	GET	200 OK	2016-07-30 15:47:51-07	3307161
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 15:48:24-07	3307162
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-30 15:48:44-07	3307163
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 15:48:14-07	3307164
/	192.0.2.239	GET	200 OK	2016-07-30 15:47:59-07	3307165
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-30 15:48:49-07	3307166
/	198.51.100.71	GET	200 OK	2016-07-30 15:48:01-07	3307167
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-30 15:48:41-07	3307168
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-30 15:48:20-07	3307169
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-30 15:48:41-07	3307170
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 15:48:41-07	3307171
/	192.0.2.188	GET	200 OK	2016-07-30 15:48:08-07	3307172
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-30 15:48:38-07	3307173
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-30 15:49:08-07	3307174
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-30 15:48:50-07	3307175
/	198.51.100.160	GET	200 OK	2016-07-30 15:48:13-07	3307176
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-30 15:48:28-07	3307177
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 15:48:36-07	3307178
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-30 15:48:35-07	3307179
/	203.0.113.68	GET	200 OK	2016-07-30 15:48:17-07	3307180
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-30 15:49:14-07	3307181
/	198.51.100.217	GET	200 OK	2016-07-30 15:48:22-07	3307182
/article/media-obsessed-with-bears	198.51.100.217	GET	200 OK	2016-07-30 15:48:41-07	3307183
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 15:49:18-07	3307184
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 15:49:19-07	3307185
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-30 15:49:14-07	3307186
/	203.0.113.56	GET	200 OK	2016-07-30 15:48:27-07	3307187
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-30 15:49:25-07	3307188
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-30 15:49:24-07	3307189
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-30 15:49:25-07	3307190
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-30 15:48:46-07	3307191
/	192.0.2.206	GET	200 OK	2016-07-30 15:48:35-07	3307192
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 15:49:34-07	3307193
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-30 15:49:08-07	3307194
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 15:48:51-07	3307195
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 15:48:55-07	3307196
/	198.51.100.111	GET	200 OK	2016-07-30 15:48:45-07	3307197
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 15:49:38-07	3307198
/	192.0.2.179	GET	200 OK	2016-07-30 15:48:55-07	3307199
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-30 15:49:48-07	3307200
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-30 15:49:10-07	3307201
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-30 15:49:22-07	3307202
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 15:49:25-07	3307203
/	192.0.2.142	GET	200 OK	2016-07-30 15:49:04-07	3307204
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 15:49:23-07	3307205
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-30 15:49:57-07	3307206
/	198.51.100.157	GET	200 OK	2016-07-30 15:49:13-07	3307207
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-30 15:49:53-07	3307208
/	198.51.100.134	GET	200 OK	2016-07-30 15:49:15-07	3307209
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-30 15:50:01-07	3307210
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-30 15:50:07-07	3307211
/	198.51.100.205	GET	200 OK	2016-07-30 15:49:25-07	3307212
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 15:50:12-07	3307213
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-30 15:49:52-07	3307214
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-30 15:49:43-07	3307215
/article/trouble-for-troubled	198.51.100.205	GET	200 OK	2016-07-30 15:50:17-07	3307216
/	203.0.113.78	GET	200 OK	2016-07-30 15:49:33-07	3307217
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 15:49:54-07	3307218
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 15:50:03-07	3307219
/	192.0.2.100	GET	200 OK	2016-07-30 15:49:43-07	3307220
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-30 15:50:18-07	3307221
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-30 15:50:36-07	3307222
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-30 15:50:31-07	3307223
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-30 15:50:18-07	3307224
/	192.0.2.169	GET	200 OK	2016-07-30 15:49:44-07	3307225
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-30 15:50:17-07	3307226
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-30 15:50:03-07	3307227
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-30 15:50:27-07	3307228
/	203.0.113.109	GET	200 OK	2016-07-30 15:49:53-07	3307229
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-30 15:50:11-07	3307230
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-30 15:50:51-07	3307231
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 15:50:14-07	3307232
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-30 15:50:52-07	3307233
/	192.0.2.58	GET	200 OK	2016-07-30 15:50:01-07	3307234
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-30 15:50:33-07	3307235
/	192.0.2.169	GET	200 OK	2016-07-30 15:50:02-07	3307236
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 15:50:59-07	3307237
/	192.0.2.116	GET	200 OK	2016-07-30 15:50:07-07	3307238
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-30 15:51:00-07	3307239
/	203.0.113.190	GET	200 OK	2016-07-30 15:50:13-07	3307240
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-30 15:51:02-07	3307241
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-30 15:50:53-07	3307242
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-30 15:51:13-07	3307243
/	203.0.113.238	GET	200 OK	2016-07-30 15:50:23-07	3307244
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-30 15:50:38-07	3307245
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-30 15:50:41-07	3307246
/	203.0.113.10	GET	200 OK	2016-07-30 15:50:24-07	3307247
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 15:51:22-07	3307248
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-30 15:50:40-07	3307249
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 15:51:11-07	3307250
/	203.0.113.36	GET	200 OK	2016-07-30 15:50:25-07	3307251
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-30 15:51:17-07	3307252
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-30 15:50:45-07	3307253
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-30 15:51:15-07	3307254
/	203.0.113.245	GET	200 OK	2016-07-30 15:50:29-07	3307255
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-30 15:50:44-07	3307256
/	198.51.100.27	GET	200 OK	2016-07-30 15:50:33-07	3307257
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-30 15:51:26-07	3307258
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 15:51:10-07	3307259
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 15:51:22-07	3307260
/	198.51.100.198	GET	200 OK	2016-07-30 15:50:39-07	3307261
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-30 15:51:34-07	3307262
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 15:51:12-07	3307263
/	198.51.100.14	GET	200 OK	2016-07-30 15:50:42-07	3307264
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-30 15:51:21-07	3307265
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-30 15:51:01-07	3307266
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-30 15:51:22-07	3307267
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-30 15:51:12-07	3307268
/	198.51.100.149	GET	200 OK	2016-07-30 15:50:50-07	3307269
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 15:51:17-07	3307270
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 15:51:24-07	3307271
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 15:51:22-07	3307272
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-30 15:51:26-07	3307273
/	192.0.2.44	GET	200 OK	2016-07-30 15:50:55-07	3307274
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 15:51:52-07	3307275
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-30 15:51:27-07	3307276
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-30 15:51:21-07	3307277
/	198.51.100.239	GET	200 OK	2016-07-30 15:50:57-07	3307278
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-30 15:51:16-07	3307279
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 15:51:50-07	3307280
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-30 15:51:46-07	3307281
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 15:51:50-07	3307282
/	203.0.113.127	GET	200 OK	2016-07-30 15:50:59-07	3307283
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 15:51:48-07	3307284
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-30 15:51:59-07	3307285
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-30 15:51:43-07	3307286
/	192.0.2.5	GET	200 OK	2016-07-30 15:51:01-07	3307287
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-30 15:51:55-07	3307288
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-30 15:51:41-07	3307289
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-30 15:51:55-07	3307290
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-30 15:51:51-07	3307291
/	192.0.2.228	GET	200 OK	2016-07-30 15:51:09-07	3307292
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 15:51:48-07	3307293
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-30 15:51:35-07	3307294
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 15:52:09-07	3307295
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-30 15:51:59-07	3307296
/	198.51.100.37	GET	200 OK	2016-07-30 15:51:18-07	3307297
/article/balloon-goons-doomed	198.51.100.37	GET	200 OK	2016-07-30 15:52:06-07	3307298
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 15:52:17-07	3307299
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-30 15:51:44-07	3307300
/	203.0.113.243	GET	200 OK	2016-07-30 15:51:27-07	3307301
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-30 15:52:13-07	3307302
/	203.0.113.53	GET	200 OK	2016-07-30 15:51:30-07	3307303
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-30 15:52:27-07	3307304
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 15:51:46-07	3307305
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 15:52:17-07	3307306
/article/balloon-goons-doomed	203.0.113.53	GET	200 OK	2016-07-30 15:52:18-07	3307307
/	203.0.113.239	GET	200 OK	2016-07-30 15:51:37-07	3307308
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-30 15:52:00-07	3307309
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-30 15:52:22-07	3307310
/	203.0.113.72	GET	200 OK	2016-07-30 15:51:40-07	3307311
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-30 15:52:22-07	3307312
/	203.0.113.216	GET	200 OK	2016-07-30 15:51:48-07	3307313
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-30 15:52:15-07	3307314
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-30 15:52:27-07	3307315
/	198.51.100.189	GET	200 OK	2016-07-30 15:51:54-07	3307316
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-30 15:52:28-07	3307317
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-30 15:52:46-07	3307318
/	198.51.100.120	GET	200 OK	2016-07-30 15:52:01-07	3307319
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-30 15:52:59-07	3307320
/article/balloon-goons-doomedl	198.51.100.120	GET	404 NOT FOUND	2016-07-30 15:52:54-07	3307321
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-30 15:52:19-07	3307322
/	192.0.2.242	GET	200 OK	2016-07-30 15:52:08-07	3307323
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-30 15:53:04-07	3307324
/	203.0.113.81	GET	200 OK	2016-07-30 15:52:17-07	3307325
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 15:52:33-07	3307326
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 15:53:08-07	3307327
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-30 15:53:17-07	3307328
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 15:52:58-07	3307329
/	203.0.113.81	GET	200 OK	2016-07-30 15:52:27-07	3307330
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 15:53:27-07	3307331
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 15:53:25-07	3307332
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-30 15:53:02-07	3307333
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 15:52:47-07	3307334
/	203.0.113.65	GET	200 OK	2016-07-30 15:52:34-07	3307335
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-30 15:53:09-07	3307336
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 15:53:06-07	3307337
/	203.0.113.142	GET	200 OK	2016-07-30 15:52:37-07	3307338
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-30 15:53:04-07	3307339
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-30 15:53:34-07	3307340
/	198.51.100.191	GET	200 OK	2016-07-30 15:52:43-07	3307341
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-30 15:53:16-07	3307342
/article/candidate-is-jerkg	198.51.100.191	GET	404 NOT FOUND	2016-07-30 15:53:24-07	3307343
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-30 15:53:31-07	3307344
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-30 15:53:13-07	3307345
/	198.51.100.67	GET	200 OK	2016-07-30 15:52:48-07	3307346
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 15:53:19-07	3307347
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-30 15:53:38-07	3307348
/	203.0.113.205	GET	200 OK	2016-07-30 15:52:57-07	3307349
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 15:53:49-07	3307350
/article/trouble-for-troubled	203.0.113.205	GET	200 OK	2016-07-30 15:53:53-07	3307351
/article/media-obsessed-with-bears	203.0.113.205	GET	200 OK	2016-07-30 15:53:39-07	3307352
/	192.0.2.182	GET	200 OK	2016-07-30 15:53:06-07	3307353
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-30 15:54:04-07	3307354
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-30 15:53:34-07	3307355
/article/balloon-goons-doomed	192.0.2.182	GET	200 OK	2016-07-30 15:53:25-07	3307356
/article/media-obsessed-with-bears	192.0.2.182	GET	200 OK	2016-07-30 15:53:24-07	3307357
/	203.0.113.35	GET	200 OK	2016-07-30 15:53:10-07	3307358
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-30 15:53:53-07	3307359
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-30 15:53:47-07	3307360
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-30 15:54:10-07	3307361
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-30 15:53:45-07	3307362
/	198.51.100.170	GET	200 OK	2016-07-30 15:53:18-07	3307363
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-30 15:54:03-07	3307364
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-30 15:53:46-07	3307365
/	203.0.113.175	GET	200 OK	2016-07-30 15:53:21-07	3307366
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-30 15:54:13-07	3307367
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-30 15:53:49-07	3307368
/	198.51.100.60	GET	200 OK	2016-07-30 15:53:24-07	3307369
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-30 15:54:10-07	3307370
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 15:54:13-07	3307371
/	198.51.100.5	GET	200 OK	2016-07-30 15:53:25-07	3307372
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-30 15:54:18-07	3307373
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-30 15:53:43-07	3307374
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-30 15:53:53-07	3307375
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-30 15:54:15-07	3307376
/	192.0.2.71	GET	200 OK	2016-07-30 15:53:30-07	3307377
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-30 15:53:53-07	3307378
/	198.51.100.232	GET	200 OK	2016-07-30 15:53:35-07	3307379
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-30 15:54:26-07	3307380
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-30 15:54:23-07	3307381
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-30 15:54:02-07	3307382
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-30 15:54:21-07	3307383
/	192.0.2.28	GET	200 OK	2016-07-30 15:53:40-07	3307384
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-30 15:54:14-07	3307385
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 15:54:06-07	3307386
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-30 15:54:01-07	3307387
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 15:53:57-07	3307388
/	203.0.113.94	GET	200 OK	2016-07-30 15:53:42-07	3307389
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 15:54:06-07	3307390
/	203.0.113.246	GET	200 OK	2016-07-30 15:53:50-07	3307391
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-30 15:54:37-07	3307392
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-30 15:54:09-07	3307393
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 15:54:26-07	3307394
/	192.0.2.245	GET	200 OK	2016-07-30 15:53:59-07	3307395
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-30 15:54:33-07	3307396
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-30 15:54:23-07	3307397
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-30 15:54:23-07	3307398
/	203.0.113.150	GET	200 OK	2016-07-30 15:54:09-07	3307399
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 15:54:51-07	3307400
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-30 15:54:35-07	3307401
/	192.0.2.246	GET	200 OK	2016-07-30 15:54:14-07	3307402
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 15:54:47-07	3307403
/	198.51.100.106	GET	200 OK	2016-07-30 15:54:23-07	3307404
/article/bears-love-berriesp	198.51.100.106	GET	404 NOT FOUND	2016-07-30 15:55:14-07	3307405
/	192.0.2.1	GET	200 OK	2016-07-30 15:54:27-07	3307406
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 15:55:21-07	3307407
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 15:55:13-07	3307408
/	192.0.2.178	GET	200 OK	2016-07-30 15:54:30-07	3307409
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-30 15:55:10-07	3307410
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 15:54:59-07	3307411
/	192.0.2.114	GET	200 OK	2016-07-30 15:54:37-07	3307412
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 15:55:16-07	3307413
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-30 15:55:36-07	3307414
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-30 15:55:21-07	3307415
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-30 15:54:55-07	3307416
/	192.0.2.214	GET	200 OK	2016-07-30 15:54:40-07	3307417
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 15:55:02-07	3307418
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 15:55:07-07	3307419
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 15:55:20-07	3307420
/	198.51.100.170	GET	200 OK	2016-07-30 15:54:48-07	3307421
/	192.0.2.24	GET	200 OK	2016-07-30 19:11:58-07	3315123
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 15:55:31-07	3307422
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-30 15:55:19-07	3307423
/	198.51.100.28	GET	200 OK	2016-07-30 15:54:52-07	3307424
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-30 15:55:26-07	3307425
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-30 15:55:33-07	3307426
/	192.0.2.247	GET	200 OK	2016-07-30 15:54:58-07	3307427
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-30 15:55:14-07	3307428
/	203.0.113.106	GET	200 OK	2016-07-30 15:55:06-07	3307429
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 15:56:04-07	3307430
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-30 15:55:22-07	3307431
/	203.0.113.7	GET	200 OK	2016-07-30 15:55:12-07	3307432
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-30 15:55:56-07	3307433
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-30 15:55:34-07	3307434
/	203.0.113.177	GET	200 OK	2016-07-30 15:55:16-07	3307435
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-30 15:55:59-07	3307436
/	192.0.2.165	GET	200 OK	2016-07-30 15:55:23-07	3307437
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 15:55:50-07	3307438
/	198.51.100.46	GET	200 OK	2016-07-30 15:55:25-07	3307439
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 15:55:46-07	3307440
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 15:56:17-07	3307441
/	192.0.2.222	GET	200 OK	2016-07-30 15:55:27-07	3307442
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-30 15:56:25-07	3307443
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 15:55:45-07	3307444
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-30 15:56:25-07	3307445
/	192.0.2.69	GET	200 OK	2016-07-30 15:55:35-07	3307446
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 15:56:35-07	3307447
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 15:55:58-07	3307448
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-30 15:55:51-07	3307449
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-30 15:55:53-07	3307450
/	198.51.100.78	GET	200 OK	2016-07-30 15:55:36-07	3307451
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-30 15:56:34-07	3307452
/	198.51.100.208	GET	200 OK	2016-07-30 15:55:39-07	3307453
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 15:56:39-07	3307454
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-30 15:56:10-07	3307455
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-30 15:55:58-07	3307456
/	203.0.113.54	GET	200 OK	2016-07-30 15:55:41-07	3307457
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 15:56:05-07	3307458
/	203.0.113.135	GET	200 OK	2016-07-30 15:55:47-07	3307459
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-30 15:56:36-07	3307460
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-30 15:56:20-07	3307461
/	203.0.113.119	GET	200 OK	2016-07-30 15:55:48-07	3307462
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 15:56:18-07	3307463
/	198.51.100.164	GET	200 OK	2016-07-30 15:55:53-07	3307464
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-30 15:56:46-07	3307465
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-30 15:56:42-07	3307466
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-30 15:56:26-07	3307467
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-30 15:56:26-07	3307468
/	203.0.113.100	GET	200 OK	2016-07-30 15:55:59-07	3307469
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 15:56:31-07	3307470
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-30 15:56:17-07	3307471
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 15:56:57-07	3307472
/article/trouble-for-troubled	203.0.113.100	GET	200 OK	2016-07-30 15:56:22-07	3307473
/	203.0.113.161	GET	200 OK	2016-07-30 15:56:00-07	3307474
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 15:56:32-07	3307475
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-30 15:56:47-07	3307476
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-30 15:56:28-07	3307477
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 15:56:44-07	3307478
/	203.0.113.190	GET	200 OK	2016-07-30 15:56:07-07	3307479
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-30 15:56:34-07	3307480
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-30 15:56:42-07	3307481
/article/bad-things-gone	203.0.113.190	GET	200 OK	2016-07-30 15:57:06-07	3307482
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-30 15:57:05-07	3307483
/	198.51.100.95	GET	200 OK	2016-07-30 15:56:15-07	3307484
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-30 15:56:42-07	3307485
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-30 15:56:41-07	3307486
/	198.51.100.178	GET	200 OK	2016-07-30 15:56:21-07	3307487
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-30 15:56:59-07	3307488
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-30 15:57:21-07	3307489
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 15:56:36-07	3307490
/	203.0.113.247	GET	200 OK	2016-07-30 15:56:29-07	3307491
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 15:56:45-07	3307492
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-30 15:57:23-07	3307493
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-30 15:57:02-07	3307494
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 15:56:49-07	3307495
/	198.51.100.99	GET	200 OK	2016-07-30 15:56:36-07	3307496
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-30 15:57:17-07	3307497
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 15:57:34-07	3307498
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 15:57:14-07	3307499
/	203.0.113.223	GET	200 OK	2016-07-30 15:56:43-07	3307500
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-30 15:57:43-07	3307501
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 15:57:13-07	3307502
/	192.0.2.158	GET	200 OK	2016-07-30 15:56:51-07	3307503
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-30 15:57:24-07	3307504
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-30 15:57:42-07	3307505
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 15:57:48-07	3307506
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-30 15:57:18-07	3307507
/	203.0.113.111	GET	200 OK	2016-07-30 15:56:58-07	3307508
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-30 15:57:25-07	3307509
/	192.0.2.76	GET	200 OK	2016-07-30 15:57:05-07	3307510
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-30 15:57:42-07	3307511
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-30 15:57:43-07	3307512
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-30 15:57:24-07	3307513
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-30 15:57:36-07	3307514
/	198.51.100.63	GET	200 OK	2016-07-30 15:57:11-07	3307515
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 15:57:37-07	3307516
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-30 15:57:44-07	3307518
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 15:57:43-07	3307519
/	192.0.2.87	GET	200 OK	2016-07-30 15:57:19-07	3307520
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-30 15:58:04-07	3307521
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 15:57:51-07	3307522
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-30 15:58:13-07	3307523
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-30 15:57:51-07	3307524
/	203.0.113.68	GET	200 OK	2016-07-30 15:57:25-07	3307525
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-30 15:58:18-07	3307526
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-30 15:58:09-07	3307527
/	192.0.2.136	GET	200 OK	2016-07-30 15:57:30-07	3307528
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-30 15:58:11-07	3307529
/	192.0.2.1	GET	200 OK	2016-07-30 15:57:37-07	3307530
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 15:58:20-07	3307531
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-30 15:58:18-07	3307532
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 15:58:19-07	3307533
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 15:57:54-07	3307534
/	203.0.113.244	GET	200 OK	2016-07-30 15:57:39-07	3307535
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-30 15:58:10-07	3307536
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 15:57:54-07	3307537
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-30 15:58:21-07	3307538
/	198.51.100.124	GET	200 OK	2016-07-30 15:57:46-07	3307539
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-30 15:58:03-07	3307540
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-30 15:58:07-07	3307541
/	192.0.2.83	GET	200 OK	2016-07-30 15:57:56-07	3307542
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 15:58:32-07	3307543
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 15:58:40-07	3307544
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 15:58:37-07	3307545
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-30 15:58:30-07	3307546
/	203.0.113.128	GET	200 OK	2016-07-30 15:58:01-07	3307547
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 15:58:59-07	3307548
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 15:58:34-07	3307549
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-30 15:58:56-07	3307550
/	192.0.2.249	GET	200 OK	2016-07-30 15:58:10-07	3307551
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 15:58:32-07	3307552
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-30 15:59:09-07	3307553
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 15:58:30-07	3307554
/	203.0.113.198	GET	200 OK	2016-07-30 15:58:17-07	3307555
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 15:59:04-07	3307556
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-30 15:59:11-07	3307557
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-30 15:58:38-07	3307558
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-30 15:58:35-07	3307559
/	198.51.100.240	GET	200 OK	2016-07-30 15:58:18-07	3307560
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 15:58:44-07	3307561
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 15:58:41-07	3307562
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 15:58:38-07	3307563
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 15:59:08-07	3307564
/	198.51.100.148	GET	200 OK	2016-07-30 15:58:25-07	3307565
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-30 15:58:47-07	3307566
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 15:59:00-07	3307567
/	203.0.113.237	GET	200 OK	2016-07-30 15:58:26-07	3307568
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-30 15:58:49-07	3307569
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 15:59:26-07	3307570
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-30 15:59:05-07	3307571
/	198.51.100.235	GET	200 OK	2016-07-30 15:58:29-07	3307572
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-30 15:59:25-07	3307573
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-30 15:58:59-07	3307574
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 15:59:09-07	3307575
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 15:59:16-07	3307576
/	198.51.100.181	GET	200 OK	2016-07-30 15:58:30-07	3307577
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-30 15:59:07-07	3307578
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 15:58:45-07	3307579
/	203.0.113.100	GET	200 OK	2016-07-30 15:58:33-07	3307580
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 15:59:00-07	3307581
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-30 15:59:06-07	3307582
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 15:58:50-07	3307583
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 15:59:13-07	3307584
/	198.51.100.105	GET	200 OK	2016-07-30 15:58:40-07	3307585
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 15:59:36-07	3307586
/	198.51.100.213	GET	200 OK	2016-07-30 15:58:49-07	3307587
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-30 15:59:28-07	3307588
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-30 15:59:37-07	3307589
/	203.0.113.209	GET	200 OK	2016-07-30 15:58:56-07	3307590
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 15:59:39-07	3307591
/	198.51.100.200	GET	200 OK	2016-07-30 15:58:59-07	3307592
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 15:59:33-07	3307593
/	198.51.100.124	GET	200 OK	2016-07-30 15:59:04-07	3307594
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-30 16:00:03-07	3307595
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-30 15:59:19-07	3307596
/	203.0.113.107	GET	200 OK	2016-07-30 15:59:10-07	3307597
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-30 16:00:01-07	3307598
/	198.51.100.65	GET	200 OK	2016-07-30 15:59:19-07	3307599
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-30 16:00:15-07	3307600
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-30 16:00:03-07	3307601
/	203.0.113.121	GET	200 OK	2016-07-30 15:59:23-07	3307602
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-30 15:59:55-07	3307603
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 15:59:56-07	3307604
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-30 16:00:23-07	3307605
/	203.0.113.234	GET	200 OK	2016-07-30 15:59:29-07	3307606
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-30 15:59:45-07	3307607
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-30 16:00:26-07	3307608
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 15:59:50-07	3307609
/	203.0.113.144	GET	200 OK	2016-07-30 15:59:30-07	3307610
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-30 15:59:47-07	3307611
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 16:00:16-07	3307612
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-30 16:00:19-07	3307613
/	198.51.100.113	GET	200 OK	2016-07-30 15:59:32-07	3307614
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-30 16:00:06-07	3307615
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-30 15:59:56-07	3307616
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-30 16:00:30-07	3307617
/	192.0.2.57	GET	200 OK	2016-07-30 15:59:37-07	3307618
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 16:00:32-07	3307619
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-30 15:59:52-07	3307620
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 16:00:03-07	3307621
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-30 16:00:32-07	3307622
/	198.51.100.146	GET	200 OK	2016-07-30 15:59:47-07	3307623
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-30 16:00:15-07	3307624
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-30 16:00:08-07	3307625
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 16:00:18-07	3307626
/	192.0.2.244	GET	200 OK	2016-07-30 15:59:54-07	3307627
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-30 16:00:43-07	3307628
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-30 16:00:35-07	3307629
/	192.0.2.24	GET	200 OK	2016-07-30 16:00:03-07	3307630
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-30 16:00:20-07	3307631
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 16:00:41-07	3307632
/	198.51.100.10	GET	200 OK	2016-07-30 16:00:08-07	3307633
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-30 16:00:36-07	3307634
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-30 16:00:45-07	3307635
/	192.0.2.131	GET	200 OK	2016-07-30 16:00:10-07	3307636
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 16:00:57-07	3307637
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-30 16:00:52-07	3307638
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 16:01:03-07	3307639
/article/goats-eat-googles	192.0.2.131	GET	200 OK	2016-07-30 16:01:01-07	3307640
/	198.51.100.74	GET	200 OK	2016-07-30 16:00:17-07	3307641
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-30 16:00:52-07	3307642
/	203.0.113.249	GET	200 OK	2016-07-30 16:00:19-07	3307643
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-30 16:00:42-07	3307644
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-30 16:00:44-07	3307645
/	203.0.113.177	GET	200 OK	2016-07-30 16:00:22-07	3307646
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-30 16:01:09-07	3307647
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 16:01:13-07	3307648
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 16:01:19-07	3307649
/	192.0.2.102	GET	200 OK	2016-07-30 16:00:26-07	3307650
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-30 16:01:12-07	3307651
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-30 16:00:53-07	3307652
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 16:00:46-07	3307653
/	203.0.113.27	GET	200 OK	2016-07-30 16:00:29-07	3307654
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 16:00:44-07	3307655
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 16:01:26-07	3307656
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 16:00:48-07	3307657
/	198.51.100.70	GET	200 OK	2016-07-30 16:00:36-07	3307658
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 16:01:04-07	3307659
/	192.0.2.69	GET	200 OK	2016-07-30 16:00:39-07	3307660
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-30 16:01:06-07	3307661
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 16:01:30-07	3307662
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-30 16:01:13-07	3307663
/	203.0.113.81	GET	200 OK	2016-07-30 16:00:49-07	3307664
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-30 16:01:13-07	3307665
/	203.0.113.234	GET	200 OK	2016-07-30 16:00:58-07	3307666
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-30 16:01:55-07	3307667
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 16:01:17-07	3307668
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 16:01:58-07	3307669
/	198.51.100.216	GET	200 OK	2016-07-30 16:00:59-07	3307670
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-30 16:01:14-07	3307671
/	192.0.2.27	GET	200 OK	2016-07-30 16:01:04-07	3307672
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-30 16:01:35-07	3307673
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 16:01:25-07	3307674
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 16:01:53-07	3307675
/	203.0.113.237	GET	200 OK	2016-07-30 16:01:09-07	3307676
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-30 16:01:37-07	3307677
/	203.0.113.96	GET	200 OK	2016-07-30 16:01:17-07	3307678
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-30 16:01:58-07	3307679
/	192.0.2.147	GET	200 OK	2016-07-30 16:01:22-07	3307680
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-30 16:01:49-07	3307681
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-30 16:01:53-07	3307682
/	192.0.2.72	GET	200 OK	2016-07-30 16:01:24-07	3307683
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 16:02:09-07	3307684
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 16:02:16-07	3307685
/	192.0.2.194	GET	200 OK	2016-07-30 16:01:30-07	3307686
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-30 16:02:03-07	3307687
/	203.0.113.117	GET	200 OK	2016-07-30 16:01:40-07	3307688
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 16:02:14-07	3307689
/article/balloon-goons-doomed	203.0.113.117	GET	200 OK	2016-07-30 16:02:40-07	3307690
/	203.0.113.200	GET	200 OK	2016-07-30 16:01:47-07	3307691
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-30 16:02:23-07	3307692
/	192.0.2.46	GET	200 OK	2016-07-30 16:01:48-07	3307693
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-30 16:02:23-07	3307694
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-30 16:02:13-07	3307695
/article/balloon-goons-doomed	192.0.2.46	GET	200 OK	2016-07-30 16:02:12-07	3307696
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-30 16:02:17-07	3307697
/	203.0.113.156	GET	200 OK	2016-07-30 16:01:49-07	3307698
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 16:02:42-07	3307699
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-30 16:02:14-07	3307700
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-30 16:02:43-07	3307701
/	192.0.2.61	GET	200 OK	2016-07-30 16:01:58-07	3307702
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-30 16:02:48-07	3307703
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-30 16:02:19-07	3307704
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-30 16:02:50-07	3307705
/	192.0.2.170	GET	200 OK	2016-07-30 16:02:00-07	3307706
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-30 16:02:18-07	3307707
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-30 16:02:46-07	3307708
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-30 16:02:45-07	3307709
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-30 16:02:36-07	3307710
/	203.0.113.7	GET	200 OK	2016-07-30 16:02:04-07	3307711
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 16:02:28-07	3307712
/	203.0.113.22	GET	200 OK	2016-07-30 16:02:14-07	3307713
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-30 16:02:53-07	3307714
/	198.51.100.252	GET	200 OK	2016-07-30 16:02:23-07	3307715
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 16:02:56-07	3307716
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 16:03:03-07	3307717
/	203.0.113.48	GET	200 OK	2016-07-30 16:02:30-07	3307718
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-30 16:02:54-07	3307719
/	192.0.2.164	GET	200 OK	2016-07-30 16:02:31-07	3307720
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 16:03:08-07	3307721
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 16:03:25-07	3307722
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 16:02:58-07	3307723
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 16:03:27-07	3307724
/	203.0.113.167	GET	200 OK	2016-07-30 16:02:37-07	3307725
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 16:02:57-07	3307726
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 16:03:01-07	3307727
/	192.0.2.253	GET	200 OK	2016-07-30 16:02:38-07	3307728
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 16:03:23-07	3307729
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-30 16:03:24-07	3307730
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-30 16:03:21-07	3307731
/	192.0.2.67	GET	200 OK	2016-07-30 16:02:39-07	3307732
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-30 16:02:54-07	3307733
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 16:03:19-07	3307734
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 16:03:15-07	3307735
/	192.0.2.88	GET	200 OK	2016-07-30 16:02:47-07	3307736
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-30 16:03:29-07	3307737
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-30 16:03:13-07	3307738
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-30 16:03:05-07	3307739
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-30 16:03:39-07	3307740
/	192.0.2.52	GET	200 OK	2016-07-30 16:02:57-07	3307741
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 16:03:52-07	3307742
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-30 16:03:40-07	3307743
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-30 16:03:19-07	3307744
/	203.0.113.14	GET	200 OK	2016-07-30 16:02:59-07	3307745
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-30 16:03:53-07	3307746
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 16:03:45-07	3307747
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-30 16:03:56-07	3307748
/	192.0.2.66	GET	200 OK	2016-07-30 16:03:07-07	3307749
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 16:03:49-07	3307750
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-30 16:03:44-07	3307751
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 16:03:53-07	3307752
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 16:03:32-07	3307753
/	203.0.113.64	GET	200 OK	2016-07-30 16:03:15-07	3307754
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-30 16:03:31-07	3307755
/	203.0.113.166	GET	200 OK	2016-07-30 16:03:24-07	3307756
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 16:04:08-07	3307757
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-30 16:03:55-07	3307758
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-30 16:03:54-07	3307759
/	203.0.113.98	GET	200 OK	2016-07-30 16:03:30-07	3307760
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-30 16:04:05-07	3307761
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-30 16:03:55-07	3307762
/	198.51.100.205	GET	200 OK	2016-07-30 16:03:33-07	3307763
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-30 16:03:54-07	3307764
/	198.51.100.88	GET	200 OK	2016-07-30 16:03:37-07	3307765
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 16:04:37-07	3307766
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-30 16:03:56-07	3307767
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-30 16:04:07-07	3307768
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 16:04:21-07	3307769
/	203.0.113.39	GET	200 OK	2016-07-30 16:03:42-07	3307770
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-30 16:04:22-07	3307771
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-30 16:04:08-07	3307772
/	198.51.100.149	GET	200 OK	2016-07-30 16:03:49-07	3307773
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-30 16:04:25-07	3307774
/	198.51.100.39	GET	200 OK	2016-07-30 16:03:55-07	3307775
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-30 16:04:43-07	3307776
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 16:04:11-07	3307777
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-30 16:04:47-07	3307778
/	192.0.2.75	GET	200 OK	2016-07-30 16:04:00-07	3307779
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-30 16:04:32-07	3307780
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-30 16:04:51-07	3307781
/	198.51.100.61	GET	200 OK	2016-07-30 16:04:01-07	3307782
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-30 16:04:21-07	3307783
/	203.0.113.94	GET	200 OK	2016-07-30 16:04:10-07	3307784
/article/media-obsessed-with-bears	203.0.113.94	GET	200 OK	2016-07-30 16:04:59-07	3307785
/	198.51.100.36	GET	200 OK	2016-07-30 16:04:18-07	3307786
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-30 16:05:13-07	3307787
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 16:04:52-07	3307788
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-30 16:04:34-07	3307789
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-30 16:04:45-07	3307790
/	198.51.100.238	GET	200 OK	2016-07-30 16:04:20-07	3307791
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-30 16:05:06-07	3307792
/	203.0.113.116	GET	200 OK	2016-07-30 16:04:27-07	3307793
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-30 16:05:09-07	3307794
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-30 16:05:11-07	3307795
/	192.0.2.94	GET	200 OK	2016-07-30 16:04:31-07	3307796
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 16:05:08-07	3307797
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 16:04:51-07	3307798
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 16:05:22-07	3307799
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 16:05:11-07	3307800
/	192.0.2.217	GET	200 OK	2016-07-30 16:04:35-07	3307801
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-30 16:05:06-07	3307802
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-30 16:05:21-07	3307803
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-30 16:05:36-07	3307805
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-30 16:05:37-07	3307806
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 16:05:13-07	3307807
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-30 16:05:10-07	3307808
/	192.0.2.115	GET	200 OK	2016-07-30 16:04:45-07	3307809
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-30 16:05:02-07	3307810
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-30 16:05:40-07	3307811
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-30 16:05:07-07	3307812
/	198.51.100.42	GET	200 OK	2016-07-30 16:04:50-07	3307813
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 16:05:41-07	3307814
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 16:05:32-07	3307815
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-30 16:05:13-07	3307816
/	198.51.100.111	GET	200 OK	2016-07-30 16:04:51-07	3307817
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 16:05:13-07	3307818
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 16:05:11-07	3307819
/	203.0.113.15	GET	200 OK	2016-07-30 16:04:53-07	3307820
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-30 16:05:42-07	3307821
/	203.0.113.56	GET	200 OK	2016-07-30 16:05:00-07	3307822
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-30 16:05:30-07	3307823
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-30 16:05:23-07	3307824
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-30 16:05:28-07	3307825
/	198.51.100.17	GET	200 OK	2016-07-30 16:05:01-07	3307826
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-30 16:06:00-07	3307827
/	203.0.113.102	GET	200 OK	2016-07-30 16:05:03-07	3307828
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-30 16:05:47-07	3307829
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-30 16:05:19-07	3307830
/	198.51.100.234	GET	200 OK	2016-07-30 16:05:12-07	3307831
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 16:05:41-07	3307832
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-30 16:05:46-07	3307833
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 16:05:36-07	3307834
/	203.0.113.247	GET	200 OK	2016-07-30 16:05:20-07	3307835
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-30 16:05:39-07	3307836
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-30 16:05:42-07	3307837
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-30 16:06:16-07	3307838
/	198.51.100.69	GET	200 OK	2016-07-30 16:05:28-07	3307839
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-30 16:05:50-07	3307840
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-30 16:05:58-07	3307841
/	192.0.2.76	GET	200 OK	2016-07-30 16:05:34-07	3307842
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-30 16:06:24-07	3307843
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-30 16:06:13-07	3307844
/	198.51.100.220	GET	200 OK	2016-07-30 16:05:40-07	3307845
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 16:06:36-07	3307846
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 16:06:36-07	3307847
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 16:06:31-07	3307848
/	198.51.100.49	GET	200 OK	2016-07-30 16:05:44-07	3307849
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 16:06:36-07	3307850
/	198.51.100.34	GET	200 OK	2016-07-30 16:05:52-07	3307851
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 16:06:43-07	3307852
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-30 16:06:14-07	3307853
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-30 16:06:08-07	3307854
/	192.0.2.44	GET	200 OK	2016-07-30 16:05:58-07	3307855
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-30 16:06:15-07	3307856
/	203.0.113.157	GET	200 OK	2016-07-30 16:06:03-07	3307857
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 16:06:32-07	3307858
/	203.0.113.29	GET	200 OK	2016-07-30 16:06:05-07	3307859
/article/bears-love-berriesj	203.0.113.29	GET	404 NOT FOUND	2016-07-30 16:06:54-07	3307860
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-30 16:06:44-07	3307861
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-30 16:06:56-07	3307862
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-30 16:07:03-07	3307863
/	203.0.113.155	GET	200 OK	2016-07-30 16:06:07-07	3307864
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 16:07:01-07	3307865
/	198.51.100.133	GET	200 OK	2016-07-30 16:06:17-07	3307866
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-30 16:07:11-07	3307867
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 16:07:09-07	3307868
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-30 16:07:04-07	3307869
/	192.0.2.60	GET	200 OK	2016-07-30 16:06:21-07	3307870
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 16:07:11-07	3307871
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 16:06:40-07	3307872
/	192.0.2.24	GET	200 OK	2016-07-30 16:06:22-07	3307873
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 16:06:44-07	3307874
/	198.51.100.50	GET	200 OK	2016-07-30 16:06:30-07	3307875
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-30 16:07:15-07	3307876
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 16:07:14-07	3307877
/article/bad-things-goneu	198.51.100.50	GET	404 NOT FOUND	2016-07-30 16:06:50-07	3307878
/	198.51.100.201	GET	200 OK	2016-07-30 16:06:34-07	3307879
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-30 16:07:03-07	3307880
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 16:07:12-07	3307881
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-30 16:06:50-07	3307882
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 16:07:11-07	3307883
/	192.0.2.53	GET	200 OK	2016-07-30 16:06:35-07	3307884
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 16:07:35-07	3307885
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-30 16:07:21-07	3307886
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 16:06:52-07	3307887
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 16:07:02-07	3307888
/	203.0.113.8	GET	200 OK	2016-07-30 16:06:37-07	3307889
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 16:07:18-07	3307890
/	198.51.100.108	GET	200 OK	2016-07-30 16:06:45-07	3307891
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-30 16:07:10-07	3307892
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-30 16:07:04-07	3307893
/	198.51.100.161	GET	200 OK	2016-07-30 16:06:46-07	3307894
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 16:07:25-07	3307895
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 16:07:03-07	3307896
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 16:07:26-07	3307897
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-30 16:07:31-07	3307898
/	192.0.2.128	GET	200 OK	2016-07-30 16:06:56-07	3307899
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-30 16:07:47-07	3307900
/article/candidate-is-jerke	192.0.2.128	GET	404 NOT FOUND	2016-07-30 16:07:41-07	3307901
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 16:07:49-07	3307902
/	198.51.100.53	GET	200 OK	2016-07-30 16:06:57-07	3307903
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 16:07:13-07	3307904
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 16:07:53-07	3307905
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-30 16:07:41-07	3307906
/	198.51.100.156	GET	200 OK	2016-07-30 16:07:06-07	3307907
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-30 16:07:33-07	3307908
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 16:07:25-07	3307909
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 16:08:05-07	3307910
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-30 16:07:59-07	3307911
/	192.0.2.177	GET	200 OK	2016-07-30 16:07:10-07	3307912
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 16:07:39-07	3307913
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-30 16:07:52-07	3307914
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-30 16:07:58-07	3307915
/	192.0.2.111	GET	200 OK	2016-07-30 16:07:20-07	3307916
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-30 16:08:08-07	3307917
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-30 16:07:39-07	3307918
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-30 16:07:39-07	3307919
/	203.0.113.243	GET	200 OK	2016-07-30 16:07:24-07	3307920
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-30 16:08:23-07	3307921
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-30 16:07:44-07	3307922
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-30 16:07:46-07	3307923
/	203.0.113.85	GET	200 OK	2016-07-30 16:07:34-07	3307924
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-30 16:07:59-07	3307925
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 16:08:25-07	3307926
/	192.0.2.134	GET	200 OK	2016-07-30 16:07:40-07	3307927
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 16:08:31-07	3307928
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 16:08:26-07	3307929
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 16:08:25-07	3307930
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 16:08:02-07	3307931
/	203.0.113.226	GET	200 OK	2016-07-30 16:07:48-07	3307932
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-30 16:08:20-07	3307933
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-30 16:08:26-07	3307934
/	198.51.100.172	GET	200 OK	2016-07-30 16:07:58-07	3307935
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-30 16:08:13-07	3307936
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-30 16:08:54-07	3307937
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-30 16:08:19-07	3307938
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-30 16:08:56-07	3307939
/	198.51.100.237	GET	200 OK	2016-07-30 16:08:00-07	3307940
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-30 16:08:17-07	3307941
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 16:08:56-07	3307942
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-30 16:08:25-07	3307943
/	203.0.113.89	GET	200 OK	2016-07-30 16:08:08-07	3307944
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-30 16:09:02-07	3307945
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-30 16:08:44-07	3307946
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 16:08:47-07	3307947
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-30 16:08:52-07	3307948
/	203.0.113.33	GET	200 OK	2016-07-30 16:08:17-07	3307949
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 16:09:07-07	3307950
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-30 16:08:50-07	3307951
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-30 16:08:49-07	3307952
/	203.0.113.28	GET	200 OK	2016-07-30 16:08:18-07	3307953
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-30 16:08:46-07	3307954
/	203.0.113.79	GET	200 OK	2016-07-30 16:08:28-07	3307955
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-30 16:08:47-07	3307956
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-30 16:09:27-07	3307957
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-30 16:09:21-07	3307958
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-30 16:08:57-07	3307959
/	192.0.2.242	GET	200 OK	2016-07-30 16:08:31-07	3307960
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-30 16:09:07-07	3307961
/	203.0.113.59	GET	200 OK	2016-07-30 16:08:41-07	3307962
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 16:09:06-07	3307963
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-30 16:09:00-07	3307964
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-30 16:09:01-07	3307965
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-30 16:09:41-07	3307966
/	203.0.113.84	GET	200 OK	2016-07-30 16:08:44-07	3307967
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-30 16:09:37-07	3307968
/	192.0.2.245	GET	200 OK	2016-07-30 16:08:46-07	3307969
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-30 16:09:15-07	3307970
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-30 16:09:39-07	3307971
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 16:09:02-07	3307972
/	192.0.2.93	GET	200 OK	2016-07-30 16:08:53-07	3307973
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 16:09:43-07	3307974
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 16:09:11-07	3307975
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 16:09:39-07	3307976
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-30 16:09:33-07	3307977
/	203.0.113.182	GET	200 OK	2016-07-30 16:08:55-07	3307978
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-30 16:09:11-07	3307979
/	198.51.100.209	GET	200 OK	2016-07-30 16:08:56-07	3307980
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 16:09:23-07	3307981
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 16:09:23-07	3307982
/	203.0.113.149	GET	200 OK	2016-07-30 16:09:00-07	3307983
/article/goats-eat-googles	203.0.113.149	GET	200 OK	2016-07-30 16:09:45-07	3307984
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 16:09:19-07	3307985
/	198.51.100.161	GET	200 OK	2016-07-30 16:09:06-07	3307986
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-30 16:09:55-07	3307987
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 16:09:38-07	3307988
/	203.0.113.10	GET	200 OK	2016-07-30 16:09:13-07	3307989
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 16:09:46-07	3307990
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 16:10:06-07	3307991
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 16:09:47-07	3307992
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 16:09:31-07	3307993
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-30 16:09:44-07	3307995
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 16:10:14-07	3307996
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-30 16:10:01-07	3307997
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-30 16:09:51-07	3307998
/	198.51.100.159	GET	200 OK	2016-07-30 16:09:16-07	3307999
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 16:10:00-07	3308000
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-30 16:10:00-07	3308001
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 16:10:12-07	3308002
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 16:09:46-07	3308003
/	198.51.100.152	GET	200 OK	2016-07-30 16:09:24-07	3308004
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-30 16:10:01-07	3308005
/	198.51.100.91	GET	200 OK	2016-07-30 16:09:25-07	3308006
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-30 16:10:16-07	3308007
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-30 16:10:23-07	3308008
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-30 16:09:56-07	3308009
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 16:10:16-07	3308010
/	192.0.2.143	GET	200 OK	2016-07-30 16:09:31-07	3308011
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-30 16:10:18-07	3308012
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-30 16:09:52-07	3308013
/	203.0.113.223	GET	200 OK	2016-07-30 16:09:37-07	3308014
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 16:10:11-07	3308015
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 16:10:00-07	3308016
/	198.51.100.197	GET	200 OK	2016-07-30 16:09:38-07	3308017
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 16:09:57-07	3308018
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-30 16:10:26-07	3308019
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 16:10:26-07	3308020
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 16:10:12-07	3308021
/	203.0.113.104	GET	200 OK	2016-07-30 16:09:45-07	3308022
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 16:10:21-07	3308023
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 16:10:12-07	3308024
/	203.0.113.20	GET	200 OK	2016-07-30 16:09:46-07	3308025
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-30 16:10:29-07	3308026
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 16:10:21-07	3308027
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-30 16:10:25-07	3308028
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-30 16:10:18-07	3308029
/	192.0.2.210	GET	200 OK	2016-07-30 16:09:54-07	3308030
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 16:10:50-07	3308031
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-30 16:10:43-07	3308032
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-30 16:10:21-07	3308033
/	203.0.113.78	GET	200 OK	2016-07-30 16:09:55-07	3308034
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 16:10:35-07	3308035
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-30 16:10:13-07	3308036
/	198.51.100.128	GET	200 OK	2016-07-30 16:09:57-07	3308037
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-30 16:10:18-07	3308038
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-30 16:10:27-07	3308039
/	198.51.100.46	GET	200 OK	2016-07-30 16:09:59-07	3308040
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 16:10:48-07	3308041
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 16:10:38-07	3308042
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-30 16:10:54-07	3308043
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-30 16:10:19-07	3308044
/	203.0.113.89	GET	200 OK	2016-07-30 16:10:00-07	3308045
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-30 16:10:46-07	3308046
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-30 16:10:17-07	3308047
/	192.0.2.91	GET	200 OK	2016-07-30 16:10:02-07	3308048
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-30 16:10:54-07	3308049
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-30 16:11:01-07	3308050
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 16:10:55-07	3308051
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-30 16:10:19-07	3308052
/	203.0.113.47	GET	200 OK	2016-07-30 16:10:07-07	3308053
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 16:10:24-07	3308054
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 16:10:38-07	3308055
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-30 16:10:26-07	3308056
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 16:10:43-07	3308057
/	203.0.113.206	GET	200 OK	2016-07-30 16:10:11-07	3308058
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-30 16:10:44-07	3308059
/	203.0.113.137	GET	200 OK	2016-07-30 16:10:16-07	3308060
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-30 16:11:02-07	3308061
/	198.51.100.176	GET	200 OK	2016-07-30 16:10:24-07	3308062
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-30 16:10:52-07	3308063
/	192.0.2.154	GET	200 OK	2016-07-30 16:10:28-07	3308064
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-30 16:10:43-07	3308065
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-30 16:11:21-07	3308066
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-30 16:11:09-07	3308067
/	198.51.100.28	GET	200 OK	2016-07-30 16:10:38-07	3308068
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 16:11:16-07	3308069
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 16:11:23-07	3308070
/	192.0.2.217	GET	200 OK	2016-07-30 16:10:41-07	3308071
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-30 16:11:24-07	3308072
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-30 16:11:11-07	3308073
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-30 16:11:35-07	3308074
/	192.0.2.40	GET	200 OK	2016-07-30 16:10:48-07	3308075
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-30 16:11:35-07	3308076
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-30 16:11:15-07	3308077
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 16:11:07-07	3308078
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-30 16:11:11-07	3308079
/	198.51.100.55	GET	200 OK	2016-07-30 16:10:56-07	3308080
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-30 16:11:41-07	3308081
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-30 16:11:27-07	3308082
/	203.0.113.170	GET	200 OK	2016-07-30 16:11:06-07	3308083
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-30 16:11:26-07	3308084
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 16:11:25-07	3308085
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-30 16:11:33-07	3308086
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 16:11:46-07	3308087
/	192.0.2.174	GET	200 OK	2016-07-30 16:11:08-07	3308088
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-30 16:11:29-07	3308089
/	203.0.113.55	GET	200 OK	2016-07-30 16:11:11-07	3308090
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 16:11:48-07	3308091
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-30 16:11:45-07	3308092
/	198.51.100.188	GET	200 OK	2016-07-30 16:11:19-07	3308093
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-30 16:12:04-07	3308094
/	192.0.2.184	GET	200 OK	2016-07-30 16:11:29-07	3308095
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-30 16:12:02-07	3308096
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 16:12:15-07	3308097
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 16:12:28-07	3308098
/	192.0.2.168	GET	200 OK	2016-07-30 16:11:33-07	3308099
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-30 16:12:28-07	3308100
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-30 16:12:23-07	3308101
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 16:11:50-07	3308102
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 16:12:32-07	3308103
/	203.0.113.121	GET	200 OK	2016-07-30 16:11:35-07	3308104
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 16:12:23-07	3308105
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-30 16:11:58-07	3308106
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-30 16:12:15-07	3308107
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-30 16:12:33-07	3308108
/	192.0.2.173	GET	200 OK	2016-07-30 16:11:37-07	3308109
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 16:12:28-07	3308110
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-30 16:12:06-07	3308111
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 16:12:21-07	3308112
/	198.51.100.146	GET	200 OK	2016-07-30 16:11:43-07	3308113
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 16:12:10-07	3308114
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-30 16:12:26-07	3308115
/	198.51.100.55	GET	200 OK	2016-07-30 16:11:45-07	3308116
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-30 16:12:11-07	3308117
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-30 16:12:12-07	3308118
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-30 16:12:31-07	3308119
/	203.0.113.38	GET	200 OK	2016-07-30 16:11:52-07	3308120
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-30 16:12:07-07	3308121
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 16:12:21-07	3308122
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-30 16:12:21-07	3308123
/	192.0.2.110	GET	200 OK	2016-07-30 16:11:53-07	3308124
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-30 16:12:20-07	3308125
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-30 16:12:34-07	3308126
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-30 16:12:48-07	3308127
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 16:12:18-07	3308128
/	192.0.2.148	GET	200 OK	2016-07-30 16:12:02-07	3308129
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-30 16:12:48-07	3308130
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-30 16:12:51-07	3308131
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-30 16:12:50-07	3308132
/article/candidate-is-jerkz	192.0.2.148	GET	404 NOT FOUND	2016-07-30 16:12:22-07	3308133
/	203.0.113.17	GET	200 OK	2016-07-30 16:12:12-07	3308134
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-30 16:13:03-07	3308135
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-30 16:13:08-07	3308136
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-30 16:12:54-07	3308137
/	203.0.113.122	GET	200 OK	2016-07-30 16:12:13-07	3308138
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-30 16:12:50-07	3308139
/	198.51.100.143	GET	200 OK	2016-07-30 16:12:22-07	3308140
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 16:13:21-07	3308141
/	192.0.2.35	GET	200 OK	2016-07-30 16:12:26-07	3308142
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-30 16:12:50-07	3308143
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-30 16:13:19-07	3308144
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-30 16:13:17-07	3308145
/	203.0.113.184	GET	200 OK	2016-07-30 16:12:30-07	3308146
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-30 16:13:26-07	3308147
/	192.0.2.234	GET	200 OK	2016-07-30 16:12:37-07	3308148
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 16:12:57-07	3308149
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-30 16:13:02-07	3308150
/	203.0.113.147	GET	200 OK	2016-07-30 16:12:46-07	3308151
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-30 16:13:01-07	3308152
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 16:13:30-07	3308153
/	192.0.2.205	GET	200 OK	2016-07-30 16:12:56-07	3308154
/article/trouble-for-troubled	192.0.2.205	GET	200 OK	2016-07-30 16:13:33-07	3308155
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 16:13:46-07	3308156
/	198.51.100.65	GET	200 OK	2016-07-30 16:12:59-07	3308157
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-30 16:13:40-07	3308158
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-30 16:13:23-07	3308159
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-30 16:13:28-07	3308160
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-30 16:13:18-07	3308161
/	192.0.2.69	GET	200 OK	2016-07-30 16:13:03-07	3308162
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-30 16:14:02-07	3308163
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 16:13:59-07	3308164
/	203.0.113.34	GET	200 OK	2016-07-30 16:13:12-07	3308165
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 16:13:49-07	3308166
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-30 16:13:32-07	3308167
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 16:13:41-07	3308168
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-30 16:13:53-07	3308169
/	203.0.113.165	GET	200 OK	2016-07-30 16:13:15-07	3308170
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-30 16:14:02-07	3308171
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 16:13:58-07	3308172
/	198.51.100.39	GET	200 OK	2016-07-30 16:13:22-07	3308173
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-30 16:13:51-07	3308174
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-30 16:13:43-07	3308175
/	192.0.2.33	GET	200 OK	2016-07-30 16:13:32-07	3308176
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-30 16:14:26-07	3308177
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-30 16:14:26-07	3308178
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-30 16:14:27-07	3308179
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 16:14:11-07	3308180
/	198.51.100.97	GET	200 OK	2016-07-30 16:13:35-07	3308181
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-30 16:13:57-07	3308182
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-30 16:14:32-07	3308183
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 16:14:32-07	3308185
/	203.0.113.152	GET	200 OK	2016-07-30 16:13:39-07	3308186
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 16:14:14-07	3308187
/	198.51.100.167	GET	200 OK	2016-07-30 16:13:49-07	3308188
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-30 16:14:39-07	3308189
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 16:14:10-07	3308190
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-30 16:14:35-07	3308191
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-30 16:14:11-07	3308192
/	203.0.113.99	GET	200 OK	2016-07-30 16:13:59-07	3308193
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 16:14:24-07	3308194
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-30 16:14:21-07	3308195
/	203.0.113.170	GET	200 OK	2016-07-30 16:14:09-07	3308196
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-30 16:14:58-07	3308197
/	198.51.100.108	GET	200 OK	2016-07-30 16:14:12-07	3308198
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-30 16:15:10-07	3308199
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 16:14:33-07	3308200
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-30 16:14:35-07	3308201
/	198.51.100.51	GET	200 OK	2016-07-30 16:14:13-07	3308202
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-30 16:14:33-07	3308203
/	192.0.2.140	GET	200 OK	2016-07-30 16:14:15-07	3308204
/article/so-many-bears	192.0.2.140	GET	200 OK	2016-07-30 16:14:55-07	3308205
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-30 16:14:30-07	3308206
/	203.0.113.74	GET	200 OK	2016-07-30 16:14:19-07	3308207
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-30 16:14:52-07	3308208
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 16:15:13-07	3308209
/	203.0.113.3	GET	200 OK	2016-07-30 16:14:25-07	3308210
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-30 16:15:04-07	3308211
/	192.0.2.66	GET	200 OK	2016-07-30 16:14:28-07	3308212
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 16:15:26-07	3308213
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 16:15:12-07	3308214
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 16:15:16-07	3308215
/article/candidate-is-jerkb	192.0.2.66	GET	404 NOT FOUND	2016-07-30 16:15:23-07	3308216
/	198.51.100.129	GET	200 OK	2016-07-30 16:14:29-07	3308217
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-30 16:15:27-07	3308218
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-30 16:15:11-07	3308219
/	203.0.113.16	GET	200 OK	2016-07-30 16:14:35-07	3308220
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-30 16:15:18-07	3308221
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 16:15:20-07	3308222
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 16:15:19-07	3308223
/	203.0.113.151	GET	200 OK	2016-07-30 16:14:44-07	3308224
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-30 16:15:30-07	3308225
/	198.51.100.106	GET	200 OK	2016-07-30 16:14:53-07	3308226
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 16:15:53-07	3308227
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-30 16:15:46-07	3308228
/	198.51.100.218	GET	200 OK	2016-07-30 16:15:01-07	3308229
/article/trouble-for-troubled	198.51.100.218	GET	200 OK	2016-07-30 16:15:24-07	3308230
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-30 16:15:27-07	3308231
/	192.0.2.159	GET	200 OK	2016-07-30 16:15:07-07	3308232
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 16:16:01-07	3308233
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 16:15:28-07	3308234
/	198.51.100.1	GET	200 OK	2016-07-30 16:15:15-07	3308235
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-30 16:15:53-07	3308236
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 16:15:43-07	3308237
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-30 16:15:30-07	3308238
/	203.0.113.156	GET	200 OK	2016-07-30 16:15:16-07	3308239
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 16:16:16-07	3308240
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 16:15:57-07	3308241
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 16:16:06-07	3308242
/	198.51.100.215	GET	200 OK	2016-07-30 16:15:23-07	3308243
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 16:16:01-07	3308244
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 16:15:43-07	3308245
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-30 16:16:10-07	3308246
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 16:16:01-07	3308247
/	192.0.2.61	GET	200 OK	2016-07-30 16:15:29-07	3308248
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-30 16:16:29-07	3308249
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-30 16:15:52-07	3308250
/	192.0.2.210	GET	200 OK	2016-07-30 16:15:31-07	3308251
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 16:15:47-07	3308252
/	203.0.113.200	GET	200 OK	2016-07-30 16:15:37-07	3308253
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-30 16:15:56-07	3308254
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 16:16:34-07	3308255
/	203.0.113.75	GET	200 OK	2016-07-30 16:15:44-07	3308256
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-30 16:16:29-07	3308257
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 16:16:10-07	3308258
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-30 16:16:37-07	3308259
/	192.0.2.185	GET	200 OK	2016-07-30 16:15:46-07	3308260
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 16:16:13-07	3308261
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-30 16:16:41-07	3308262
/	192.0.2.197	GET	200 OK	2016-07-30 16:15:53-07	3308263
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-30 16:16:22-07	3308264
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 16:16:08-07	3308265
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-30 16:16:39-07	3308266
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-30 16:16:13-07	3308267
/	198.51.100.120	GET	200 OK	2016-07-30 16:16:00-07	3308268
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-30 16:16:31-07	3308269
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-30 16:16:32-07	3308270
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-30 16:16:38-07	3308271
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-30 16:16:31-07	3308272
/	203.0.113.100	GET	200 OK	2016-07-30 16:16:07-07	3308273
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 16:16:41-07	3308274
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-30 16:16:42-07	3308275
/	198.51.100.119	GET	200 OK	2016-07-30 16:16:11-07	3308276
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 16:16:30-07	3308277
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 16:17:01-07	3308278
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-30 16:16:41-07	3308279
/	198.51.100.173	GET	200 OK	2016-07-30 19:16:28-07	3315314
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 16:16:56-07	3308280
/	192.0.2.252	GET	200 OK	2016-07-30 16:16:20-07	3308281
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-30 16:17:05-07	3308282
/	192.0.2.9	GET	200 OK	2016-07-30 16:16:25-07	3308283
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-30 16:16:45-07	3308284
/	203.0.113.3	GET	200 OK	2016-07-30 16:16:31-07	3308285
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-30 16:17:05-07	3308286
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-30 16:16:54-07	3308287
/	192.0.2.219	GET	200 OK	2016-07-30 16:16:37-07	3308288
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-30 16:17:19-07	3308289
/	203.0.113.179	GET	200 OK	2016-07-30 16:16:41-07	3308290
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-30 16:17:03-07	3308291
/	192.0.2.136	GET	200 OK	2016-07-30 16:16:43-07	3308292
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 16:17:20-07	3308293
/	192.0.2.205	GET	200 OK	2016-07-30 16:16:52-07	3308294
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-30 16:17:27-07	3308295
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-30 16:17:18-07	3308296
/	203.0.113.186	GET	200 OK	2016-07-30 16:16:59-07	3308297
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 16:17:28-07	3308298
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 16:17:24-07	3308299
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 16:17:14-07	3308300
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-30 16:17:14-07	3308301
/	203.0.113.86	GET	200 OK	2016-07-30 16:17:03-07	3308302
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 16:17:54-07	3308303
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 16:17:21-07	3308304
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 16:18:03-07	3308305
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-30 16:17:24-07	3308306
/	203.0.113.142	GET	200 OK	2016-07-30 16:17:07-07	3308307
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 16:17:44-07	3308308
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-30 16:17:28-07	3308309
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 16:17:50-07	3308310
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-30 16:17:45-07	3308311
/	192.0.2.119	GET	200 OK	2016-07-30 16:17:16-07	3308312
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-30 16:17:40-07	3308313
/	192.0.2.15	GET	200 OK	2016-07-30 16:17:24-07	3308314
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 16:18:02-07	3308315
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 16:17:43-07	3308316
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 16:18:06-07	3308317
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-30 16:18:00-07	3308318
/	198.51.100.167	GET	200 OK	2016-07-30 16:17:29-07	3308319
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-30 16:18:13-07	3308320
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 16:18:13-07	3308321
/	198.51.100.17	GET	200 OK	2016-07-30 16:17:30-07	3308322
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-30 16:18:15-07	3308323
/	203.0.113.179	GET	200 OK	2016-07-30 16:17:35-07	3308324
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-30 16:17:59-07	3308325
/	192.0.2.26	GET	200 OK	2016-07-30 16:17:36-07	3308326
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-30 16:18:32-07	3308327
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-30 16:18:35-07	3308328
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-30 16:18:15-07	3308329
/	203.0.113.212	GET	200 OK	2016-07-30 16:17:46-07	3308330
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 16:18:05-07	3308331
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 16:18:08-07	3308332
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-30 16:18:45-07	3308333
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 16:18:16-07	3308334
/	203.0.113.219	GET	200 OK	2016-07-30 16:17:55-07	3308335
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 16:18:54-07	3308336
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-30 16:18:17-07	3308337
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 16:18:40-07	3308338
/	192.0.2.247	GET	200 OK	2016-07-30 16:17:56-07	3308339
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-30 16:18:50-07	3308340
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-30 16:18:19-07	3308341
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-30 16:18:21-07	3308342
/	203.0.113.180	GET	200 OK	2016-07-30 16:17:57-07	3308343
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-30 16:18:21-07	3308344
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-30 16:18:27-07	3308345
/	203.0.113.9	GET	200 OK	2016-07-30 16:18:00-07	3308346
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-30 16:18:30-07	3308347
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-30 16:18:15-07	3308348
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-30 16:18:38-07	3308349
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-30 16:18:43-07	3308350
/	198.51.100.223	GET	200 OK	2016-07-30 16:18:06-07	3308351
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-30 16:18:32-07	3308352
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-30 16:18:56-07	3308353
/	192.0.2.120	GET	200 OK	2016-07-30 16:18:14-07	3308354
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 16:18:29-07	3308355
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 16:18:50-07	3308356
/	203.0.113.28	GET	200 OK	2016-07-30 16:18:24-07	3308357
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-30 16:18:58-07	3308358
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-30 16:18:51-07	3308359
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-30 16:18:41-07	3308360
/	192.0.2.137	GET	200 OK	2016-07-30 16:18:25-07	3308361
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 16:18:56-07	3308362
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-30 16:19:23-07	3308363
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 16:19:13-07	3308364
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-30 16:19:10-07	3308365
/	198.51.100.23	GET	200 OK	2016-07-30 16:18:32-07	3308366
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-30 16:19:17-07	3308367
/	203.0.113.231	GET	200 OK	2016-07-30 16:18:33-07	3308368
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-30 16:19:06-07	3308369
/	198.51.100.11	GET	200 OK	2016-07-30 16:18:40-07	3308370
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-30 16:19:06-07	3308371
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 16:19:17-07	3308372
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-30 16:19:37-07	3308373
/	203.0.113.23	GET	200 OK	2016-07-30 16:18:50-07	3308374
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 16:19:46-07	3308375
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-30 16:19:14-07	3308377
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-30 16:19:52-07	3308378
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-30 16:19:52-07	3308379
/	203.0.113.184	GET	200 OK	2016-07-30 16:18:59-07	3308380
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-30 16:19:26-07	3308381
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-30 16:19:50-07	3308382
/	198.51.100.189	GET	200 OK	2016-07-30 16:19:00-07	3308383
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-30 16:19:27-07	3308384
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 16:19:59-07	3308385
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 16:19:46-07	3308386
/	198.51.100.219	GET	200 OK	2016-07-30 16:19:05-07	3308387
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-30 16:20:03-07	3308388
/	198.51.100.228	GET	200 OK	2016-07-30 16:19:08-07	3308389
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-30 16:19:25-07	3308390
/	198.51.100.67	GET	200 OK	2016-07-30 16:19:13-07	3308391
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 16:19:50-07	3308392
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-30 16:19:35-07	3308393
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 16:19:29-07	3308394
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 16:19:28-07	3308395
/	203.0.113.34	GET	200 OK	2016-07-30 16:19:21-07	3308396
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 16:19:56-07	3308397
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-30 16:20:10-07	3308398
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 16:19:56-07	3308399
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-30 16:20:00-07	3308400
/	203.0.113.165	GET	200 OK	2016-07-30 16:19:26-07	3308401
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-30 16:20:18-07	3308402
/	203.0.113.19	GET	200 OK	2016-07-30 16:19:32-07	3308403
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-30 16:20:07-07	3308404
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 16:19:55-07	3308405
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 16:20:21-07	3308406
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-30 16:19:49-07	3308407
/	192.0.2.125	GET	200 OK	2016-07-30 16:19:35-07	3308408
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-30 16:20:30-07	3308409
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-30 16:20:12-07	3308410
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-30 16:20:06-07	3308411
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-30 16:20:06-07	3308412
/	192.0.2.139	GET	200 OK	2016-07-30 16:19:39-07	3308413
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-30 16:20:13-07	3308414
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 16:20:32-07	3308415
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-30 16:20:36-07	3308416
/	198.51.100.1	GET	200 OK	2016-07-30 16:19:47-07	3308417
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-30 16:20:41-07	3308418
/	203.0.113.155	GET	200 OK	2016-07-30 16:19:52-07	3308419
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-30 16:20:14-07	3308420
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-30 16:20:37-07	3308421
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 16:20:36-07	3308422
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-30 16:20:29-07	3308423
/	198.51.100.16	GET	200 OK	2016-07-30 16:19:54-07	3308424
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-30 16:20:25-07	3308425
/	192.0.2.219	GET	200 OK	2016-07-30 16:20:02-07	3308426
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-30 16:20:54-07	3308427
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 16:20:25-07	3308428
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-30 16:20:37-07	3308429
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-30 16:20:44-07	3308430
/	198.51.100.62	GET	200 OK	2016-07-30 16:20:10-07	3308431
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 16:21:03-07	3308432
/	198.51.100.73	GET	200 OK	2016-07-30 16:20:20-07	3308433
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 16:20:56-07	3308434
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-30 16:21:19-07	3308435
/	198.51.100.251	GET	200 OK	2016-07-30 16:20:21-07	3308436
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 16:21:07-07	3308437
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-30 16:21:00-07	3308438
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-30 16:21:20-07	3308439
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-30 16:21:07-07	3308440
/	198.51.100.55	GET	200 OK	2016-07-30 16:20:24-07	3308441
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-30 16:20:55-07	3308442
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-30 16:21:02-07	3308443
/	198.51.100.135	GET	200 OK	2016-07-30 16:20:26-07	3308444
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-30 16:21:22-07	3308445
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-30 16:21:10-07	3308446
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-30 16:21:21-07	3308447
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 16:21:02-07	3308448
/	198.51.100.219	GET	200 OK	2016-07-30 16:20:29-07	3308449
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-30 16:20:52-07	3308450
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 16:21:15-07	3308451
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 16:20:50-07	3308452
/	203.0.113.230	GET	200 OK	2016-07-30 16:20:39-07	3308453
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-30 16:21:23-07	3308454
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-30 16:21:12-07	3308455
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-30 16:21:00-07	3308456
/	203.0.113.153	GET	200 OK	2016-07-30 16:20:48-07	3308457
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-30 16:21:38-07	3308458
/	203.0.113.42	GET	200 OK	2016-07-30 16:20:52-07	3308459
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-30 16:21:20-07	3308460
/	192.0.2.158	GET	200 OK	2016-07-30 16:21:01-07	3308461
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-30 16:21:34-07	3308462
/article/bad-things-goneu	192.0.2.158	GET	404 NOT FOUND	2016-07-30 16:21:34-07	3308463
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-30 16:21:57-07	3308464
/	192.0.2.1	GET	200 OK	2016-07-30 16:21:10-07	3308465
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 16:21:54-07	3308466
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 16:21:47-07	3308467
/	203.0.113.27	GET	200 OK	2016-07-30 16:21:16-07	3308468
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 16:22:08-07	3308469
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-30 16:22:06-07	3308470
/	192.0.2.236	GET	200 OK	2016-07-30 16:21:26-07	3308471
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 16:22:16-07	3308472
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 16:22:24-07	3308473
/	198.51.100.119	GET	200 OK	2016-07-30 16:21:29-07	3308474
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 16:22:05-07	3308475
/	198.51.100.183	GET	200 OK	2016-07-30 16:21:30-07	3308476
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-30 16:22:12-07	3308477
/	203.0.113.225	GET	200 OK	2016-07-30 16:21:37-07	3308478
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-30 16:22:37-07	3308479
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-30 16:22:26-07	3308480
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-30 16:22:16-07	3308481
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 16:22:28-07	3308482
/	192.0.2.42	GET	200 OK	2016-07-30 16:21:43-07	3308483
/article/candidate-is-jerkh	192.0.2.42	GET	404 NOT FOUND	2016-07-30 16:22:02-07	3308484
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-30 16:21:58-07	3308485
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 16:22:41-07	3308486
/	192.0.2.111	GET	200 OK	2016-07-30 16:21:49-07	3308487
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-30 16:22:10-07	3308488
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 16:22:04-07	3308489
/	203.0.113.207	GET	200 OK	2016-07-30 16:21:58-07	3308490
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-30 16:22:34-07	3308491
/	192.0.2.86	GET	200 OK	2016-07-30 16:22:00-07	3308492
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 16:22:22-07	3308493
/	203.0.113.36	GET	200 OK	2016-07-30 16:22:05-07	3308494
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-30 16:22:47-07	3308495
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-30 16:23:03-07	3308496
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-30 16:22:59-07	3308497
/	198.51.100.99	GET	200 OK	2016-07-30 16:22:07-07	3308498
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-30 16:22:23-07	3308499
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 16:22:42-07	3308500
/	198.51.100.84	GET	200 OK	2016-07-30 16:22:17-07	3308501
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 16:23:03-07	3308502
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-30 16:23:02-07	3308503
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-30 16:22:32-07	3308504
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-30 16:22:38-07	3308505
/	198.51.100.204	GET	200 OK	2016-07-30 16:22:26-07	3308506
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 16:22:42-07	3308507
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-30 16:22:51-07	3308508
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-30 16:23:07-07	3308509
/	198.51.100.8	GET	200 OK	2016-07-30 16:22:30-07	3308510
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-30 16:23:23-07	3308511
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-30 16:23:12-07	3308512
/	203.0.113.253	GET	200 OK	2016-07-30 16:22:34-07	3308513
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-30 16:23:14-07	3308514
/	192.0.2.90	GET	200 OK	2016-07-30 16:22:38-07	3308515
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-30 16:23:29-07	3308516
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-30 16:23:33-07	3308517
/	198.51.100.63	GET	200 OK	2016-07-30 16:22:41-07	3308518
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-30 16:23:38-07	3308519
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-30 16:23:23-07	3308520
/	192.0.2.253	GET	200 OK	2016-07-30 16:22:50-07	3308521
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 16:23:37-07	3308522
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-30 16:23:28-07	3308523
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 16:23:49-07	3308524
/	198.51.100.58	GET	200 OK	2016-07-30 16:22:56-07	3308525
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 16:23:39-07	3308526
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-30 16:23:56-07	3308527
/	192.0.2.220	GET	200 OK	2016-07-30 16:23:03-07	3308528
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-30 16:23:53-07	3308529
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 16:23:23-07	3308530
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 16:23:25-07	3308531
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 16:24:00-07	3308532
/	192.0.2.142	GET	200 OK	2016-07-30 16:23:13-07	3308533
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-30 16:23:49-07	3308534
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-30 16:23:37-07	3308535
/	203.0.113.152	GET	200 OK	2016-07-30 16:23:14-07	3308536
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-30 16:23:51-07	3308537
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 16:23:34-07	3308538
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 16:23:30-07	3308539
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-30 16:23:30-07	3308540
/	203.0.113.33	GET	200 OK	2016-07-30 16:23:21-07	3308541
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-30 16:24:10-07	3308542
/	203.0.113.194	GET	200 OK	2016-07-30 16:23:22-07	3308543
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-30 16:23:40-07	3308544
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-30 16:24:05-07	3308545
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-30 16:24:17-07	3308546
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-30 16:23:55-07	3308547
/	203.0.113.215	GET	200 OK	2016-07-30 16:23:29-07	3308548
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 16:24:07-07	3308549
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 16:24:08-07	3308550
/	198.51.100.158	GET	200 OK	2016-07-30 16:23:34-07	3308551
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 16:24:06-07	3308552
/	192.0.2.150	GET	200 OK	2016-07-30 16:23:36-07	3308553
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-30 16:24:28-07	3308554
/	198.51.100.158	GET	200 OK	2016-07-30 16:23:37-07	3308555
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 16:23:55-07	3308556
/	192.0.2.76	GET	200 OK	2016-07-30 16:23:42-07	3308557
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-30 16:24:16-07	3308558
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-30 16:24:17-07	3308559
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-30 16:23:57-07	3308560
/	192.0.2.106	GET	200 OK	2016-07-30 16:23:46-07	3308561
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-30 16:24:16-07	3308562
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-30 16:24:34-07	3308563
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-30 16:24:20-07	3308564
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-30 16:24:38-07	3308565
/	203.0.113.150	GET	200 OK	2016-07-30 16:23:53-07	3308566
/	203.0.113.118	GET	200 OK	2016-07-30 19:21:36-07	3315505
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-30 16:24:21-07	3308567
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 16:24:15-07	3308568
/	203.0.113.249	GET	200 OK	2016-07-30 16:23:55-07	3308569
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 16:24:21-07	3308570
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-30 16:24:49-07	3308571
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-30 16:24:30-07	3308572
/	192.0.2.77	GET	200 OK	2016-07-30 16:24:02-07	3308573
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-30 16:24:32-07	3308574
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-30 16:24:47-07	3308575
/	203.0.113.179	GET	200 OK	2016-07-30 16:24:12-07	3308576
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 16:25:11-07	3308577
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-30 16:25:04-07	3308578
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-30 16:24:46-07	3308579
/	203.0.113.103	GET	200 OK	2016-07-30 16:24:13-07	3308580
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-30 16:25:00-07	3308581
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 16:25:10-07	3308582
/	198.51.100.126	GET	200 OK	2016-07-30 16:24:23-07	3308583
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-30 16:25:19-07	3308584
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-30 16:25:01-07	3308585
/	198.51.100.34	GET	200 OK	2016-07-30 16:24:24-07	3308586
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-30 16:25:08-07	3308587
/	192.0.2.251	GET	200 OK	2016-07-30 16:24:32-07	3308588
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 16:25:17-07	3308589
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 16:25:18-07	3308590
/	198.51.100.166	GET	200 OK	2016-07-30 16:24:33-07	3308591
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-30 16:25:15-07	3308592
/	198.51.100.169	GET	200 OK	2016-07-30 16:24:37-07	3308593
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-30 16:25:24-07	3308594
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 16:25:18-07	3308595
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-30 16:25:10-07	3308596
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-30 16:25:15-07	3308597
/	203.0.113.215	GET	200 OK	2016-07-30 16:24:39-07	3308598
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-30 16:25:05-07	3308599
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-30 16:24:56-07	3308600
/	198.51.100.180	GET	200 OK	2016-07-30 16:24:43-07	3308601
/article/media-obsessed-with-bearse	198.51.100.180	GET	404 NOT FOUND	2016-07-30 16:25:43-07	3308602
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 16:25:18-07	3308603
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 16:25:13-07	3308604
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 16:25:11-07	3308605
/	192.0.2.190	GET	200 OK	2016-07-30 16:24:53-07	3308606
/article/balloon-goons-doomed	192.0.2.190	GET	200 OK	2016-07-30 16:25:35-07	3308607
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-30 16:25:12-07	3308608
/	198.51.100.106	GET	200 OK	2016-07-30 16:25:02-07	3308609
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-30 16:25:18-07	3308610
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 16:25:17-07	3308611
/	198.51.100.142	GET	200 OK	2016-07-30 16:25:08-07	3308612
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-30 16:25:54-07	3308613
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 16:25:55-07	3308614
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 16:25:34-07	3308615
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-30 16:25:45-07	3308616
/	192.0.2.235	GET	200 OK	2016-07-30 16:25:15-07	3308617
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 16:25:51-07	3308618
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-30 16:26:12-07	3308619
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 16:26:07-07	3308620
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-30 16:25:53-07	3308621
/	192.0.2.139	GET	200 OK	2016-07-30 16:25:17-07	3308622
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-30 16:26:15-07	3308623
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 16:25:34-07	3308624
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 16:25:51-07	3308625
/article/goats-eat-googles	192.0.2.139	GET	200 OK	2016-07-30 16:25:33-07	3308626
/	203.0.113.87	GET	200 OK	2016-07-30 16:25:25-07	3308627
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-30 16:26:11-07	3308628
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-30 16:25:54-07	3308629
/	203.0.113.179	GET	200 OK	2016-07-30 16:25:26-07	3308630
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-30 16:25:45-07	3308631
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 16:26:20-07	3308632
/	203.0.113.48	GET	200 OK	2016-07-30 16:25:33-07	3308633
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-30 16:26:22-07	3308634
/	203.0.113.204	GET	200 OK	2016-07-30 16:25:34-07	3308635
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 16:26:14-07	3308636
/	192.0.2.8	GET	200 OK	2016-07-30 16:25:39-07	3308637
/article/balloon-goons-doomed	192.0.2.8	GET	200 OK	2016-07-30 16:26:17-07	3308638
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-30 16:26:30-07	3308639
/	192.0.2.31	GET	200 OK	2016-07-30 16:25:46-07	3308640
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-30 16:26:30-07	3308641
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-30 16:26:35-07	3308642
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-30 16:26:40-07	3308643
/	203.0.113.159	GET	200 OK	2016-07-30 16:25:51-07	3308644
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 16:26:45-07	3308645
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-30 16:26:06-07	3308646
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 16:26:49-07	3308647
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 16:26:15-07	3308648
/	198.51.100.247	GET	200 OK	2016-07-30 16:26:01-07	3308649
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 16:26:52-07	3308650
/	192.0.2.117	GET	200 OK	2016-07-30 16:26:06-07	3308651
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-30 16:26:31-07	3308652
/	198.51.100.10	GET	200 OK	2016-07-30 16:26:16-07	3308653
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-30 16:26:33-07	3308654
/	192.0.2.63	GET	200 OK	2016-07-30 16:26:21-07	3308655
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-30 16:27:17-07	3308656
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-30 16:26:38-07	3308657
/	198.51.100.58	GET	200 OK	2016-07-30 16:26:30-07	3308658
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 16:27:04-07	3308659
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-30 16:27:04-07	3308660
/	192.0.2.62	GET	200 OK	2016-07-30 16:26:35-07	3308661
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 16:27:01-07	3308662
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-30 16:27:00-07	3308663
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 16:26:57-07	3308664
/	198.51.100.101	GET	200 OK	2016-07-30 16:26:38-07	3308665
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-30 16:26:55-07	3308666
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-30 16:27:06-07	3308667
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-30 16:27:31-07	3308668
/	203.0.113.31	GET	200 OK	2016-07-30 16:26:43-07	3308669
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-30 16:27:25-07	3308670
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-30 16:27:34-07	3308671
/	198.51.100.168	GET	200 OK	2016-07-30 16:26:45-07	3308672
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-30 16:27:07-07	3308673
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-30 16:27:01-07	3308674
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-30 16:27:45-07	3308675
/	203.0.113.250	GET	200 OK	2016-07-30 16:26:53-07	3308676
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-30 16:27:22-07	3308677
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-30 16:27:23-07	3308678
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-30 16:27:38-07	3308679
/	192.0.2.51	GET	200 OK	2016-07-30 16:27:02-07	3308680
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-30 16:27:30-07	3308681
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-30 16:27:35-07	3308682
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 16:27:24-07	3308683
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-30 16:27:30-07	3308684
/	203.0.113.11	GET	200 OK	2016-07-30 16:27:04-07	3308685
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-30 16:27:20-07	3308686
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 16:27:20-07	3308687
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 16:27:54-07	3308688
/	192.0.2.153	GET	200 OK	2016-07-30 16:27:09-07	3308689
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 16:28:01-07	3308690
/article/trouble-for-troubled	192.0.2.153	GET	200 OK	2016-07-30 16:28:05-07	3308691
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-30 16:27:28-07	3308692
/	198.51.100.183	GET	200 OK	2016-07-30 16:27:13-07	3308693
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-30 16:27:55-07	3308694
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-30 16:27:29-07	3308695
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-30 16:27:32-07	3308696
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-30 16:27:48-07	3308697
/	198.51.100.109	GET	200 OK	2016-07-30 16:27:18-07	3308698
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-30 16:28:01-07	3308699
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-30 16:28:10-07	3308700
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 16:28:09-07	3308701
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-30 16:27:36-07	3308702
/	203.0.113.155	GET	200 OK	2016-07-30 16:27:19-07	3308703
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 16:28:10-07	3308704
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 16:27:59-07	3308705
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-30 16:27:42-07	3308706
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 16:28:05-07	3308707
/	198.51.100.85	GET	200 OK	2016-07-30 16:27:23-07	3308708
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 16:27:53-07	3308709
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-30 16:28:07-07	3308710
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-30 16:27:58-07	3308711
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 16:28:07-07	3308712
/	192.0.2.214	GET	200 OK	2016-07-30 16:27:28-07	3308713
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-30 16:28:07-07	3308714
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-30 16:28:14-07	3308715
/	198.51.100.18	GET	200 OK	2016-07-30 16:27:30-07	3308716
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-30 16:28:30-07	3308717
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-30 16:28:27-07	3308718
/	203.0.113.149	GET	200 OK	2016-07-30 16:27:34-07	3308719
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 16:28:24-07	3308720
/	203.0.113.253	GET	200 OK	2016-07-30 16:27:43-07	3308721
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 16:28:30-07	3308722
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 16:28:43-07	3308723
/	203.0.113.221	GET	200 OK	2016-07-30 16:27:50-07	3308724
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 16:28:16-07	3308725
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 16:28:38-07	3308726
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 16:28:44-07	3308727
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 16:28:28-07	3308728
/	203.0.113.169	GET	200 OK	2016-07-30 16:27:58-07	3308729
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-30 16:28:57-07	3308730
/	192.0.2.56	GET	200 OK	2016-07-30 16:28:08-07	3308731
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 16:28:59-07	3308732
/	198.51.100.253	GET	200 OK	2016-07-30 16:28:16-07	3308733
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-30 16:29:15-07	3308734
/	192.0.2.136	GET	200 OK	2016-07-30 16:28:24-07	3308735
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-30 16:29:09-07	3308736
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 16:28:48-07	3308737
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 16:28:43-07	3308738
/	192.0.2.91	GET	200 OK	2016-07-30 16:28:28-07	3308739
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-30 16:29:06-07	3308740
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-30 16:29:15-07	3308741
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 16:29:17-07	3308742
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-30 16:28:57-07	3308743
/	192.0.2.1	GET	200 OK	2016-07-30 16:28:35-07	3308744
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-30 16:29:05-07	3308745
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-30 16:29:13-07	3308746
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 16:29:11-07	3308747
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 16:29:27-07	3308748
/	192.0.2.109	GET	200 OK	2016-07-30 16:28:40-07	3308749
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-30 16:29:37-07	3308750
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-30 16:29:30-07	3308751
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-30 16:28:55-07	3308752
/	198.51.100.190	GET	200 OK	2016-07-30 16:28:48-07	3308753
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-30 16:29:24-07	3308754
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-30 16:29:16-07	3308755
/	198.51.100.178	GET	200 OK	2016-07-30 16:28:55-07	3308756
/	198.51.100.173	GET	200 OK	2016-07-30 19:31:49-07	3315886
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 16:29:25-07	3308757
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 16:29:53-07	3308758
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 16:29:44-07	3308759
/	203.0.113.24	GET	200 OK	2016-07-30 16:29:03-07	3308760
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 16:29:56-07	3308761
/	192.0.2.128	GET	200 OK	2016-07-30 16:29:05-07	3308762
/article/candidate-is-jerkc	192.0.2.128	GET	404 NOT FOUND	2016-07-30 16:29:25-07	3308763
/	192.0.2.99	GET	200 OK	2016-07-30 16:29:12-07	3308764
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 16:29:30-07	3308765
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-30 16:29:36-07	3308766
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-30 16:30:08-07	3308767
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 16:29:58-07	3308768
/	203.0.113.33	GET	200 OK	2016-07-30 16:29:16-07	3308769
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 16:29:40-07	3308770
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-30 16:30:11-07	3308771
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 16:30:10-07	3308772
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 16:30:10-07	3308773
/	192.0.2.4	GET	200 OK	2016-07-30 16:29:22-07	3308774
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-30 16:30:13-07	3308775
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 16:29:42-07	3308776
/	192.0.2.104	GET	200 OK	2016-07-30 16:29:28-07	3308777
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-30 16:29:58-07	3308778
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-30 16:30:21-07	3308779
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-30 16:30:16-07	3308780
/	198.51.100.147	GET	200 OK	2016-07-30 16:29:31-07	3308781
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-30 16:30:19-07	3308782
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-30 16:29:52-07	3308783
/	203.0.113.23	GET	200 OK	2016-07-30 16:29:37-07	3308784
/article/candidate-is-jerkc	203.0.113.23	GET	404 NOT FOUND	2016-07-30 16:30:13-07	3308785
/	198.51.100.156	GET	200 OK	2016-07-30 16:29:44-07	3308786
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-30 16:30:37-07	3308787
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-30 16:30:04-07	3308788
/	203.0.113.216	GET	200 OK	2016-07-30 16:29:48-07	3308789
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-30 16:30:37-07	3308790
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 16:30:41-07	3308791
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 16:30:29-07	3308792
/article/trouble-for-troubledy	203.0.113.216	GET	404 NOT FOUND	2016-07-30 16:30:03-07	3308793
/	192.0.2.147	GET	200 OK	2016-07-30 16:29:57-07	3308794
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-30 16:30:31-07	3308795
/	198.51.100.191	GET	200 OK	2016-07-30 16:30:01-07	3308796
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-30 16:30:58-07	3308797
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 16:30:43-07	3308798
/	192.0.2.135	GET	200 OK	2016-07-30 16:30:03-07	3308799
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-30 16:31:02-07	3308800
/	198.51.100.239	GET	200 OK	2016-07-30 16:30:08-07	3308801
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-30 16:30:31-07	3308802
/	203.0.113.146	GET	200 OK	2016-07-30 16:30:12-07	3308803
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-30 16:30:37-07	3308804
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-30 16:31:11-07	3308805
/	198.51.100.65	GET	200 OK	2016-07-30 16:30:22-07	3308806
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-30 16:30:45-07	3308807
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 16:31:21-07	3308808
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-30 16:31:11-07	3308809
/	192.0.2.64	GET	200 OK	2016-07-30 16:30:27-07	3308810
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 16:31:08-07	3308811
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-30 16:31:07-07	3308812
/	203.0.113.86	GET	200 OK	2016-07-30 16:30:33-07	3308813
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 16:31:30-07	3308814
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-30 16:31:21-07	3308815
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-30 16:30:57-07	3308816
/	203.0.113.129	GET	200 OK	2016-07-30 16:30:42-07	3308817
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-30 16:31:37-07	3308818
/	203.0.113.116	GET	200 OK	2016-07-30 16:30:44-07	3308819
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 16:31:04-07	3308820
/	198.51.100.225	GET	200 OK	2016-07-30 16:30:47-07	3308821
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-30 16:31:13-07	3308822
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-30 16:31:22-07	3308823
/	198.51.100.253	GET	200 OK	2016-07-30 16:30:52-07	3308824
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-30 16:31:44-07	3308825
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-30 16:31:18-07	3308826
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-30 16:31:44-07	3308827
/	192.0.2.163	GET	200 OK	2016-07-30 16:30:53-07	3308828
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-30 16:31:13-07	3308829
/	192.0.2.26	GET	200 OK	2016-07-30 16:30:58-07	3308830
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-30 16:31:47-07	3308831
/	203.0.113.196	GET	200 OK	2016-07-30 16:30:59-07	3308832
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-30 16:31:50-07	3308833
/	198.51.100.75	GET	200 OK	2016-07-30 16:31:03-07	3308834
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-30 16:31:43-07	3308835
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 16:32:00-07	3308836
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 16:31:44-07	3308837
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-30 16:31:58-07	3308838
/	203.0.113.249	GET	200 OK	2016-07-30 16:31:07-07	3308839
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 16:31:51-07	3308840
/	192.0.2.204	GET	200 OK	2016-07-30 16:31:12-07	3308841
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-30 16:31:29-07	3308842
/	198.51.100.155	GET	200 OK	2016-07-30 16:31:13-07	3308843
/article/candidate-is-jerky	198.51.100.155	GET	404 NOT FOUND	2016-07-30 16:31:50-07	3308844
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 16:32:08-07	3308845
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-30 16:31:35-07	3308846
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 16:31:57-07	3308847
/	192.0.2.245	GET	200 OK	2016-07-30 16:31:19-07	3308848
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-30 16:31:56-07	3308849
/	198.51.100.217	GET	200 OK	2016-07-30 16:31:27-07	3308850
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 16:32:15-07	3308851
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 16:32:10-07	3308852
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 16:31:56-07	3308853
/	198.51.100.251	GET	200 OK	2016-07-30 16:31:33-07	3308854
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 16:32:30-07	3308855
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-30 16:32:11-07	3308856
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 16:32:21-07	3308857
/	198.51.100.1	GET	200 OK	2016-07-30 16:31:39-07	3308858
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 16:32:39-07	3308859
/	192.0.2.100	GET	200 OK	2016-07-30 16:31:44-07	3308860
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-30 16:32:16-07	3308861
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-30 16:32:34-07	3308862
/	203.0.113.55	GET	200 OK	2016-07-30 16:31:51-07	3308863
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-30 16:32:29-07	3308864
/	203.0.113.204	GET	200 OK	2016-07-30 16:31:59-07	3308865
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-30 16:32:49-07	3308866
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 16:32:26-07	3308867
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-30 16:32:56-07	3308868
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-30 16:32:46-07	3308869
/	198.51.100.168	GET	200 OK	2016-07-30 16:32:00-07	3308870
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-30 16:32:33-07	3308871
/	198.51.100.135	GET	200 OK	2016-07-30 16:32:03-07	3308872
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 16:32:53-07	3308873
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-30 16:32:18-07	3308874
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-30 16:32:53-07	3308875
/	203.0.113.184	GET	200 OK	2016-07-30 16:32:12-07	3308876
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-30 16:33:01-07	3308877
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-30 16:32:48-07	3308878
/	203.0.113.131	GET	200 OK	2016-07-30 16:32:15-07	3308879
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 16:32:52-07	3308880
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 16:32:38-07	3308881
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 16:32:31-07	3308882
/	203.0.113.17	GET	200 OK	2016-07-30 16:32:19-07	3308883
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-30 16:32:36-07	3308884
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-30 16:32:34-07	3308885
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-30 16:33:11-07	3308886
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-30 16:32:47-07	3308887
/	192.0.2.239	GET	200 OK	2016-07-30 16:32:29-07	3308888
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-30 16:33:00-07	3308889
/	203.0.113.242	GET	200 OK	2016-07-30 16:32:36-07	3308890
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-30 16:33:19-07	3308891
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-30 16:33:02-07	3308892
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 16:33:36-07	3308893
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 16:33:35-07	3308894
/	203.0.113.161	GET	200 OK	2016-07-30 16:32:45-07	3308895
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-30 16:33:17-07	3308896
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 16:33:40-07	3308897
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-30 16:33:03-07	3308898
/	192.0.2.235	GET	200 OK	2016-07-30 16:32:51-07	3308899
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-30 16:33:32-07	3308900
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-30 16:33:06-07	3308901
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 16:33:22-07	3308902
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-30 16:33:08-07	3308903
/	203.0.113.29	GET	200 OK	2016-07-30 16:32:57-07	3308904
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-30 16:33:45-07	3308905
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-30 16:33:49-07	3308906
/	198.51.100.9	GET	200 OK	2016-07-30 16:33:05-07	3308907
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 16:33:54-07	3308908
/	192.0.2.140	GET	200 OK	2016-07-30 16:33:11-07	3308909
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-30 16:33:49-07	3308910
/	203.0.113.71	GET	200 OK	2016-07-30 16:33:20-07	3308911
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-30 16:33:46-07	3308912
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-30 16:33:51-07	3308913
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 16:33:58-07	3308914
/	198.51.100.80	GET	200 OK	2016-07-30 16:33:23-07	3308915
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 16:33:45-07	3308916
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 16:33:56-07	3308917
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 16:34:20-07	3308918
/	198.51.100.180	GET	200 OK	2016-07-30 16:33:24-07	3308919
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 16:34:19-07	3308920
/	203.0.113.183	GET	200 OK	2016-07-30 16:33:32-07	3308921
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 16:33:53-07	3308922
/	198.51.100.66	GET	200 OK	2016-07-30 16:33:37-07	3308923
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 16:33:54-07	3308924
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 16:34:33-07	3308925
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 16:34:10-07	3308926
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 16:33:59-07	3308927
/	203.0.113.217	GET	200 OK	2016-07-30 16:33:47-07	3308928
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 16:34:05-07	3308929
/article/goats-eat-googles	203.0.113.217	GET	200 OK	2016-07-30 16:34:15-07	3308930
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 16:34:18-07	3308931
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 16:34:46-07	3308932
/	198.51.100.148	GET	200 OK	2016-07-30 16:33:48-07	3308933
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 16:34:30-07	3308934
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 16:34:44-07	3308935
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-30 16:34:14-07	3308936
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 16:34:42-07	3308937
/	198.51.100.16	GET	200 OK	2016-07-30 16:33:57-07	3308938
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-30 16:34:45-07	3308939
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-30 16:34:40-07	3308940
/	203.0.113.170	GET	200 OK	2016-07-30 16:34:04-07	3308941
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 16:34:34-07	3308942
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 16:35:02-07	3308943
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-30 16:34:27-07	3308944
/	192.0.2.228	GET	200 OK	2016-07-30 16:34:05-07	3308945
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-30 16:34:23-07	3308946
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-30 16:34:26-07	3308947
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 16:34:50-07	3308948
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-30 16:35:03-07	3308949
/	198.51.100.10	GET	200 OK	2016-07-30 16:34:13-07	3308950
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 16:35:06-07	3308951
/	198.51.100.170	GET	200 OK	2016-07-30 16:34:20-07	3308952
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-30 16:34:44-07	3308953
/	192.0.2.230	GET	200 OK	2016-07-30 16:34:23-07	3308954
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-30 16:34:41-07	3308955
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-30 16:35:21-07	3308956
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 16:34:44-07	3308957
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-30 16:34:52-07	3308958
/	203.0.113.104	GET	200 OK	2016-07-30 16:34:31-07	3308959
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 16:35:21-07	3308960
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 16:35:00-07	3308961
/	198.51.100.172	GET	200 OK	2016-07-30 16:34:40-07	3308962
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 16:35:28-07	3308963
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-30 16:35:09-07	3308964
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 16:35:08-07	3308965
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-30 16:35:30-07	3308966
/	192.0.2.142	GET	200 OK	2016-07-30 16:34:42-07	3308967
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 16:35:00-07	3308968
/	192.0.2.127	GET	200 OK	2016-07-30 16:34:52-07	3308969
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-30 16:35:34-07	3308970
/	198.51.100.248	GET	200 OK	2016-07-30 16:35:01-07	3308971
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-30 16:35:59-07	3308972
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-30 16:35:30-07	3308973
/	192.0.2.67	GET	200 OK	2016-07-30 16:35:04-07	3308974
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-30 16:35:41-07	3308975
/	192.0.2.127	GET	200 OK	2016-07-30 16:35:09-07	3308976
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-30 16:36:08-07	3308977
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-30 16:36:02-07	3308978
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 16:35:30-07	3308979
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-30 16:35:51-07	3308980
/	192.0.2.28	GET	200 OK	2016-07-30 16:35:18-07	3308981
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 16:35:59-07	3308982
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-30 16:36:05-07	3308983
/	198.51.100.50	GET	200 OK	2016-07-30 16:35:28-07	3308984
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-30 16:35:50-07	3308985
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 16:36:22-07	3308986
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 16:36:24-07	3308987
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 16:36:21-07	3308988
/	198.51.100.57	GET	200 OK	2016-07-30 16:35:29-07	3308989
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-30 16:36:23-07	3308990
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-30 16:35:45-07	3308991
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-30 16:36:29-07	3308992
/	203.0.113.100	GET	200 OK	2016-07-30 16:35:35-07	3308993
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-30 16:36:04-07	3308994
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 16:36:32-07	3308995
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 16:35:51-07	3308996
/	192.0.2.237	GET	200 OK	2016-07-30 16:35:40-07	3308997
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-30 16:36:15-07	3308998
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 16:36:21-07	3308999
/	192.0.2.210	GET	200 OK	2016-07-30 16:35:50-07	3309000
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-30 16:36:30-07	3309001
/article/media-obsessed-with-bears	192.0.2.210	GET	200 OK	2016-07-30 16:36:17-07	3309002
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 16:36:19-07	3309003
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 16:36:33-07	3309004
/	198.51.100.9	GET	200 OK	2016-07-30 16:36:00-07	3309005
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-30 16:36:24-07	3309006
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 16:36:34-07	3309007
/	198.51.100.114	GET	200 OK	2016-07-30 16:36:01-07	3309008
/article/media-obsessed-with-bears	198.51.100.114	GET	200 OK	2016-07-30 16:36:51-07	3309009
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-30 16:36:22-07	3309010
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 16:36:24-07	3309011
/	192.0.2.110	GET	200 OK	2016-07-30 16:36:11-07	3309012
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-30 16:37:11-07	3309013
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-30 16:36:35-07	3309014
/	192.0.2.72	GET	200 OK	2016-07-30 16:36:17-07	3309015
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 16:36:55-07	3309016
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-30 16:37:10-07	3309017
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-30 16:37:06-07	3309018
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-30 16:36:40-07	3309019
/	198.51.100.153	GET	200 OK	2016-07-30 16:36:19-07	3309020
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 16:37:09-07	3309021
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 16:36:59-07	3309022
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 16:37:18-07	3309023
/	203.0.113.241	GET	200 OK	2016-07-30 16:36:26-07	3309024
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-30 16:37:25-07	3309025
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-30 16:37:02-07	3309026
/	198.51.100.235	GET	200 OK	2016-07-30 16:36:36-07	3309027
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 16:36:56-07	3309028
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-30 16:37:12-07	3309029
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-30 16:37:09-07	3309030
/	203.0.113.14	GET	200 OK	2016-07-30 16:36:39-07	3309031
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-30 16:37:31-07	3309032
/	198.51.100.69	GET	200 OK	2016-07-30 16:36:43-07	3309033
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-30 16:37:03-07	3309034
/	203.0.113.43	GET	200 OK	2016-07-30 16:36:51-07	3309035
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-30 16:37:21-07	3309036
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-30 16:37:15-07	3309037
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-30 16:37:27-07	3309038
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-30 16:37:14-07	3309039
/	203.0.113.116	GET	200 OK	2016-07-30 16:36:57-07	3309040
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-30 16:37:52-07	3309041
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 16:37:15-07	3309042
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-30 16:37:19-07	3309044
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-30 16:37:47-07	3309045
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-30 16:37:45-07	3309046
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-30 16:37:35-07	3309047
/	203.0.113.67	GET	200 OK	2016-07-30 16:37:03-07	3309048
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 16:37:39-07	3309049
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 16:37:55-07	3309050
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-30 16:37:26-07	3309051
/	198.51.100.220	GET	200 OK	2016-07-30 16:37:04-07	3309052
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 16:37:36-07	3309053
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-30 16:37:32-07	3309054
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-30 16:38:01-07	3309055
/	192.0.2.211	GET	200 OK	2016-07-30 16:37:06-07	3309056
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 16:37:21-07	3309057
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 16:37:48-07	3309058
/	192.0.2.247	GET	200 OK	2016-07-30 16:37:12-07	3309059
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-30 16:37:39-07	3309060
/	198.51.100.228	GET	200 OK	2016-07-30 16:37:15-07	3309061
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 16:37:33-07	3309062
/	192.0.2.128	GET	200 OK	2016-07-30 16:37:24-07	3309063
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 16:38:05-07	3309064
/	192.0.2.66	GET	200 OK	2016-07-30 16:37:26-07	3309065
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 16:38:10-07	3309066
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-30 16:38:10-07	3309067
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-30 16:38:05-07	3309068
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 16:38:05-07	3309069
/	203.0.113.98	GET	200 OK	2016-07-30 16:37:35-07	3309070
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-30 16:38:07-07	3309071
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 16:37:53-07	3309072
/	192.0.2.87	GET	200 OK	2016-07-30 16:37:39-07	3309073
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 16:37:55-07	3309074
/	192.0.2.168	GET	200 OK	2016-07-30 16:37:47-07	3309075
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-30 16:38:22-07	3309076
/	198.51.100.64	GET	200 OK	2016-07-30 16:37:48-07	3309077
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-30 16:38:07-07	3309078
/	203.0.113.215	GET	200 OK	2016-07-30 16:37:55-07	3309079
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-30 16:38:29-07	3309080
/	198.51.100.169	GET	200 OK	2016-07-30 16:38:05-07	3309081
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 16:38:59-07	3309082
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-30 16:38:43-07	3309083
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-30 16:38:56-07	3309084
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-30 16:38:47-07	3309085
/	198.51.100.54	GET	200 OK	2016-07-30 16:38:08-07	3309086
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 16:38:33-07	3309087
/	203.0.113.71	GET	200 OK	2016-07-30 16:38:18-07	3309088
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-30 16:39:11-07	3309089
/	203.0.113.73	GET	200 OK	2016-07-30 16:38:19-07	3309090
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 16:39:02-07	3309091
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 16:38:40-07	3309092
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-30 16:39:15-07	3309093
/	192.0.2.172	GET	200 OK	2016-07-30 16:38:22-07	3309094
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 16:39:13-07	3309095
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 16:39:18-07	3309096
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-30 16:39:13-07	3309097
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 16:39:10-07	3309098
/	198.51.100.62	GET	200 OK	2016-07-30 16:38:25-07	3309099
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-30 16:38:45-07	3309100
/	198.51.100.129	GET	200 OK	2016-07-30 16:38:27-07	3309101
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 16:39:14-07	3309102
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 16:39:21-07	3309103
/	198.51.100.85	GET	200 OK	2016-07-30 16:38:31-07	3309104
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 16:39:19-07	3309105
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 16:39:04-07	3309106
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 16:39:19-07	3309107
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 16:38:54-07	3309108
/	203.0.113.60	GET	200 OK	2016-07-30 16:38:32-07	3309109
/article/trouble-for-troubled	203.0.113.60	GET	200 OK	2016-07-30 16:39:24-07	3309110
/	203.0.113.147	GET	200 OK	2016-07-30 16:38:35-07	3309111
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 16:39:16-07	3309112
/	192.0.2.81	GET	200 OK	2016-07-30 16:38:43-07	3309113
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 16:39:17-07	3309114
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-30 16:39:19-07	3309115
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-30 16:39:41-07	3309116
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-30 16:39:00-07	3309117
/	203.0.113.198	GET	200 OK	2016-07-30 16:38:45-07	3309118
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-30 16:39:20-07	3309119
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-30 16:39:11-07	3309120
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-30 16:39:02-07	3309121
/	203.0.113.242	GET	200 OK	2016-07-30 16:38:50-07	3309122
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 16:39:21-07	3309123
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 16:39:36-07	3309124
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 16:39:08-07	3309125
/	203.0.113.85	GET	200 OK	2016-07-30 16:38:59-07	3309126
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-30 16:39:42-07	3309127
/	203.0.113.16	GET	200 OK	2016-07-30 16:39:00-07	3309128
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 16:39:16-07	3309129
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 16:39:34-07	3309130
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 16:39:26-07	3309131
/	198.51.100.2	GET	200 OK	2016-07-30 16:39:10-07	3309132
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-30 16:39:30-07	3309133
/	198.51.100.215	GET	200 OK	2016-07-30 16:39:12-07	3309134
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 16:40:07-07	3309135
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-30 16:40:05-07	3309136
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-30 16:40:12-07	3309137
/	203.0.113.203	GET	200 OK	2016-07-30 16:39:21-07	3309138
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-30 16:40:21-07	3309139
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-30 16:40:02-07	3309140
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-30 16:39:37-07	3309141
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-30 16:40:20-07	3309142
/	203.0.113.144	GET	200 OK	2016-07-30 16:39:24-07	3309143
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 16:40:01-07	3309144
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 16:40:02-07	3309145
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-30 16:40:06-07	3309146
/	192.0.2.160	GET	200 OK	2016-07-30 16:39:29-07	3309147
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 16:40:09-07	3309148
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 16:40:21-07	3309149
/	192.0.2.187	GET	200 OK	2016-07-30 16:39:31-07	3309150
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-30 16:39:56-07	3309151
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-30 16:39:52-07	3309152
/	198.51.100.4	GET	200 OK	2016-07-30 16:39:39-07	3309153
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-30 16:40:05-07	3309154
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-30 16:40:15-07	3309155
/	198.51.100.171	GET	200 OK	2016-07-30 16:39:49-07	3309156
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-30 16:40:33-07	3309157
/	192.0.2.81	GET	200 OK	2016-07-30 16:39:55-07	3309158
/article/goats-eat-googles	192.0.2.81	GET	200 OK	2016-07-30 16:40:27-07	3309159
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 16:40:39-07	3309160
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-30 16:40:51-07	3309161
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-30 16:40:26-07	3309162
/	192.0.2.191	GET	200 OK	2016-07-30 16:39:59-07	3309163
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-30 16:40:45-07	3309164
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 16:40:55-07	3309165
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-30 16:40:22-07	3309166
/	198.51.100.213	GET	200 OK	2016-07-30 16:40:00-07	3309167
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-30 16:40:34-07	3309168
/	198.51.100.223	GET	200 OK	2016-07-30 16:40:07-07	3309169
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-30 16:40:46-07	3309170
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-30 16:40:43-07	3309171
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-30 16:40:30-07	3309172
/	198.51.100.174	GET	200 OK	2016-07-30 16:40:08-07	3309173
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-30 16:40:27-07	3309174
/	192.0.2.227	GET	200 OK	2016-07-30 16:40:16-07	3309175
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 16:40:45-07	3309176
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-30 16:40:44-07	3309177
/	198.51.100.173	GET	200 OK	2016-07-30 16:40:24-07	3309178
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-30 16:40:39-07	3309179
/	203.0.113.218	GET	200 OK	2016-07-30 16:40:30-07	3309180
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-30 16:41:25-07	3309181
/	192.0.2.116	GET	200 OK	2016-07-30 16:40:39-07	3309182
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-30 16:40:55-07	3309183
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 16:41:39-07	3309184
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 16:41:12-07	3309185
/	192.0.2.76	GET	200 OK	2016-07-30 16:40:45-07	3309186
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-30 16:41:24-07	3309187
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-30 16:41:01-07	3309188
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-30 16:41:22-07	3309189
/	203.0.113.124	GET	200 OK	2016-07-30 16:40:50-07	3309190
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-30 16:41:40-07	3309191
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-30 16:41:09-07	3309192
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 16:41:35-07	3309193
/	198.51.100.43	GET	200 OK	2016-07-30 16:40:57-07	3309194
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-30 16:41:52-07	3309195
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 16:41:49-07	3309196
/	203.0.113.152	GET	200 OK	2016-07-30 16:41:07-07	3309197
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 16:41:36-07	3309198
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 16:41:45-07	3309199
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 16:41:35-07	3309200
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 16:41:34-07	3309201
/	198.51.100.10	GET	200 OK	2016-07-30 16:41:09-07	3309202
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 16:42:07-07	3309203
/	203.0.113.43	GET	200 OK	2016-07-30 16:41:14-07	3309204
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-30 16:42:12-07	3309205
/	192.0.2.162	GET	200 OK	2016-07-30 16:41:20-07	3309206
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 16:42:05-07	3309207
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-30 16:42:06-07	3309208
/	203.0.113.139	GET	200 OK	2016-07-30 16:41:27-07	3309209
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-30 16:41:48-07	3309210
/	203.0.113.162	GET	200 OK	2016-07-30 16:41:34-07	3309211
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 16:42:23-07	3309212
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 16:42:10-07	3309213
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-30 16:41:49-07	3309214
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 16:42:21-07	3309215
/	203.0.113.42	GET	200 OK	2016-07-30 16:41:37-07	3309216
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-30 16:42:06-07	3309217
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-30 16:42:07-07	3309218
/	192.0.2.118	GET	200 OK	2016-07-30 16:41:41-07	3309219
/article/candidate-is-jerkc	192.0.2.118	GET	404 NOT FOUND	2016-07-30 16:42:21-07	3309220
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-30 16:42:18-07	3309221
/	203.0.113.53	GET	200 OK	2016-07-30 16:41:45-07	3309222
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 16:42:05-07	3309223
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 16:42:14-07	3309224
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 16:42:17-07	3309225
/	203.0.113.214	GET	200 OK	2016-07-30 16:41:46-07	3309226
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 16:42:11-07	3309227
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-30 16:42:03-07	3309228
/	198.51.100.18	GET	200 OK	2016-07-30 16:41:55-07	3309229
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 16:42:44-07	3309230
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 16:42:19-07	3309231
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-30 16:42:10-07	3309232
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-30 16:42:10-07	3309233
/	198.51.100.65	GET	200 OK	2016-07-30 16:42:04-07	3309234
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-30 16:42:56-07	3309235
/article/candidate-is-jerkj	203.0.113.210	GET	404 NOT FOUND	2016-07-30 16:42:44-07	3309237
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-30 16:43:06-07	3309238
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 16:42:46-07	3309239
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 16:42:30-07	3309240
/	198.51.100.243	GET	200 OK	2016-07-30 16:42:13-07	3309241
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-30 16:43:13-07	3309242
/	192.0.2.163	GET	200 OK	2016-07-30 16:42:18-07	3309243
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-30 16:42:52-07	3309244
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-30 16:43:08-07	3309245
/	198.51.100.123	GET	200 OK	2016-07-30 16:42:28-07	3309246
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 16:42:47-07	3309247
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 16:42:58-07	3309248
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 16:43:25-07	3309249
/	198.51.100.136	GET	200 OK	2016-07-30 16:42:34-07	3309250
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-30 16:43:08-07	3309251
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 16:43:10-07	3309252
/	203.0.113.19	GET	200 OK	2016-07-30 16:42:36-07	3309253
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 16:43:14-07	3309254
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 16:43:07-07	3309255
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 16:42:54-07	3309256
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 16:42:55-07	3309257
/	192.0.2.134	GET	200 OK	2016-07-30 16:42:44-07	3309258
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-30 16:43:17-07	3309259
/	198.51.100.114	GET	200 OK	2016-07-30 16:42:49-07	3309260
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 16:43:39-07	3309261
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-30 16:43:27-07	3309262
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 16:43:38-07	3309263
/	198.51.100.228	GET	200 OK	2016-07-30 16:42:59-07	3309264
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-30 16:43:52-07	3309265
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 16:43:50-07	3309266
/	203.0.113.247	GET	200 OK	2016-07-30 16:43:06-07	3309267
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-30 16:43:38-07	3309268
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 16:43:47-07	3309269
/	192.0.2.129	GET	200 OK	2016-07-30 16:43:07-07	3309270
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-30 16:43:42-07	3309271
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 16:43:54-07	3309272
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 16:43:50-07	3309273
/	192.0.2.167	GET	200 OK	2016-07-30 16:43:12-07	3309274
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-30 16:44:00-07	3309275
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-30 16:44:08-07	3309276
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 16:44:04-07	3309277
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 16:44:12-07	3309278
/	192.0.2.248	GET	200 OK	2016-07-30 16:43:21-07	3309279
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-30 16:44:02-07	3309280
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-30 16:43:42-07	3309281
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-30 16:43:59-07	3309282
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-30 16:44:20-07	3309283
/	192.0.2.23	GET	200 OK	2016-07-30 16:43:22-07	3309284
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 16:44:18-07	3309285
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 16:44:19-07	3309286
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-30 16:43:50-07	3309287
/	203.0.113.230	GET	200 OK	2016-07-30 16:43:32-07	3309288
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-30 16:44:06-07	3309289
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-30 16:43:57-07	3309290
/	192.0.2.86	GET	200 OK	2016-07-30 16:43:33-07	3309291
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 16:44:30-07	3309292
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 16:44:30-07	3309293
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 16:43:53-07	3309294
/	198.51.100.208	GET	200 OK	2016-07-30 16:43:35-07	3309295
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-30 16:44:28-07	3309296
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 16:44:08-07	3309297
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 16:43:52-07	3309298
/	192.0.2.86	GET	200 OK	2016-07-30 16:43:41-07	3309299
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 16:44:28-07	3309300
/	192.0.2.66	GET	200 OK	2016-07-30 16:43:48-07	3309301
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-30 16:44:16-07	3309302
/	192.0.2.140	GET	200 OK	2016-07-30 16:43:53-07	3309303
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-30 16:44:45-07	3309304
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-30 16:44:10-07	3309305
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-30 16:44:27-07	3309306
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 16:44:38-07	3309307
/	203.0.113.99	GET	200 OK	2016-07-30 16:44:03-07	3309308
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-30 16:44:26-07	3309309
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 16:44:36-07	3309310
/	192.0.2.9	GET	200 OK	2016-07-30 16:44:06-07	3309311
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 16:44:47-07	3309312
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-30 16:44:58-07	3309313
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-30 16:45:00-07	3309314
/	192.0.2.192	GET	200 OK	2016-07-30 16:44:07-07	3309315
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 16:45:01-07	3309316
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 16:44:22-07	3309317
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 16:44:26-07	3309318
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-30 16:44:23-07	3309319
/	203.0.113.181	GET	200 OK	2016-07-30 16:44:08-07	3309320
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 16:45:03-07	3309321
/	192.0.2.30	GET	200 OK	2016-07-30 16:44:14-07	3309322
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 16:44:52-07	3309323
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-30 16:44:47-07	3309324
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-30 16:44:30-07	3309325
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-30 16:44:49-07	3309326
/	203.0.113.113	GET	200 OK	2016-07-30 16:44:24-07	3309327
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 16:44:59-07	3309328
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-30 16:44:48-07	3309329
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 16:45:05-07	3309330
/	203.0.113.131	GET	200 OK	2016-07-30 19:50:30-07	3316553
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 16:45:02-07	3309331
/	192.0.2.161	GET	200 OK	2016-07-30 16:44:28-07	3309332
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-30 16:45:23-07	3309333
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-30 16:44:44-07	3309334
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-30 16:45:18-07	3309335
/	192.0.2.244	GET	200 OK	2016-07-30 16:44:30-07	3309336
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-30 16:44:51-07	3309337
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-30 16:44:53-07	3309338
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-30 16:45:13-07	3309339
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-30 16:45:10-07	3309340
/	198.51.100.98	GET	200 OK	2016-07-30 16:44:33-07	3309341
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-30 16:44:59-07	3309342
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 16:45:15-07	3309343
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-30 16:44:56-07	3309344
/	203.0.113.194	GET	200 OK	2016-07-30 16:44:38-07	3309345
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 16:45:36-07	3309346
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 16:45:00-07	3309347
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 16:45:13-07	3309348
/	198.51.100.165	GET	200 OK	2016-07-30 16:44:42-07	3309349
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-30 16:45:42-07	3309350
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-30 16:45:35-07	3309351
/	198.51.100.165	GET	200 OK	2016-07-30 16:44:46-07	3309352
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-30 16:45:21-07	3309353
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-30 16:45:29-07	3309354
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-30 16:45:27-07	3309355
/	203.0.113.219	GET	200 OK	2016-07-30 16:44:54-07	3309356
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-30 16:45:21-07	3309357
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-30 16:45:41-07	3309358
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 16:45:11-07	3309359
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-30 16:45:32-07	3309360
/	203.0.113.121	GET	200 OK	2016-07-30 16:45:03-07	3309361
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 16:45:25-07	3309362
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 16:45:48-07	3309363
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-30 16:45:50-07	3309364
/article/media-obsessed-with-bears	203.0.113.121	GET	200 OK	2016-07-30 16:46:00-07	3309365
/	203.0.113.84	GET	200 OK	2016-07-30 16:45:04-07	3309366
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-30 16:46:03-07	3309367
/	192.0.2.250	GET	200 OK	2016-07-30 16:45:14-07	3309368
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-30 16:46:03-07	3309369
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-30 16:45:35-07	3309370
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-30 16:45:39-07	3309371
/	198.51.100.65	GET	200 OK	2016-07-30 16:45:21-07	3309372
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 16:45:59-07	3309373
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 16:46:01-07	3309374
/	198.51.100.112	GET	200 OK	2016-07-30 16:45:23-07	3309375
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 16:46:23-07	3309376
/	203.0.113.142	GET	200 OK	2016-07-30 16:45:28-07	3309377
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-30 16:46:02-07	3309378
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 16:45:59-07	3309379
/	192.0.2.10	GET	200 OK	2016-07-30 16:45:37-07	3309380
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 16:46:14-07	3309381
/article/goats-eat-googles	192.0.2.10	GET	200 OK	2016-07-30 16:46:07-07	3309382
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-30 16:46:33-07	3309383
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 16:45:56-07	3309384
/	192.0.2.90	GET	200 OK	2016-07-30 16:45:47-07	3309385
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-30 16:46:19-07	3309386
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-30 16:46:37-07	3309387
/	192.0.2.165	GET	200 OK	2016-07-30 16:45:48-07	3309388
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-30 16:46:25-07	3309389
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-30 16:46:45-07	3309390
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 16:46:09-07	3309391
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 16:46:24-07	3309392
/	198.51.100.15	GET	200 OK	2016-07-30 16:45:58-07	3309393
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-30 16:46:20-07	3309394
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-30 16:46:46-07	3309395
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-30 16:46:43-07	3309396
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-30 16:46:19-07	3309397
/	198.51.100.118	GET	200 OK	2016-07-30 16:46:01-07	3309398
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 16:46:27-07	3309399
/	203.0.113.15	GET	200 OK	2016-07-30 16:46:06-07	3309400
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-30 16:46:45-07	3309401
/	192.0.2.27	GET	200 OK	2016-07-30 16:46:07-07	3309402
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 16:46:35-07	3309403
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 16:46:40-07	3309404
/	203.0.113.216	GET	200 OK	2016-07-30 16:46:13-07	3309405
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 16:47:01-07	3309406
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 16:47:01-07	3309407
/	192.0.2.151	GET	200 OK	2016-07-30 16:46:17-07	3309408
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-30 16:46:49-07	3309409
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 16:46:37-07	3309410
/	198.51.100.109	GET	200 OK	2016-07-30 16:46:22-07	3309411
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 16:47:02-07	3309412
/	192.0.2.219	GET	200 OK	2016-07-30 16:46:32-07	3309413
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-30 16:47:14-07	3309414
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-30 16:46:55-07	3309415
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-30 16:47:27-07	3309416
/	203.0.113.98	GET	200 OK	2016-07-30 16:46:34-07	3309417
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-30 16:47:16-07	3309418
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 16:47:34-07	3309419
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 16:47:13-07	3309420
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-30 16:47:07-07	3309421
/	192.0.2.251	GET	200 OK	2016-07-30 16:46:43-07	3309422
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-30 16:47:31-07	3309423
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 16:47:16-07	3309424
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-30 16:47:01-07	3309425
/article/so-many-bears	203.0.113.164	GET	200 OK	2016-07-30 16:47:39-07	3309427
/	192.0.2.163	GET	200 OK	2016-07-30 16:46:57-07	3309428
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 16:47:42-07	3309429
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 16:47:28-07	3309430
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-30 16:47:27-07	3309431
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 16:47:46-07	3309432
/	192.0.2.13	GET	200 OK	2016-07-30 16:47:05-07	3309433
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-30 16:48:01-07	3309434
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 16:47:35-07	3309435
/	198.51.100.65	GET	200 OK	2016-07-30 16:47:13-07	3309436
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-30 16:47:34-07	3309437
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-30 16:47:59-07	3309438
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-30 16:48:08-07	3309439
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-30 16:47:39-07	3309440
/	198.51.100.90	GET	200 OK	2016-07-30 16:47:17-07	3309441
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 16:48:07-07	3309442
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 16:48:13-07	3309443
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-30 16:47:38-07	3309444
/	198.51.100.25	GET	200 OK	2016-07-30 16:47:21-07	3309445
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-30 16:48:18-07	3309446
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-30 16:48:03-07	3309447
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-30 16:48:17-07	3309448
/	192.0.2.200	GET	200 OK	2016-07-30 16:47:30-07	3309449
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-30 16:47:54-07	3309450
/	203.0.113.9	GET	200 OK	2016-07-30 16:47:36-07	3309451
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-30 16:48:12-07	3309452
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-30 16:48:16-07	3309453
/	198.51.100.40	GET	200 OK	2016-07-30 16:47:45-07	3309454
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 16:48:25-07	3309455
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-30 16:48:37-07	3309456
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 16:48:38-07	3309457
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-30 16:48:13-07	3309458
/	192.0.2.172	GET	200 OK	2016-07-30 16:47:50-07	3309459
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-30 16:48:16-07	3309460
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 16:48:23-07	3309461
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 16:48:45-07	3309462
/	192.0.2.114	GET	200 OK	2016-07-30 16:48:00-07	3309463
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-30 16:48:31-07	3309464
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-30 16:48:47-07	3309465
/	198.51.100.141	GET	200 OK	2016-07-30 16:48:10-07	3309466
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 16:48:40-07	3309467
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-30 16:48:30-07	3309468
/	203.0.113.156	GET	200 OK	2016-07-30 16:48:17-07	3309469
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 16:48:40-07	3309470
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 16:48:46-07	3309471
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-30 16:49:05-07	3309472
/	203.0.113.192	GET	200 OK	2016-07-30 16:48:25-07	3309473
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 16:48:49-07	3309474
/	198.51.100.106	GET	200 OK	2016-07-30 16:48:32-07	3309475
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 16:49:20-07	3309476
/	192.0.2.129	GET	200 OK	2016-07-30 16:48:37-07	3309477
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-30 16:49:07-07	3309478
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 16:49:18-07	3309479
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 16:49:05-07	3309480
/article/media-obsessed-with-bearsd	192.0.2.129	GET	404 NOT FOUND	2016-07-30 16:48:55-07	3309481
/	192.0.2.174	GET	200 OK	2016-07-30 16:48:42-07	3309482
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 16:49:19-07	3309483
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 16:49:27-07	3309484
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 16:49:02-07	3309485
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-30 16:49:18-07	3309486
/	203.0.113.137	GET	200 OK	2016-07-30 16:48:48-07	3309487
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 16:49:45-07	3309488
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 16:49:18-07	3309489
/	198.51.100.65	GET	200 OK	2016-07-30 16:48:58-07	3309490
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-30 16:49:16-07	3309491
/	192.0.2.43	GET	200 OK	2016-07-30 16:49:00-07	3309492
/article/balloon-goons-doomed	192.0.2.43	GET	200 OK	2016-07-30 16:49:37-07	3309493
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 16:49:30-07	3309494
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 16:49:21-07	3309495
/	198.51.100.60	GET	200 OK	2016-07-30 16:49:01-07	3309496
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 16:49:58-07	3309497
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 16:49:42-07	3309498
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-30 16:49:24-07	3309499
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-30 16:49:24-07	3309500
/	198.51.100.197	GET	200 OK	2016-07-30 16:49:03-07	3309501
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 16:49:33-07	3309502
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-30 16:49:31-07	3309503
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-30 16:49:55-07	3309504
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-30 16:49:38-07	3309505
/	198.51.100.231	GET	200 OK	2016-07-30 16:49:08-07	3309506
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-30 16:50:07-07	3309507
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-30 16:50:03-07	3309508
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-30 16:50:02-07	3309509
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 16:49:26-07	3309510
/	192.0.2.125	GET	200 OK	2016-07-30 16:49:09-07	3309511
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-30 16:49:55-07	3309512
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-30 16:49:40-07	3309513
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-30 16:49:58-07	3309514
/	192.0.2.181	GET	200 OK	2016-07-30 16:49:16-07	3309515
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-30 16:50:07-07	3309516
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-30 16:50:13-07	3309517
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 16:49:58-07	3309518
/	198.51.100.164	GET	200 OK	2016-07-30 16:49:22-07	3309519
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-30 16:49:55-07	3309520
/	192.0.2.61	GET	200 OK	2016-07-30 20:00:45-07	3316933
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-30 16:49:41-07	3309521
/	192.0.2.218	GET	200 OK	2016-07-30 16:49:24-07	3309522
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-30 16:49:53-07	3309523
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-30 16:50:15-07	3309524
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-30 16:49:41-07	3309525
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 16:50:01-07	3309526
/	192.0.2.18	GET	200 OK	2016-07-30 16:49:28-07	3309527
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-30 16:50:03-07	3309528
/	203.0.113.229	GET	200 OK	2016-07-30 16:49:37-07	3309529
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 16:50:31-07	3309530
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 16:50:33-07	3309531
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 16:49:55-07	3309532
/article/bad-things-gone	203.0.113.229	GET	200 OK	2016-07-30 16:50:06-07	3309533
/	192.0.2.247	GET	200 OK	2016-07-30 16:49:45-07	3309534
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-30 16:50:35-07	3309535
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-30 16:50:10-07	3309536
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-30 16:50:22-07	3309537
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-30 16:50:17-07	3309538
/	203.0.113.140	GET	200 OK	2016-07-30 16:49:47-07	3309539
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 16:50:07-07	3309540
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 16:50:24-07	3309541
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 16:50:20-07	3309542
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 16:50:20-07	3309543
/	198.51.100.140	GET	200 OK	2016-07-30 16:49:48-07	3309544
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-30 16:50:06-07	3309545
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-30 16:50:37-07	3309546
/	198.51.100.178	GET	200 OK	2016-07-30 16:49:56-07	3309547
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 16:50:49-07	3309548
/	192.0.2.156	GET	200 OK	2016-07-30 16:50:03-07	3309549
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 16:50:59-07	3309550
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 16:50:20-07	3309551
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 16:50:25-07	3309552
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 16:51:02-07	3309553
/	192.0.2.110	GET	200 OK	2016-07-30 16:50:13-07	3309554
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 16:51:01-07	3309555
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-30 16:50:51-07	3309556
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-30 16:50:34-07	3309557
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-30 16:51:13-07	3309558
/	192.0.2.219	GET	200 OK	2016-07-30 16:50:20-07	3309559
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-30 16:50:43-07	3309560
/	198.51.100.85	GET	200 OK	2016-07-30 16:50:21-07	3309561
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 16:51:08-07	3309562
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 16:50:43-07	3309563
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-30 16:51:09-07	3309564
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 16:50:51-07	3309565
/	203.0.113.254	GET	200 OK	2016-07-30 16:50:28-07	3309566
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-30 16:51:02-07	3309567
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 16:51:08-07	3309568
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 16:51:07-07	3309569
/	203.0.113.91	GET	200 OK	2016-07-30 16:50:34-07	3309570
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-30 16:51:30-07	3309571
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 16:51:26-07	3309572
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-30 16:51:33-07	3309573
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 16:51:01-07	3309574
/	198.51.100.56	GET	200 OK	2016-07-30 16:50:44-07	3309575
/article/media-obsessed-with-bears	198.51.100.56	GET	200 OK	2016-07-30 16:51:20-07	3309576
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 16:50:59-07	3309577
/	203.0.113.128	GET	200 OK	2016-07-30 16:50:46-07	3309578
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-30 16:51:13-07	3309579
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-30 16:51:39-07	3309580
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 16:51:42-07	3309581
/	203.0.113.122	GET	200 OK	2016-07-30 16:50:55-07	3309582
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 16:51:30-07	3309583
/article/bad-things-gonei	203.0.113.122	GET	404 NOT FOUND	2016-07-30 16:51:17-07	3309584
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 16:51:19-07	3309585
/	192.0.2.208	GET	200 OK	2016-07-30 16:51:03-07	3309586
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-30 16:51:49-07	3309587
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-30 16:52:00-07	3309588
/	198.51.100.167	GET	200 OK	2016-07-30 16:51:06-07	3309589
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-30 16:51:30-07	3309590
/article/candidate-is-jerkb	198.51.100.167	GET	404 NOT FOUND	2016-07-30 16:51:33-07	3309591
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-30 16:51:22-07	3309592
/	198.51.100.158	GET	200 OK	2016-07-30 16:51:10-07	3309593
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 16:51:51-07	3309594
/	203.0.113.17	GET	200 OK	2016-07-30 16:51:18-07	3309595
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-30 16:51:39-07	3309596
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-30 16:51:49-07	3309597
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-30 16:52:16-07	3309598
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-30 16:51:47-07	3309599
/	203.0.113.166	GET	200 OK	2016-07-30 16:51:27-07	3309600
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-30 16:52:16-07	3309601
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-30 16:52:04-07	3309602
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-30 16:52:15-07	3309603
/	192.0.2.212	GET	200 OK	2016-07-30 16:51:33-07	3309604
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-30 16:52:09-07	3309605
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-30 16:52:08-07	3309606
/	198.51.100.145	GET	200 OK	2016-07-30 16:51:41-07	3309607
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 16:52:05-07	3309608
/	192.0.2.15	GET	200 OK	2016-07-30 16:51:49-07	3309609
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 16:52:45-07	3309610
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 16:52:29-07	3309611
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 16:52:14-07	3309612
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 16:52:43-07	3309613
/	198.51.100.1	GET	200 OK	2016-07-30 16:51:51-07	3309614
/	198.51.100.204	GET	200 OK	2016-07-30 20:03:18-07	3317028
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-30 16:52:23-07	3309615
/	192.0.2.40	GET	200 OK	2016-07-30 16:51:55-07	3309616
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 16:52:54-07	3309617
/	198.51.100.181	GET	200 OK	2016-07-30 16:51:56-07	3309618
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 16:52:23-07	3309619
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-30 16:52:16-07	3309620
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-30 16:52:31-07	3309621
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-30 16:52:15-07	3309622
/	192.0.2.176	GET	200 OK	2016-07-30 16:52:05-07	3309623
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-30 16:52:27-07	3309624
/	203.0.113.86	GET	200 OK	2016-07-30 16:52:14-07	3309625
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 16:53:06-07	3309626
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-30 16:52:47-07	3309627
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-30 16:52:42-07	3309628
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-30 16:53:03-07	3309629
/	203.0.113.23	GET	200 OK	2016-07-30 16:52:17-07	3309630
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 16:52:45-07	3309631
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 16:53:07-07	3309632
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-30 16:53:09-07	3309633
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-30 16:52:46-07	3309634
/	198.51.100.24	GET	200 OK	2016-07-30 16:52:27-07	3309635
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-30 16:52:58-07	3309636
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 16:53:21-07	3309637
/	192.0.2.83	GET	200 OK	2016-07-30 16:52:28-07	3309638
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-30 16:53:07-07	3309639
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-30 16:53:07-07	3309640
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-30 16:52:48-07	3309641
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 16:53:11-07	3309642
/	198.51.100.94	GET	200 OK	2016-07-30 16:52:35-07	3309643
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-30 16:53:21-07	3309644
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-30 16:53:22-07	3309645
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-30 16:53:21-07	3309646
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-30 16:53:16-07	3309647
/	192.0.2.61	GET	200 OK	2016-07-30 16:52:37-07	3309648
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-30 16:53:26-07	3309649
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-30 16:53:29-07	3309650
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 16:52:58-07	3309651
/	198.51.100.214	GET	200 OK	2016-07-30 16:52:45-07	3309652
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 16:53:18-07	3309653
/	203.0.113.67	GET	200 OK	2016-07-30 16:52:50-07	3309654
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 16:53:49-07	3309655
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-30 16:53:24-07	3309656
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-30 16:53:46-07	3309657
/	203.0.113.72	GET	200 OK	2016-07-30 16:52:51-07	3309658
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-30 16:53:21-07	3309659
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-30 16:53:06-07	3309660
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-30 16:53:10-07	3309661
/	192.0.2.119	GET	200 OK	2016-07-30 16:52:56-07	3309662
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 16:53:22-07	3309663
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 16:53:16-07	3309664
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 16:53:53-07	3309665
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 16:53:52-07	3309666
/	192.0.2.247	GET	200 OK	2016-07-30 16:52:58-07	3309667
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-30 16:53:43-07	3309668
/	203.0.113.106	GET	200 OK	2016-07-30 16:53:07-07	3309669
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-30 16:54:03-07	3309670
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-30 16:54:04-07	3309671
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-30 16:53:57-07	3309672
/	198.51.100.64	GET	200 OK	2016-07-30 16:53:08-07	3309673
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-30 16:53:58-07	3309674
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 16:53:28-07	3309675
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 16:53:52-07	3309676
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-30 16:53:54-07	3309677
/	203.0.113.122	GET	200 OK	2016-07-30 16:53:13-07	3309678
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-30 16:53:50-07	3309679
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-30 16:54:07-07	3309680
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-30 16:53:31-07	3309681
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-30 16:54:01-07	3309682
/	192.0.2.205	GET	200 OK	2016-07-30 16:53:15-07	3309683
/article/media-obsessed-with-bears	192.0.2.205	GET	200 OK	2016-07-30 16:53:36-07	3309684
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 16:53:36-07	3309685
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 16:53:37-07	3309686
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-30 16:53:48-07	3309687
/	198.51.100.215	GET	200 OK	2016-07-30 16:53:25-07	3309688
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-30 16:54:07-07	3309689
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-30 16:54:03-07	3309690
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 16:54:01-07	3309691
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-30 16:53:59-07	3309692
/	203.0.113.94	GET	200 OK	2016-07-30 16:53:35-07	3309693
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-30 16:54:19-07	3309694
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-30 16:53:54-07	3309695
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 16:54:14-07	3309696
/	192.0.2.217	GET	200 OK	2016-07-30 16:53:38-07	3309697
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-30 16:54:00-07	3309698
/	203.0.113.166	GET	200 OK	2016-07-30 16:53:40-07	3309699
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-30 16:54:19-07	3309700
/	203.0.113.19	GET	200 OK	2016-07-30 16:53:47-07	3309701
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 16:54:03-07	3309702
/	192.0.2.52	GET	200 OK	2016-07-30 16:53:51-07	3309703
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-30 16:54:30-07	3309704
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-30 16:54:42-07	3309705
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-30 16:54:45-07	3309706
/	198.51.100.126	GET	200 OK	2016-07-30 16:54:00-07	3309707
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-30 16:54:16-07	3309708
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 16:54:35-07	3309710
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 16:54:39-07	3309711
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 16:54:23-07	3309712
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-30 16:54:32-07	3309713
/	192.0.2.149	GET	200 OK	2016-07-30 16:54:04-07	3309714
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 16:54:46-07	3309715
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-30 16:54:56-07	3309716
/	203.0.113.242	GET	200 OK	2016-07-30 16:54:07-07	3309717
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 16:54:23-07	3309718
/	192.0.2.183	GET	200 OK	2016-07-30 16:54:16-07	3309719
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 16:54:49-07	3309720
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-30 16:54:36-07	3309721
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-30 16:55:13-07	3309722
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 16:54:47-07	3309723
/	192.0.2.150	GET	200 OK	2016-07-30 16:54:17-07	3309724
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 16:55:14-07	3309725
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-30 16:54:36-07	3309726
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-30 16:54:54-07	3309727
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-30 16:54:50-07	3309728
/	192.0.2.37	GET	200 OK	2016-07-30 16:54:23-07	3309729
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-30 16:55:23-07	3309730
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-30 16:54:47-07	3309731
/	198.51.100.133	GET	200 OK	2016-07-30 16:54:26-07	3309732
/article/goats-eat-googles	198.51.100.133	GET	200 OK	2016-07-30 16:55:13-07	3309733
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 16:54:48-07	3309734
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 16:55:06-07	3309735
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-30 16:55:20-07	3309736
/	203.0.113.234	GET	200 OK	2016-07-30 16:54:27-07	3309737
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 16:55:26-07	3309738
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-30 16:54:59-07	3309739
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 16:54:55-07	3309740
/	198.51.100.125	GET	200 OK	2016-07-30 16:54:37-07	3309741
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-30 16:55:29-07	3309742
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-30 16:55:07-07	3309743
/	192.0.2.78	GET	200 OK	2016-07-30 16:54:43-07	3309744
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-30 16:55:29-07	3309745
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-30 16:55:34-07	3309746
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-30 16:55:18-07	3309747
/	198.51.100.226	GET	200 OK	2016-07-30 16:54:45-07	3309748
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-30 16:55:16-07	3309749
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-30 16:55:43-07	3309750
/	192.0.2.89	GET	200 OK	2016-07-30 16:54:52-07	3309751
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-30 16:55:31-07	3309752
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-30 16:55:24-07	3309753
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 16:55:25-07	3309754
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-30 16:55:35-07	3309755
/	192.0.2.208	GET	200 OK	2016-07-30 16:54:53-07	3309756
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-30 16:55:48-07	3309757
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-30 16:55:53-07	3309758
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-30 16:55:31-07	3309759
/	198.51.100.133	GET	200 OK	2016-07-30 16:55:03-07	3309760
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 16:55:35-07	3309761
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-30 16:55:43-07	3309762
/	203.0.113.133	GET	200 OK	2016-07-30 16:55:11-07	3309763
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-30 16:55:47-07	3309764
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-30 16:55:42-07	3309765
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-30 16:55:51-07	3309766
/	198.51.100.38	GET	200 OK	2016-07-30 16:55:15-07	3309767
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-30 16:55:47-07	3309768
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-30 16:56:07-07	3309769
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-30 16:55:50-07	3309770
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-30 16:56:09-07	3309771
/	203.0.113.46	GET	200 OK	2016-07-30 16:55:25-07	3309772
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 16:55:56-07	3309773
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-30 16:55:54-07	3309774
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-30 16:56:12-07	3309775
/	192.0.2.64	GET	200 OK	2016-07-30 16:55:32-07	3309776
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-30 16:56:19-07	3309777
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-30 16:55:59-07	3309778
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-30 16:56:23-07	3309779
/	203.0.113.58	GET	200 OK	2016-07-30 16:55:37-07	3309780
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 16:55:59-07	3309781
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 16:56:12-07	3309782
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 16:56:30-07	3309783
/	203.0.113.76	GET	200 OK	2016-07-30 16:55:44-07	3309784
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-30 16:56:28-07	3309785
/	203.0.113.58	GET	200 OK	2016-07-30 16:55:52-07	3309786
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-30 16:56:33-07	3309787
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-30 16:56:42-07	3309788
/	198.51.100.45	GET	200 OK	2016-07-30 16:56:01-07	3309789
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-30 16:56:52-07	3309790
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 16:56:35-07	3309791
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 16:56:49-07	3309792
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 16:56:46-07	3309793
/	192.0.2.1	GET	200 OK	2016-07-30 16:56:10-07	3309794
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 16:57:06-07	3309795
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 16:56:52-07	3309796
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-30 16:56:30-07	3309797
/	192.0.2.29	GET	200 OK	2016-07-30 16:56:19-07	3309798
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-30 16:56:58-07	3309799
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-30 16:56:57-07	3309800
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 16:57:02-07	3309801
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 16:57:02-07	3309802
/	192.0.2.5	GET	200 OK	2016-07-30 16:56:27-07	3309803
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-30 16:56:55-07	3309804
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-30 16:57:21-07	3309805
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-30 16:56:46-07	3309806
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-30 16:57:22-07	3309807
/	192.0.2.55	GET	200 OK	2016-07-30 16:56:35-07	3309808
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-30 16:57:01-07	3309809
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-30 16:56:52-07	3309810
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-30 16:57:16-07	3309811
/	203.0.113.128	GET	200 OK	2016-07-30 16:56:44-07	3309812
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 16:57:11-07	3309813
/	192.0.2.254	GET	200 OK	2016-07-30 16:56:50-07	3309814
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-30 16:57:31-07	3309815
/	198.51.100.105	GET	200 OK	2016-07-30 16:56:52-07	3309816
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-30 16:57:26-07	3309817
/	198.51.100.36	GET	200 OK	2016-07-30 16:56:53-07	3309818
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 16:57:43-07	3309819
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-30 16:57:37-07	3309820
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-30 16:57:19-07	3309821
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 16:57:42-07	3309822
/	203.0.113.68	GET	200 OK	2016-07-30 16:56:54-07	3309823
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 16:57:38-07	3309824
/	203.0.113.198	GET	200 OK	2016-07-30 16:57:01-07	3309825
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-30 16:57:57-07	3309826
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-30 16:57:43-07	3309827
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-30 16:57:41-07	3309828
/	203.0.113.189	GET	200 OK	2016-07-30 16:57:05-07	3309829
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 16:57:48-07	3309830
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 16:57:26-07	3309831
/	203.0.113.169	GET	200 OK	2016-07-30 16:57:12-07	3309832
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-30 16:57:58-07	3309833
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-30 16:57:57-07	3309834
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-30 16:57:51-07	3309835
/	203.0.113.192	GET	200 OK	2016-07-30 16:57:19-07	3309836
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-30 16:57:44-07	3309837
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-30 16:57:44-07	3309838
/	203.0.113.185	GET	200 OK	2016-07-30 16:57:28-07	3309839
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-30 16:58:04-07	3309840
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-30 16:58:16-07	3309841
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 16:57:49-07	3309842
/	192.0.2.88	GET	200 OK	2016-07-30 16:57:30-07	3309843
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-30 16:58:00-07	3309844
/	192.0.2.253	GET	200 OK	2016-07-30 16:57:31-07	3309845
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 16:58:17-07	3309846
/	192.0.2.19	GET	200 OK	2016-07-30 16:57:37-07	3309847
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 16:57:57-07	3309848
/	192.0.2.43	GET	200 OK	2016-07-30 16:57:38-07	3309849
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-30 16:58:07-07	3309850
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-30 16:58:19-07	3309851
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 16:58:13-07	3309852
/	203.0.113.201	GET	200 OK	2016-07-30 16:57:40-07	3309853
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 16:58:37-07	3309854
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 16:58:35-07	3309855
/	198.51.100.174	GET	200 OK	2016-07-30 16:57:46-07	3309856
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 16:58:30-07	3309857
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-30 16:58:25-07	3309858
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-30 16:58:19-07	3309859
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-30 16:58:43-07	3309860
/	203.0.113.186	GET	200 OK	2016-07-30 16:57:51-07	3309861
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 16:58:17-07	3309862
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-30 16:58:14-07	3309863
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-30 16:58:43-07	3309864
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-30 16:58:18-07	3309865
/	192.0.2.53	GET	200 OK	2016-07-30 16:57:55-07	3309866
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-30 16:58:36-07	3309867
/article/bears-love-berriesu	192.0.2.53	GET	404 NOT FOUND	2016-07-30 16:58:31-07	3309868
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 16:58:44-07	3309869
/	203.0.113.176	GET	200 OK	2016-07-30 16:58:03-07	3309870
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 16:58:39-07	3309871
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 16:58:39-07	3309872
/	203.0.113.16	GET	200 OK	2016-07-30 16:58:06-07	3309873
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 16:58:42-07	3309874
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-30 16:59:03-07	3309875
/	203.0.113.111	GET	200 OK	2016-07-30 16:58:14-07	3309876
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-30 16:59:08-07	3309877
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 16:58:43-07	3309878
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-30 16:59:14-07	3309879
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-30 16:58:34-07	3309880
/	198.51.100.92	GET	200 OK	2016-07-30 16:58:15-07	3309881
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-30 16:58:53-07	3309882
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-30 16:59:03-07	3309883
/	203.0.113.203	GET	200 OK	2016-07-30 16:58:20-07	3309884
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-30 16:59:07-07	3309885
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-30 16:59:10-07	3309886
/	192.0.2.210	GET	200 OK	2016-07-30 16:58:26-07	3309887
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-30 16:58:50-07	3309888
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 16:59:17-07	3309889
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 16:59:06-07	3309890
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-30 16:58:41-07	3309891
/	203.0.113.79	GET	200 OK	2016-07-30 16:58:27-07	3309892
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-30 16:59:00-07	3309893
/	198.51.100.187	GET	200 OK	2016-07-30 16:58:35-07	3309894
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-30 16:59:35-07	3309895
/	198.51.100.186	GET	200 OK	2016-07-30 16:58:42-07	3309896
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-30 16:59:02-07	3309897
/	192.0.2.129	GET	200 OK	2016-07-30 16:58:45-07	3309898
/	198.51.100.130	GET	200 OK	2016-07-30 20:28:37-07	3317976
/article/so-many-bears	192.0.2.129	GET	200 OK	2016-07-30 16:59:43-07	3309899
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 16:59:16-07	3309900
/	198.51.100.63	GET	200 OK	2016-07-30 16:58:54-07	3309901
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-30 16:59:51-07	3309902
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 16:59:11-07	3309903
/	198.51.100.28	GET	200 OK	2016-07-30 16:58:57-07	3309904
/article/trouble-for-troubled	198.51.100.28	GET	200 OK	2016-07-30 16:59:31-07	3309905
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-30 16:59:39-07	3309906
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-30 16:59:39-07	3309907
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 16:59:52-07	3309908
/	203.0.113.25	GET	200 OK	2016-07-30 16:58:58-07	3309909
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-30 16:59:20-07	3309910
/	192.0.2.191	GET	200 OK	2016-07-30 16:59:01-07	3309911
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-30 16:59:18-07	3309912
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 16:59:17-07	3309913
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-30 16:59:33-07	3309914
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-30 16:59:24-07	3309915
/	198.51.100.246	GET	200 OK	2016-07-30 16:59:04-07	3309916
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 16:59:28-07	3309917
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-30 16:59:44-07	3309918
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-30 16:59:43-07	3309919
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-30 16:59:37-07	3309920
/	192.0.2.85	GET	200 OK	2016-07-30 16:59:12-07	3309921
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 16:59:40-07	3309922
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 16:59:32-07	3309923
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 16:59:53-07	3309924
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-30 17:00:01-07	3309925
/	198.51.100.136	GET	200 OK	2016-07-30 16:59:14-07	3309926
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-30 17:00:01-07	3309927
/	198.51.100.64	GET	200 OK	2016-07-30 16:59:17-07	3309928
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-30 16:59:46-07	3309929
/	198.51.100.185	GET	200 OK	2016-07-30 16:59:27-07	3309930
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 17:00:09-07	3309931
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-30 16:59:58-07	3309932
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-30 17:00:02-07	3309933
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 17:00:10-07	3309934
/	203.0.113.17	GET	200 OK	2016-07-30 16:59:34-07	3309935
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-30 17:00:05-07	3309936
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-30 17:00:17-07	3309937
/	198.51.100.83	GET	200 OK	2016-07-30 16:59:35-07	3309938
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-30 17:00:24-07	3309939
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 17:00:17-07	3309940
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 17:00:03-07	3309941
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-30 17:00:07-07	3309942
/	198.51.100.26	GET	200 OK	2016-07-30 16:59:42-07	3309943
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-30 17:00:20-07	3309944
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-30 17:00:34-07	3309945
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-30 17:00:00-07	3309946
/	203.0.113.139	GET	200 OK	2016-07-30 16:59:52-07	3309947
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-30 17:00:52-07	3309948
/	203.0.113.108	GET	200 OK	2016-07-30 17:00:02-07	3309949
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-30 17:00:40-07	3309950
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-30 17:00:53-07	3309951
/	192.0.2.25	GET	200 OK	2016-07-30 17:00:08-07	3309952
/article/goats-eat-googles	192.0.2.25	GET	200 OK	2016-07-30 17:01:01-07	3309953
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 17:00:40-07	3309954
/	203.0.113.59	GET	200 OK	2016-07-30 17:00:16-07	3309955
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-30 17:01:08-07	3309956
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 17:00:38-07	3309957
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 17:01:00-07	3309958
/	198.51.100.113	GET	200 OK	2016-07-30 17:00:24-07	3309959
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-30 17:01:00-07	3309960
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-30 17:01:20-07	3309961
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-30 17:01:18-07	3309962
/	203.0.113.109	GET	200 OK	2016-07-30 17:00:34-07	3309963
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-30 17:01:26-07	3309964
/	203.0.113.83	GET	200 OK	2016-07-30 17:00:41-07	3309965
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 17:01:30-07	3309966
/article/bears-love-berriest	203.0.113.83	GET	404 NOT FOUND	2016-07-30 17:01:39-07	3309967
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 17:01:39-07	3309968
/	198.51.100.224	GET	200 OK	2016-07-30 17:00:51-07	3309969
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-30 17:01:14-07	3309970
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 17:01:26-07	3309971
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 17:01:36-07	3309972
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 17:01:48-07	3309973
/	192.0.2.161	GET	200 OK	2016-07-30 17:01:00-07	3309974
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 17:01:26-07	3309975
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 17:01:57-07	3309976
/	198.51.100.205	GET	200 OK	2016-07-30 17:01:08-07	3309977
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 17:01:47-07	3309978
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-30 17:01:36-07	3309979
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-30 17:01:27-07	3309980
/	198.51.100.171	GET	200 OK	2016-07-30 17:01:14-07	3309981
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-30 17:02:01-07	3309982
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-30 17:01:51-07	3309983
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-30 17:01:55-07	3309984
/	203.0.113.233	GET	200 OK	2016-07-30 17:01:20-07	3309985
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 17:02:07-07	3309986
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 17:02:19-07	3309987
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-30 17:02:11-07	3309988
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-30 17:01:35-07	3309989
/	203.0.113.150	GET	200 OK	2016-07-30 17:01:26-07	3309990
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 17:02:17-07	3309991
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-30 17:01:43-07	3309992
/	203.0.113.172	GET	200 OK	2016-07-30 17:01:28-07	3309993
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-30 17:02:16-07	3309994
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-30 17:02:15-07	3309995
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-30 17:02:15-07	3309996
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-30 17:02:18-07	3309997
/	198.51.100.203	GET	200 OK	2016-07-30 17:01:36-07	3309998
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-30 17:02:24-07	3309999
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-30 17:02:30-07	3310000
/	203.0.113.204	GET	200 OK	2016-07-30 17:01:37-07	3310001
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-30 17:02:15-07	3310002
/	192.0.2.119	GET	200 OK	2016-07-30 17:01:43-07	3310003
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 17:02:00-07	3310004
/	203.0.113.180	GET	200 OK	2016-07-30 17:01:51-07	3310005
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 17:02:39-07	3310006
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-30 17:02:50-07	3310007
/	192.0.2.249	GET	200 OK	2016-07-30 17:01:57-07	3310008
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-30 17:02:40-07	3310009
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-30 17:02:21-07	3310010
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-30 17:02:16-07	3310011
/	198.51.100.224	GET	200 OK	2016-07-30 17:01:59-07	3310012
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 17:02:59-07	3310013
/	203.0.113.153	GET	200 OK	2016-07-30 17:02:07-07	3310014
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-30 17:02:54-07	3310015
/	198.51.100.91	GET	200 OK	2016-07-30 17:02:13-07	3310016
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 17:02:40-07	3310017
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-30 17:03:00-07	3310018
/	192.0.2.97	GET	200 OK	2016-07-30 17:02:18-07	3310019
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-30 17:02:34-07	3310020
/	192.0.2.159	GET	200 OK	2016-07-30 17:02:24-07	3310021
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-30 17:02:57-07	3310022
/	192.0.2.100	GET	200 OK	2016-07-30 17:02:28-07	3310023
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-30 17:02:58-07	3310024
/	203.0.113.233	GET	200 OK	2016-07-30 17:02:34-07	3310025
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 17:03:30-07	3310026
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 17:02:54-07	3310027
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-30 17:02:51-07	3310028
/	198.51.100.32	GET	200 OK	2016-07-30 17:02:38-07	3310029
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-30 17:03:14-07	3310030
/	198.51.100.222	GET	200 OK	2016-07-30 17:02:44-07	3310031
/article/media-obsessed-with-bears	198.51.100.222	GET	200 OK	2016-07-30 17:03:20-07	3310032
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-30 17:03:38-07	3310033
/	198.51.100.211	GET	200 OK	2016-07-30 17:02:51-07	3310034
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-30 17:03:31-07	3310035
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 17:03:18-07	3310036
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-30 17:03:26-07	3310037
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-30 17:03:29-07	3310038
/	198.51.100.128	GET	200 OK	2016-07-30 17:02:55-07	3310039
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 17:03:49-07	3310040
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-30 17:03:52-07	3310041
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-30 17:03:54-07	3310042
/	192.0.2.142	GET	200 OK	2016-07-30 17:03:02-07	3310043
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 17:03:19-07	3310044
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-30 17:03:37-07	3310045
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-30 17:03:17-07	3310046
/	198.51.100.50	GET	200 OK	2016-07-30 17:03:03-07	3310047
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 17:03:34-07	3310048
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-30 17:03:27-07	3310049
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 17:03:41-07	3310050
/	203.0.113.31	GET	200 OK	2016-07-30 17:03:09-07	3310051
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 17:04:02-07	3310052
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-30 17:03:46-07	3310053
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-30 17:03:45-07	3310054
/	198.51.100.158	GET	200 OK	2016-07-30 17:03:16-07	3310055
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 17:03:34-07	3310056
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-30 17:03:46-07	3310057
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-30 17:03:52-07	3310058
/	198.51.100.18	GET	200 OK	2016-07-30 17:03:17-07	3310059
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-30 17:03:41-07	3310060
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-30 17:03:44-07	3310061
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 17:03:49-07	3310062
/	198.51.100.100	GET	200 OK	2016-07-30 17:03:25-07	3310063
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-30 17:04:08-07	3310064
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-30 17:03:45-07	3310065
/	192.0.2.104	GET	200 OK	2016-07-30 17:03:35-07	3310066
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-30 17:04:06-07	3310067
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-30 17:04:12-07	3310068
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-30 17:04:28-07	3310069
/	203.0.113.239	GET	200 OK	2016-07-30 17:03:43-07	3310070
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-30 17:04:32-07	3310071
/	198.51.100.102	GET	200 OK	2016-07-30 17:03:49-07	3310072
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-30 17:04:38-07	3310073
/article/balloon-goons-doomed	198.51.100.102	GET	200 OK	2016-07-30 17:04:45-07	3310074
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-30 17:04:15-07	3310075
/	192.0.2.127	GET	200 OK	2016-07-30 17:03:57-07	3310076
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 17:04:25-07	3310077
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 17:04:52-07	3310078
/	203.0.113.110	GET	200 OK	2016-07-30 17:04:07-07	3310079
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-30 17:04:25-07	3310080
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 17:04:26-07	3310081
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 17:04:42-07	3310082
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-30 17:04:36-07	3310083
/	203.0.113.94	GET	200 OK	2016-07-30 17:04:15-07	3310084
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 17:04:35-07	3310085
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 17:04:48-07	3310086
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 17:04:53-07	3310087
/	203.0.113.68	GET	200 OK	2016-07-30 17:04:20-07	3310088
/	198.51.100.106	GET	200 OK	2016-07-30 20:30:46-07	3318071
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 17:05:17-07	3310089
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-30 17:05:16-07	3310090
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 17:04:51-07	3310091
/	192.0.2.225	GET	200 OK	2016-07-30 17:04:28-07	3310092
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-30 17:05:15-07	3310093
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-30 17:04:48-07	3310094
/	203.0.113.88	GET	200 OK	2016-07-30 17:04:31-07	3310095
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-30 17:05:10-07	3310096
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 17:05:24-07	3310097
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-30 17:04:53-07	3310098
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-30 17:05:30-07	3310099
/	198.51.100.76	GET	200 OK	2016-07-30 17:04:33-07	3310100
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-30 17:05:07-07	3310101
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-30 17:05:04-07	3310102
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 17:05:13-07	3310103
/	198.51.100.164	GET	200 OK	2016-07-30 17:04:37-07	3310104
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-30 17:05:33-07	3310105
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-30 17:04:59-07	3310106
/	203.0.113.45	GET	200 OK	2016-07-30 17:04:46-07	3310107
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 17:05:23-07	3310108
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-30 17:05:29-07	3310109
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-30 17:05:05-07	3310110
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 17:05:39-07	3310111
/	192.0.2.136	GET	200 OK	2016-07-30 17:04:52-07	3310112
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-30 17:05:46-07	3310113
/	192.0.2.145	GET	200 OK	2016-07-30 17:04:56-07	3310114
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 17:05:47-07	3310115
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-30 17:05:30-07	3310116
/	192.0.2.18	GET	200 OK	2016-07-30 17:05:03-07	3310117
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-30 17:05:36-07	3310118
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-30 17:05:38-07	3310119
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-30 17:05:40-07	3310120
/	198.51.100.7	GET	200 OK	2016-07-30 17:05:07-07	3310121
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-30 17:05:39-07	3310122
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 17:05:24-07	3310123
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-30 17:05:22-07	3310124
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 17:05:50-07	3310125
/	198.51.100.173	GET	200 OK	2016-07-30 17:05:17-07	3310126
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-30 17:06:15-07	3310127
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 17:06:02-07	3310128
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-30 17:05:46-07	3310129
/	192.0.2.67	GET	200 OK	2016-07-30 17:05:19-07	3310130
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 17:06:17-07	3310131
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 17:06:13-07	3310132
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 17:05:35-07	3310133
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-30 17:05:59-07	3310134
/	198.51.100.36	GET	200 OK	2016-07-30 17:05:20-07	3310135
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 17:05:55-07	3310136
/	198.51.100.180	GET	200 OK	2016-07-30 17:05:23-07	3310137
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-30 17:06:03-07	3310138
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 17:06:00-07	3310139
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 17:05:55-07	3310140
/	192.0.2.209	GET	200 OK	2016-07-30 17:05:33-07	3310141
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-30 17:06:04-07	3310142
/	192.0.2.130	GET	200 OK	2016-07-30 17:05:34-07	3310143
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 17:06:08-07	3310144
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 17:06:23-07	3310145
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-30 17:05:56-07	3310146
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 17:06:17-07	3310147
/	203.0.113.161	GET	200 OK	2016-07-30 17:05:42-07	3310148
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 17:06:10-07	3310149
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 17:06:30-07	3310150
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 17:06:15-07	3310151
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-30 17:06:12-07	3310152
/	203.0.113.182	GET	200 OK	2016-07-30 17:05:52-07	3310153
/article/goats-eat-googles	203.0.113.182	GET	200 OK	2016-07-30 17:06:08-07	3310154
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-30 17:06:43-07	3310155
/	192.0.2.184	GET	200 OK	2016-07-30 17:05:59-07	3310156
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-30 17:06:42-07	3310157
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 17:06:45-07	3310158
/	192.0.2.68	GET	200 OK	2016-07-30 17:06:00-07	3310159
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 17:06:20-07	3310160
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 17:06:25-07	3310161
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 17:06:40-07	3310162
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 17:06:40-07	3310163
/	192.0.2.205	GET	200 OK	2016-07-30 17:06:05-07	3310164
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 17:06:23-07	3310165
/	198.51.100.179	GET	200 OK	2016-07-30 17:06:11-07	3310166
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-30 17:07:03-07	3310167
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-30 17:06:35-07	3310168
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-30 17:07:04-07	3310169
/article/balloon-goons-doomed	198.51.100.179	GET	200 OK	2016-07-30 17:06:53-07	3310170
/	192.0.2.246	GET	200 OK	2016-07-30 17:06:17-07	3310171
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-30 17:06:42-07	3310172
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-30 17:07:09-07	3310173
/	192.0.2.207	GET	200 OK	2016-07-30 17:06:20-07	3310174
/article/media-obsessed-with-bears	192.0.2.207	GET	200 OK	2016-07-30 17:06:49-07	3310175
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-30 17:06:37-07	3310176
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-30 17:06:44-07	3310177
/	192.0.2.11	GET	200 OK	2016-07-30 17:06:28-07	3310178
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 17:06:51-07	3310179
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 17:07:08-07	3310180
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-30 17:07:21-07	3310181
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 17:06:44-07	3310182
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-30 17:06:46-07	3310184
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-30 17:07:09-07	3310185
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-30 17:06:51-07	3310186
/	198.51.100.87	GET	200 OK	2016-07-30 17:06:30-07	3310187
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 17:06:46-07	3310188
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-30 17:06:54-07	3310189
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 17:06:47-07	3310190
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-30 17:07:13-07	3310191
/	192.0.2.15	GET	200 OK	2016-07-30 17:06:40-07	3310192
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 17:07:09-07	3310193
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-30 17:07:32-07	3310194
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 17:07:07-07	3310195
/	198.51.100.113	GET	200 OK	2016-07-30 17:06:43-07	3310196
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-30 17:07:40-07	3310197
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-30 17:07:05-07	3310198
/	198.51.100.234	GET	200 OK	2016-07-30 17:06:46-07	3310199
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-30 17:07:31-07	3310200
/	203.0.113.202	GET	200 OK	2016-07-30 17:06:47-07	3310201
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 17:07:06-07	3310202
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 17:07:06-07	3310203
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 17:07:03-07	3310204
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 17:07:37-07	3310205
/	203.0.113.37	GET	200 OK	2016-07-30 17:06:56-07	3310206
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-30 17:07:15-07	3310207
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-30 17:07:15-07	3310208
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-30 17:07:32-07	3310209
/	203.0.113.203	GET	200 OK	2016-07-30 17:07:02-07	3310210
/article/candidate-is-jerkr	203.0.113.203	GET	404 NOT FOUND	2016-07-30 17:07:22-07	3310211
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-30 17:07:28-07	3310212
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 17:07:21-07	3310213
/	198.51.100.7	GET	200 OK	2016-07-30 17:07:08-07	3310214
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 17:07:50-07	3310215
/article/media-obsessed-with-bearsg	198.51.100.7	GET	404 NOT FOUND	2016-07-30 17:07:44-07	3310216
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 17:07:42-07	3310217
/	198.51.100.97	GET	200 OK	2016-07-30 17:07:09-07	3310218
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-30 17:07:42-07	3310219
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-30 17:07:53-07	3310220
/	198.51.100.232	GET	200 OK	2016-07-30 17:07:12-07	3310221
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-30 17:07:57-07	3310222
/	198.51.100.59	GET	200 OK	2016-07-30 17:07:20-07	3310223
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 17:08:08-07	3310224
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 17:08:16-07	3310225
/	203.0.113.35	GET	200 OK	2016-07-30 17:07:29-07	3310226
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-30 17:08:26-07	3310227
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-30 17:07:57-07	3310228
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-30 17:07:47-07	3310229
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-30 17:08:11-07	3310230
/	198.51.100.27	GET	200 OK	2016-07-30 17:07:38-07	3310231
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 17:08:30-07	3310232
/	198.51.100.212	GET	200 OK	2016-07-30 17:07:42-07	3310233
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-30 17:08:25-07	3310234
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 17:08:42-07	3310235
/	192.0.2.171	GET	200 OK	2016-07-30 17:07:43-07	3310236
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 17:08:34-07	3310237
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-30 17:08:16-07	3310238
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 17:08:33-07	3310239
/	198.51.100.85	GET	200 OK	2016-07-30 17:07:48-07	3310240
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 17:08:40-07	3310241
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-30 17:08:43-07	3310242
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 17:08:22-07	3310243
/	203.0.113.164	GET	200 OK	2016-07-30 17:07:54-07	3310244
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-30 17:08:31-07	3310245
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 17:08:35-07	3310246
/	198.51.100.54	GET	200 OK	2016-07-30 17:08:00-07	3310247
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-30 17:08:46-07	3310248
/	203.0.113.195	GET	200 OK	2016-07-30 17:08:06-07	3310249
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-30 17:08:49-07	3310250
/	203.0.113.128	GET	200 OK	2016-07-30 17:08:11-07	3310251
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 17:08:54-07	3310252
/	203.0.113.22	GET	200 OK	2016-07-30 17:08:18-07	3310253
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-30 17:09:16-07	3310254
/article/candidate-is-jerkq	203.0.113.22	GET	404 NOT FOUND	2016-07-30 17:09:08-07	3310255
/	192.0.2.36	GET	200 OK	2016-07-30 17:08:24-07	3310256
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 17:09:19-07	3310257
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-30 17:09:12-07	3310258
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-30 17:09:06-07	3310259
/	198.51.100.202	GET	200 OK	2016-07-30 17:08:26-07	3310260
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 17:08:44-07	3310261
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-30 17:09:23-07	3310262
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-30 17:08:55-07	3310263
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-30 17:08:42-07	3310264
/	192.0.2.157	GET	200 OK	2016-07-30 17:08:29-07	3310265
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-30 17:08:46-07	3310266
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 17:09:16-07	3310267
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-30 17:08:53-07	3310268
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 17:09:10-07	3310269
/	198.51.100.165	GET	200 OK	2016-07-30 17:08:38-07	3310270
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-30 17:09:21-07	3310271
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-30 17:09:26-07	3310272
/	192.0.2.22	GET	200 OK	2016-07-30 17:08:39-07	3310273
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-30 17:09:33-07	3310274
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-30 17:09:36-07	3310275
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 17:08:59-07	3310276
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-30 17:09:07-07	3310277
/	198.51.100.239	GET	200 OK	2016-07-30 17:08:43-07	3310278
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 17:09:21-07	3310279
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-30 17:09:27-07	3310280
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 17:09:04-07	3310281
/	192.0.2.28	GET	200 OK	2016-07-30 17:08:48-07	3310282
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 17:09:09-07	3310283
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 17:09:17-07	3310284
/	203.0.113.98	GET	200 OK	2016-07-30 17:08:50-07	3310285
/article/trouble-for-troubledj	203.0.113.98	GET	404 NOT FOUND	2016-07-30 17:09:20-07	3310286
/	198.51.100.137	GET	200 OK	2016-07-30 17:08:53-07	3310287
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-30 17:09:19-07	3310288
/article/so-many-bears	198.51.100.137	GET	200 OK	2016-07-30 17:09:24-07	3310289
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-30 17:09:10-07	3310290
/	203.0.113.19	GET	200 OK	2016-07-30 17:08:57-07	3310291
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-30 17:09:23-07	3310292
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-30 17:09:15-07	3310293
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 17:09:15-07	3310294
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 17:09:42-07	3310295
/	198.51.100.51	GET	200 OK	2016-07-30 17:09:07-07	3310296
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 17:10:07-07	3310297
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-30 17:09:44-07	3310298
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 17:09:55-07	3310299
/	192.0.2.201	GET	200 OK	2016-07-30 17:09:10-07	3310300
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 17:09:43-07	3310301
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 17:09:56-07	3310302
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-30 17:10:01-07	3310303
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-30 17:10:06-07	3310304
/	192.0.2.70	GET	200 OK	2016-07-30 17:09:17-07	3310305
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 17:09:50-07	3310306
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-30 17:09:36-07	3310307
/	192.0.2.18	GET	200 OK	2016-07-30 17:09:27-07	3310308
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-30 17:10:12-07	3310309
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-30 17:10:10-07	3310310
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-30 17:10:26-07	3310311
/	192.0.2.17	GET	200 OK	2016-07-30 17:09:28-07	3310312
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-30 17:10:24-07	3310313
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-30 17:10:10-07	3310314
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-30 17:09:48-07	3310315
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-30 17:09:43-07	3310316
/	192.0.2.152	GET	200 OK	2016-07-30 17:09:33-07	3310317
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-30 17:10:12-07	3310318
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-30 17:10:28-07	3310319
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-30 17:10:11-07	3310320
/	192.0.2.6	GET	200 OK	2016-07-30 17:09:34-07	3310321
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-30 17:09:56-07	3310322
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-30 17:10:00-07	3310323
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-30 17:10:13-07	3310324
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 17:10:00-07	3310325
/	192.0.2.149	GET	200 OK	2016-07-30 17:09:36-07	3310326
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-30 17:10:03-07	3310327
/	192.0.2.215	GET	200 OK	2016-07-30 17:09:41-07	3310328
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-30 17:10:03-07	3310329
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-30 17:10:06-07	3310330
/	192.0.2.239	GET	200 OK	2016-07-30 17:09:46-07	3310331
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-30 17:10:18-07	3310332
/	192.0.2.215	GET	200 OK	2016-07-30 17:09:49-07	3310333
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-30 17:10:34-07	3310334
/	192.0.2.236	GET	200 OK	2016-07-30 17:09:51-07	3310335
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 17:10:17-07	3310336
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-30 17:10:06-07	3310337
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 17:10:30-07	3310338
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 17:10:40-07	3310339
/	203.0.113.122	GET	200 OK	2016-07-30 17:09:54-07	3310340
/article/candidate-is-jerkl	203.0.113.122	GET	404 NOT FOUND	2016-07-30 17:10:33-07	3310341
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 17:10:32-07	3310342
/	192.0.2.199	GET	200 OK	2016-07-30 17:09:55-07	3310343
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-30 17:10:52-07	3310344
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-30 17:10:49-07	3310345
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-30 17:10:50-07	3310346
/	192.0.2.248	GET	200 OK	2016-07-30 17:10:03-07	3310347
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-30 17:10:32-07	3310348
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-30 17:10:32-07	3310349
/	198.51.100.158	GET	200 OK	2016-07-30 17:10:06-07	3310350
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 17:10:32-07	3310351
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 17:10:52-07	3310352
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-30 17:10:21-07	3310353
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-30 17:10:56-07	3310354
/	192.0.2.46	GET	200 OK	2016-07-30 17:10:10-07	3310355
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-30 17:10:27-07	3310356
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-30 17:10:48-07	3310357
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-30 17:11:05-07	3310358
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-30 17:10:27-07	3310359
/	192.0.2.66	GET	200 OK	2016-07-30 17:10:18-07	3310360
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 17:10:44-07	3310361
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 17:10:59-07	3310362
/	192.0.2.105	GET	200 OK	2016-07-30 17:10:23-07	3310363
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-30 17:11:16-07	3310364
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-30 17:10:48-07	3310365
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-30 17:11:17-07	3310366
/	203.0.113.60	GET	200 OK	2016-07-30 17:10:32-07	3310367
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 17:11:10-07	3310368
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 17:11:18-07	3310369
/article/so-many-bears	203.0.113.60	GET	200 OK	2016-07-30 17:11:32-07	3310370
/	198.51.100.229	GET	200 OK	2016-07-30 17:10:39-07	3310371
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-30 17:11:24-07	3310372
/	203.0.113.151	GET	200 OK	2016-07-30 20:33:18-07	3318167
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 17:10:55-07	3310373
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-30 17:11:06-07	3310374
/	203.0.113.128	GET	200 OK	2016-07-30 17:10:49-07	3310375
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 17:11:09-07	3310376
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 17:11:10-07	3310377
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 17:11:25-07	3310378
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-30 17:11:35-07	3310379
/	192.0.2.173	GET	200 OK	2016-07-30 17:10:57-07	3310380
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 17:11:13-07	3310381
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 17:11:26-07	3310382
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 17:11:46-07	3310383
/	192.0.2.192	GET	200 OK	2016-07-30 17:11:02-07	3310384
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-30 17:11:43-07	3310385
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-30 17:11:24-07	3310386
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-30 17:11:47-07	3310387
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 17:11:39-07	3310388
/	203.0.113.25	GET	200 OK	2016-07-30 17:11:04-07	3310389
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-30 17:12:00-07	3310390
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-30 17:11:22-07	3310391
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-30 17:11:38-07	3310392
/	192.0.2.224	GET	200 OK	2016-07-30 17:11:09-07	3310393
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-30 17:11:31-07	3310394
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-30 17:11:40-07	3310395
/	198.51.100.12	GET	200 OK	2016-07-30 17:11:15-07	3310396
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-30 17:11:48-07	3310397
/	203.0.113.102	GET	200 OK	2016-07-30 17:11:18-07	3310398
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-30 17:12:10-07	3310399
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 17:12:14-07	3310400
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-30 17:11:51-07	3310401
/	198.51.100.39	GET	200 OK	2016-07-30 17:11:19-07	3310402
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 17:11:34-07	3310403
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 17:12:10-07	3310404
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 17:11:41-07	3310405
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 17:11:37-07	3310406
/	203.0.113.183	GET	200 OK	2016-07-30 17:11:28-07	3310407
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 17:12:20-07	3310408
/	198.51.100.240	GET	200 OK	2016-07-30 17:11:29-07	3310409
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 17:12:05-07	3310410
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-30 17:12:05-07	3310411
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 17:11:50-07	3310412
/	198.51.100.104	GET	200 OK	2016-07-30 17:11:36-07	3310413
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 17:12:35-07	3310414
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-30 17:12:05-07	3310415
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-30 17:12:10-07	3310416
/	198.51.100.76	GET	200 OK	2016-07-30 17:11:44-07	3310417
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-30 17:12:38-07	3310418
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-30 17:12:34-07	3310419
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-30 17:12:36-07	3310420
/	198.51.100.159	GET	200 OK	2016-07-30 17:11:46-07	3310421
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-30 17:12:11-07	3310422
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-30 17:12:08-07	3310423
/	198.51.100.165	GET	200 OK	2016-07-30 17:11:49-07	3310424
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-30 17:12:39-07	3310425
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-30 17:12:15-07	3310426
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-30 17:12:31-07	3310427
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-30 17:12:14-07	3310428
/	203.0.113.67	GET	200 OK	2016-07-30 17:11:54-07	3310429
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-30 17:12:20-07	3310430
/	198.51.100.104	GET	200 OK	2016-07-30 17:12:04-07	3310431
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-30 17:12:21-07	3310432
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-30 17:12:31-07	3310433
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 17:12:20-07	3310434
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 17:12:45-07	3310435
/	203.0.113.109	GET	200 OK	2016-07-30 17:12:05-07	3310436
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-30 17:12:36-07	3310437
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 17:12:23-07	3310438
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 17:12:24-07	3310439
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 17:12:45-07	3310440
/	203.0.113.132	GET	200 OK	2016-07-30 17:12:15-07	3310441
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 17:13:06-07	3310442
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 17:12:35-07	3310443
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 17:12:52-07	3310444
/	203.0.113.47	GET	200 OK	2016-07-30 17:12:25-07	3310445
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 17:12:50-07	3310446
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 17:12:53-07	3310447
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-30 17:13:03-07	3310448
/	198.51.100.115	GET	200 OK	2016-07-30 17:12:29-07	3310449
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-30 17:13:15-07	3310450
/	198.51.100.193	GET	200 OK	2016-07-30 17:12:35-07	3310451
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-30 17:13:21-07	3310452
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-30 17:13:01-07	3310453
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 17:13:11-07	3310454
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 17:12:53-07	3310455
/	203.0.113.151	GET	200 OK	2016-07-30 17:12:38-07	3310456
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-30 17:13:03-07	3310457
/	192.0.2.155	GET	200 OK	2016-07-30 17:12:45-07	3310458
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-30 17:13:38-07	3310459
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-30 17:13:40-07	3310460
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-30 17:13:36-07	3310461
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 17:13:10-07	3310462
/	203.0.113.240	GET	200 OK	2016-07-30 17:12:53-07	3310463
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-30 17:13:38-07	3310464
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-30 17:13:25-07	3310465
/	192.0.2.122	GET	200 OK	2016-07-30 17:12:54-07	3310466
/	203.0.113.205	GET	200 OK	2016-07-30 20:50:41-07	3318830
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-30 17:13:52-07	3310467
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-30 17:13:54-07	3310468
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 17:13:52-07	3310469
/	198.51.100.118	GET	200 OK	2016-07-30 17:12:56-07	3310470
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-30 17:13:21-07	3310471
/	198.51.100.131	GET	200 OK	2016-07-30 17:12:57-07	3310472
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-30 17:13:26-07	3310473
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-30 17:13:13-07	3310474
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 17:13:21-07	3310475
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-30 17:13:44-07	3310476
/	203.0.113.210	GET	200 OK	2016-07-30 17:13:06-07	3310477
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-30 17:13:57-07	3310478
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-30 17:13:24-07	3310479
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-30 17:13:35-07	3310480
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-30 17:14:02-07	3310481
/	192.0.2.98	GET	200 OK	2016-07-30 17:13:09-07	3310482
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-30 17:14:09-07	3310483
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-30 17:13:31-07	3310484
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 17:13:47-07	3310485
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 17:13:25-07	3310486
/	203.0.113.86	GET	200 OK	2016-07-30 17:13:16-07	3310487
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-30 17:14:01-07	3310488
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-30 17:14:07-07	3310489
/	192.0.2.174	GET	200 OK	2016-07-30 17:13:21-07	3310490
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-30 17:13:55-07	3310491
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 17:14:21-07	3310492
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-30 17:14:09-07	3310493
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 17:13:59-07	3310494
/	203.0.113.95	GET	200 OK	2016-07-30 17:13:29-07	3310495
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-30 17:13:50-07	3310496
/	192.0.2.251	GET	200 OK	2016-07-30 17:13:33-07	3310497
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 17:14:08-07	3310498
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 17:14:02-07	3310499
/	203.0.113.124	GET	200 OK	2016-07-30 17:13:39-07	3310500
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-30 17:14:07-07	3310501
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-30 17:14:08-07	3310502
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-30 17:14:20-07	3310503
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 17:13:56-07	3310504
/	198.51.100.129	GET	200 OK	2016-07-30 17:13:48-07	3310505
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-30 17:14:07-07	3310506
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 17:14:30-07	3310507
/	198.51.100.53	GET	200 OK	2016-07-30 17:13:51-07	3310508
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 17:14:38-07	3310509
/	198.51.100.156	GET	200 OK	2016-07-30 17:13:56-07	3310510
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 17:14:37-07	3310511
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-30 17:14:47-07	3310512
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 17:14:14-07	3310513
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 17:14:38-07	3310514
/	192.0.2.171	GET	200 OK	2016-07-30 17:14:00-07	3310515
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-30 17:14:44-07	3310516
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 17:14:51-07	3310517
/	198.51.100.240	GET	200 OK	2016-07-30 17:14:05-07	3310518
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-30 17:14:51-07	3310519
/	203.0.113.148	GET	200 OK	2016-07-30 17:14:10-07	3310520
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-30 17:14:29-07	3310521
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-30 17:14:36-07	3310522
/	198.51.100.76	GET	200 OK	2016-07-30 17:14:17-07	3310523
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-30 17:15:02-07	3310524
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-30 17:14:43-07	3310525
/	192.0.2.46	GET	200 OK	2016-07-30 17:14:23-07	3310526
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-30 17:15:18-07	3310527
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-30 17:15:06-07	3310528
/	203.0.113.30	GET	200 OK	2016-07-30 17:14:28-07	3310529
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-30 17:14:56-07	3310530
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 17:15:04-07	3310531
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 17:15:20-07	3310532
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-30 17:14:47-07	3310533
/	192.0.2.167	GET	200 OK	2016-07-30 17:14:33-07	3310534
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 17:15:22-07	3310535
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 17:15:03-07	3310536
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 17:15:29-07	3310537
/	198.51.100.6	GET	200 OK	2016-07-30 17:14:40-07	3310538
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-30 17:15:31-07	3310539
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-30 17:15:19-07	3310540
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-30 17:15:00-07	3310541
/	198.51.100.92	GET	200 OK	2016-07-30 17:14:42-07	3310542
/article/candidate-is-jerks	198.51.100.92	GET	404 NOT FOUND	2016-07-30 17:15:06-07	3310543
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-30 17:15:08-07	3310544
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-30 17:15:03-07	3310545
/	192.0.2.47	GET	200 OK	2016-07-30 17:14:47-07	3310546
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 17:15:09-07	3310547
/	203.0.113.19	GET	200 OK	2016-07-30 17:14:55-07	3310548
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-30 17:15:25-07	3310549
/	198.51.100.248	GET	200 OK	2016-07-30 17:14:58-07	3310550
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 17:15:37-07	3310551
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-30 17:15:35-07	3310552
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-30 17:15:20-07	3310553
/	203.0.113.56	GET	200 OK	2016-07-30 17:14:59-07	3310554
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-30 17:15:57-07	3310555
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-30 17:15:48-07	3310556
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-30 17:15:40-07	3310557
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-30 17:15:56-07	3310558
/	192.0.2.126	GET	200 OK	2016-07-30 17:15:08-07	3310559
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-30 17:15:41-07	3310560
/	203.0.113.59	GET	200 OK	2016-07-30 17:15:09-07	3310561
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-30 17:15:45-07	3310562
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 17:15:48-07	3310563
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 17:15:30-07	3310564
/	203.0.113.220	GET	200 OK	2016-07-30 17:15:16-07	3310565
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 17:16:11-07	3310566
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-30 17:16:05-07	3310567
/	203.0.113.27	GET	200 OK	2016-07-30 17:15:21-07	3310568
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 17:16:06-07	3310569
/article/goats-eat-googlesp	203.0.113.27	GET	404 NOT FOUND	2016-07-30 17:15:42-07	3310570
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-30 17:15:50-07	3310571
/	203.0.113.143	GET	200 OK	2016-07-30 17:15:27-07	3310572
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-30 17:15:55-07	3310573
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-30 17:16:26-07	3310574
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-30 17:16:16-07	3310575
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-30 17:16:06-07	3310576
/	192.0.2.144	GET	200 OK	2016-07-30 17:15:32-07	3310577
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-30 17:15:58-07	3310578
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-30 17:16:02-07	3310579
/	203.0.113.86	GET	200 OK	2016-07-30 17:15:33-07	3310580
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-30 17:16:14-07	3310581
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-30 17:15:59-07	3310582
/	198.51.100.74	GET	200 OK	2016-07-30 17:15:41-07	3310583
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-30 17:16:11-07	3310584
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-30 17:16:17-07	3310585
/	203.0.113.146	GET	200 OK	2016-07-30 17:15:43-07	3310586
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-30 17:16:32-07	3310587
/	192.0.2.215	GET	200 OK	2016-07-30 17:15:44-07	3310588
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-30 17:16:35-07	3310589
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-30 17:16:34-07	3310590
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-30 17:16:12-07	3310591
/	192.0.2.166	GET	200 OK	2016-07-30 17:15:46-07	3310592
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-30 17:16:01-07	3310593
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-30 17:16:09-07	3310594
/	192.0.2.181	GET	200 OK	2016-07-30 17:15:48-07	3310595
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-30 17:16:26-07	3310596
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 17:16:05-07	3310597
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-30 17:16:08-07	3310598
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 17:16:40-07	3310599
/	203.0.113.153	GET	200 OK	2016-07-30 17:15:49-07	3310600
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-30 17:16:05-07	3310601
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-30 17:16:25-07	3310602
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-30 17:16:13-07	3310603
/	198.51.100.156	GET	200 OK	2016-07-30 17:15:52-07	3310604
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 17:16:35-07	3310605
/	203.0.113.183	GET	200 OK	2016-07-30 17:15:53-07	3310606
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 17:16:39-07	3310607
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-30 17:16:11-07	3310608
/	198.51.100.18	GET	200 OK	2016-07-30 17:15:58-07	3310609
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-30 17:16:51-07	3310610
/	203.0.113.215	GET	200 OK	2016-07-30 17:16:05-07	3310611
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 17:16:52-07	3310612
/	192.0.2.107	GET	200 OK	2016-07-30 17:16:08-07	3310613
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 17:16:47-07	3310614
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 17:17:05-07	3310615
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-30 17:16:37-07	3310616
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 17:16:32-07	3310617
/	192.0.2.147	GET	200 OK	2016-07-30 17:16:14-07	3310618
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-30 17:16:41-07	3310619
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-30 17:16:43-07	3310620
/	192.0.2.164	GET	200 OK	2016-07-30 17:16:24-07	3310621
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 17:16:41-07	3310622
/	192.0.2.63	GET	200 OK	2016-07-30 17:16:26-07	3310623
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-30 17:17:03-07	3310624
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-30 17:17:01-07	3310625
/	192.0.2.86	GET	200 OK	2016-07-30 17:16:33-07	3310626
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 17:16:58-07	3310627
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 17:17:27-07	3310628
/	192.0.2.93	GET	200 OK	2016-07-30 17:16:37-07	3310629
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 17:17:29-07	3310630
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-30 17:17:15-07	3310631
/	198.51.100.219	GET	200 OK	2016-07-30 17:16:47-07	3310632
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 17:17:36-07	3310633
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 17:17:24-07	3310634
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 17:17:02-07	3310635
/	192.0.2.62	GET	200 OK	2016-07-30 17:16:52-07	3310636
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-30 17:17:29-07	3310637
/	192.0.2.40	GET	200 OK	2016-07-30 17:16:56-07	3310638
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-30 17:17:52-07	3310639
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 17:17:17-07	3310640
/	203.0.113.157	GET	200 OK	2016-07-30 17:17:03-07	3310641
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-30 17:18:02-07	3310642
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 17:17:26-07	3310643
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-30 17:17:48-07	3310644
/	203.0.113.40	GET	200 OK	2016-07-30 17:17:04-07	3310645
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-30 17:17:51-07	3310646
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-30 17:17:53-07	3310647
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-30 17:17:29-07	3310648
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-30 17:17:43-07	3310649
/	203.0.113.109	GET	200 OK	2016-07-30 17:17:14-07	3310650
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-30 17:17:41-07	3310651
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-30 17:18:05-07	3310652
/	192.0.2.58	GET	200 OK	2016-07-30 17:17:19-07	3310653
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-30 17:18:18-07	3310654
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-30 17:17:56-07	3310655
/	198.51.100.67	GET	200 OK	2016-07-30 17:17:22-07	3310656
/	192.0.2.54	GET	200 OK	2016-07-30 21:05:52-07	3319401
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 17:17:44-07	3310657
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 17:18:20-07	3310658
/	192.0.2.60	GET	200 OK	2016-07-30 17:17:30-07	3310659
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-30 17:18:14-07	3310660
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 17:18:16-07	3310661
/	198.51.100.180	GET	200 OK	2016-07-30 17:17:37-07	3310662
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-30 17:17:52-07	3310663
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-30 17:18:03-07	3310664
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 17:18:24-07	3310665
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-30 17:18:20-07	3310666
/	192.0.2.26	GET	200 OK	2016-07-30 17:17:43-07	3310667
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-30 17:18:03-07	3310668
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-30 17:18:12-07	3310669
/	192.0.2.245	GET	200 OK	2016-07-30 17:17:47-07	3310670
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-30 17:18:14-07	3310671
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-30 17:18:30-07	3310672
/	192.0.2.240	GET	200 OK	2016-07-30 17:17:51-07	3310673
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-30 17:18:48-07	3310674
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 17:18:14-07	3310675
/	192.0.2.45	GET	200 OK	2016-07-30 17:18:00-07	3310676
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-30 17:19:00-07	3310677
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-30 17:18:33-07	3310678
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-30 17:18:20-07	3310679
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 17:18:34-07	3310680
/	203.0.113.59	GET	200 OK	2016-07-30 17:18:03-07	3310681
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-30 17:18:52-07	3310682
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 17:18:32-07	3310683
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-30 17:18:20-07	3310684
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-30 17:18:48-07	3310685
/	203.0.113.31	GET	200 OK	2016-07-30 17:18:11-07	3310686
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-30 17:18:59-07	3310687
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-30 17:19:09-07	3310688
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 17:18:56-07	3310689
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-30 17:19:04-07	3310690
/	203.0.113.145	GET	200 OK	2016-07-30 17:18:20-07	3310691
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-30 17:19:04-07	3310692
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 17:18:41-07	3310693
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 17:18:54-07	3310694
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 17:18:59-07	3310695
/	198.51.100.23	GET	200 OK	2016-07-30 17:18:28-07	3310696
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-30 17:19:18-07	3310697
/article/goats-eat-googles	198.51.100.23	GET	200 OK	2016-07-30 17:19:04-07	3310698
/	198.51.100.84	GET	200 OK	2016-07-30 17:18:33-07	3310699
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 17:19:03-07	3310700
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-30 17:18:58-07	3310701
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-30 17:18:55-07	3310702
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 17:19:26-07	3310703
/	203.0.113.26	GET	200 OK	2016-07-30 17:18:41-07	3310704
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-30 17:19:14-07	3310705
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-30 17:19:08-07	3310706
/	192.0.2.39	GET	200 OK	2016-07-30 17:18:43-07	3310707
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 17:19:02-07	3310708
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 17:19:28-07	3310709
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 17:19:42-07	3310710
/	192.0.2.132	GET	200 OK	2016-07-30 17:18:47-07	3310711
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-30 17:19:37-07	3310712
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 17:19:03-07	3310713
/	192.0.2.5	GET	200 OK	2016-07-30 17:18:49-07	3310714
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-30 17:19:22-07	3310715
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-30 17:19:04-07	3310716
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-30 17:19:46-07	3310717
/	203.0.113.250	GET	200 OK	2016-07-30 17:18:53-07	3310718
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-30 17:19:31-07	3310719
/	192.0.2.37	GET	200 OK	2016-07-30 17:18:58-07	3310720
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 17:19:21-07	3310721
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-30 17:19:47-07	3310722
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-30 17:19:24-07	3310723
/	198.51.100.63	GET	200 OK	2016-07-30 17:19:05-07	3310724
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 17:19:52-07	3310725
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 17:19:45-07	3310726
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-30 17:19:40-07	3310727
/	198.51.100.202	GET	200 OK	2016-07-30 17:19:15-07	3310728
/article/trouble-for-troubled	198.51.100.202	GET	200 OK	2016-07-30 17:19:38-07	3310729
/	192.0.2.144	GET	200 OK	2016-07-30 17:19:23-07	3310730
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-30 17:20:07-07	3310731
/	198.51.100.110	GET	200 OK	2016-07-30 17:19:33-07	3310732
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-30 17:20:31-07	3310733
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-30 17:20:14-07	3310734
/	198.51.100.245	GET	200 OK	2016-07-30 17:19:37-07	3310735
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 17:20:15-07	3310736
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 17:20:06-07	3310737
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-30 17:20:00-07	3310738
/	192.0.2.113	GET	200 OK	2016-07-30 17:19:40-07	3310739
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 17:20:22-07	3310740
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-30 17:20:18-07	3310741
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-30 17:20:00-07	3310742
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-30 17:20:20-07	3310743
/	203.0.113.184	GET	200 OK	2016-07-30 17:19:44-07	3310744
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-30 17:20:03-07	3310745
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-30 17:20:17-07	3310746
/	192.0.2.130	GET	200 OK	2016-07-30 17:19:51-07	3310747
/article/so-many-bearsx	192.0.2.130	GET	404 NOT FOUND	2016-07-30 17:20:34-07	3310748
/	198.51.100.96	GET	200 OK	2016-07-30 17:20:00-07	3310749
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-30 17:20:39-07	3310750
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 17:20:31-07	3310751
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-30 17:20:59-07	3310753
/	203.0.113.169	GET	200 OK	2016-07-30 17:20:04-07	3310754
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-30 17:20:41-07	3310755
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-30 17:20:32-07	3310756
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-30 17:20:33-07	3310757
/	203.0.113.222	GET	200 OK	2016-07-30 17:20:14-07	3310758
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 17:21:14-07	3310759
/	203.0.113.153	GET	200 OK	2016-07-30 17:20:15-07	3310760
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-30 17:20:53-07	3310761
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-30 17:20:31-07	3310762
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-30 17:21:15-07	3310763
/	198.51.100.252	GET	200 OK	2016-07-30 17:20:22-07	3310764
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-30 17:21:05-07	3310765
/	198.51.100.46	GET	200 OK	2016-07-30 17:20:30-07	3310766
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 17:21:09-07	3310767
/	198.51.100.28	GET	200 OK	2016-07-30 17:20:39-07	3310768
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 17:21:02-07	3310769
/	203.0.113.124	GET	200 OK	2016-07-30 17:20:45-07	3310770
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-30 17:21:45-07	3310771
/article/goats-eat-googles	203.0.113.124	GET	200 OK	2016-07-30 17:21:31-07	3310772
/	198.51.100.238	GET	200 OK	2016-07-30 17:20:48-07	3310773
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-30 17:21:44-07	3310774
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-30 17:21:21-07	3310775
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-30 17:21:43-07	3310776
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 17:21:31-07	3310777
/	192.0.2.110	GET	200 OK	2016-07-30 17:20:55-07	3310778
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-30 17:21:55-07	3310779
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-30 17:21:41-07	3310780
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-30 17:21:51-07	3310781
/	198.51.100.235	GET	200 OK	2016-07-30 17:21:05-07	3310782
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-30 17:22:02-07	3310783
/	198.51.100.57	GET	200 OK	2016-07-30 17:21:10-07	3310784
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-30 17:22:10-07	3310785
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-30 17:21:44-07	3310786
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-30 17:22:04-07	3310787
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 17:21:48-07	3310788
/	198.51.100.87	GET	200 OK	2016-07-30 17:21:12-07	3310789
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-30 17:21:59-07	3310790
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 17:21:30-07	3310791
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 17:21:49-07	3310792
/	198.51.100.43	GET	200 OK	2016-07-30 17:21:19-07	3310793
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-30 17:21:49-07	3310794
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 17:22:08-07	3310795
/	203.0.113.93	GET	200 OK	2016-07-30 17:21:28-07	3310796
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-30 17:21:54-07	3310797
/	192.0.2.238	GET	200 OK	2016-07-30 17:21:31-07	3310798
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 17:22:14-07	3310799
/	192.0.2.238	GET	200 OK	2016-07-30 17:21:34-07	3310800
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-30 17:22:26-07	3310801
/	192.0.2.16	GET	200 OK	2016-07-30 17:21:36-07	3310802
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-30 17:22:30-07	3310803
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-30 17:22:06-07	3310804
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-30 17:21:55-07	3310805
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-30 17:22:16-07	3310806
/	203.0.113.170	GET	200 OK	2016-07-30 17:21:39-07	3310807
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 17:22:09-07	3310808
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 17:22:27-07	3310809
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-30 17:22:12-07	3310810
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 17:22:22-07	3310811
/	203.0.113.135	GET	200 OK	2016-07-30 17:21:44-07	3310812
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-30 17:22:27-07	3310813
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-30 17:22:16-07	3310814
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-30 17:22:29-07	3310815
/	198.51.100.202	GET	200 OK	2016-07-30 17:21:49-07	3310816
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 17:22:23-07	3310817
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 17:22:44-07	3310818
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-30 17:22:30-07	3310819
/	198.51.100.226	GET	200 OK	2016-07-30 17:21:57-07	3310820
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-30 17:22:24-07	3310821
/	203.0.113.55	GET	200 OK	2016-07-30 17:22:03-07	3310822
/article/goats-eat-googles	203.0.113.55	GET	200 OK	2016-07-30 17:23:00-07	3310823
/	198.51.100.105	GET	200 OK	2016-07-30 17:22:06-07	3310824
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-30 17:23:05-07	3310825
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 17:23:00-07	3310826
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-30 17:22:35-07	3310827
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 17:22:53-07	3310828
/	203.0.113.140	GET	200 OK	2016-07-30 17:22:11-07	3310829
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-30 17:22:51-07	3310830
/article/balloon-goons-doomed	203.0.113.140	GET	200 OK	2016-07-30 17:22:38-07	3310831
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-30 17:23:01-07	3310832
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-30 17:22:32-07	3310833
/	203.0.113.197	GET	200 OK	2016-07-30 17:22:13-07	3310834
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-30 17:22:58-07	3310835
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-30 17:23:13-07	3310836
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-30 17:22:33-07	3310837
/	192.0.2.43	GET	200 OK	2016-07-30 17:22:22-07	3310838
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-30 17:23:21-07	3310839
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 17:23:03-07	3310840
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 17:22:43-07	3310841
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-30 17:22:53-07	3310842
/	192.0.2.12	GET	200 OK	2016-07-30 17:22:32-07	3310843
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-30 17:22:57-07	3310844
/	203.0.113.20	GET	200 OK	2016-07-30 17:22:41-07	3310845
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-30 17:23:41-07	3310846
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-30 17:23:21-07	3310847
/	198.51.100.207	GET	200 OK	2016-07-30 21:16:05-07	3319783
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-30 17:23:39-07	3310848
/	198.51.100.148	GET	200 OK	2016-07-30 17:22:43-07	3310849
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-30 17:23:42-07	3310850
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-30 17:23:10-07	3310851
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-30 17:23:21-07	3310852
/	192.0.2.49	GET	200 OK	2016-07-30 17:22:46-07	3310853
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-30 17:23:29-07	3310854
/	198.51.100.3	GET	200 OK	2016-07-30 17:22:53-07	3310855
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 17:23:08-07	3310856
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-30 17:23:26-07	3310857
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 17:23:48-07	3310858
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-30 17:23:27-07	3310859
/	203.0.113.49	GET	200 OK	2016-07-30 17:23:02-07	3310860
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 17:23:32-07	3310861
/	198.51.100.183	GET	200 OK	2016-07-30 17:23:03-07	3310862
/article/balloon-goons-doomed	198.51.100.183	GET	200 OK	2016-07-30 17:23:28-07	3310863
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-30 17:23:33-07	3310864
/	198.51.100.110	GET	200 OK	2016-07-30 17:23:04-07	3310865
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-30 17:23:41-07	3310866
/	203.0.113.239	GET	200 OK	2016-07-30 17:23:11-07	3310867
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-30 17:23:51-07	3310868
/	198.51.100.51	GET	200 OK	2016-07-30 17:23:17-07	3310869
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-30 17:23:37-07	3310870
/	203.0.113.18	GET	200 OK	2016-07-30 17:23:22-07	3310871
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 17:24:03-07	3310872
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-30 17:23:37-07	3310873
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-30 17:23:51-07	3310874
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 17:24:18-07	3310875
/	192.0.2.191	GET	200 OK	2016-07-30 17:23:32-07	3310876
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-30 17:24:04-07	3310877
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 17:24:25-07	3310878
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-30 17:24:30-07	3310879
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-30 17:24:07-07	3310880
/	192.0.2.117	GET	200 OK	2016-07-30 17:23:38-07	3310881
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-30 17:24:10-07	3310882
/	203.0.113.33	GET	200 OK	2016-07-30 17:23:39-07	3310883
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 17:24:09-07	3310884
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 17:24:00-07	3310885
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-30 17:24:39-07	3310886
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 17:24:14-07	3310887
/	198.51.100.30	GET	200 OK	2016-07-30 17:23:42-07	3310888
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 17:24:21-07	3310889
/	192.0.2.183	GET	200 OK	2016-07-30 17:23:45-07	3310890
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 17:24:20-07	3310891
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 17:24:25-07	3310892
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 17:24:45-07	3310893
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 17:24:23-07	3310894
/	192.0.2.77	GET	200 OK	2016-07-30 17:23:53-07	3310895
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 17:24:27-07	3310896
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-30 17:24:43-07	3310897
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-30 17:24:18-07	3310898
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 17:24:20-07	3310899
/	198.51.100.75	GET	200 OK	2016-07-30 17:24:02-07	3310900
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 17:24:49-07	3310901
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 17:24:45-07	3310902
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-30 17:24:36-07	3310903
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-30 17:24:34-07	3310904
/	198.51.100.120	GET	200 OK	2016-07-30 17:24:04-07	3310905
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-30 17:24:33-07	3310906
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-30 17:24:19-07	3310907
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-30 17:24:51-07	3310908
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-30 17:24:47-07	3310909
/	198.51.100.247	GET	200 OK	2016-07-30 17:24:13-07	3310910
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 17:24:54-07	3310911
/	198.51.100.28	GET	200 OK	2016-07-30 17:24:16-07	3310912
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 17:24:57-07	3310913
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-30 17:25:05-07	3310914
/	192.0.2.47	GET	200 OK	2016-07-30 17:24:23-07	3310915
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-30 17:24:40-07	3310916
/	192.0.2.117	GET	200 OK	2016-07-30 17:24:25-07	3310917
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-30 17:25:02-07	3310918
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-30 17:24:48-07	3310919
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-30 17:24:49-07	3310920
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-30 17:25:05-07	3310921
/	198.51.100.193	GET	200 OK	2016-07-30 17:24:28-07	3310922
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 17:25:02-07	3310923
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-30 17:24:48-07	3310924
/	192.0.2.43	GET	200 OK	2016-07-30 17:24:33-07	3310925
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-30 17:25:30-07	3310926
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 17:25:10-07	3310927
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 17:25:08-07	3310928
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 17:24:57-07	3310929
/	192.0.2.170	GET	200 OK	2016-07-30 17:24:39-07	3310930
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-30 17:25:36-07	3310931
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-30 17:25:22-07	3310932
/	203.0.113.102	GET	200 OK	2016-07-30 17:24:45-07	3310933
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-30 17:25:22-07	3310934
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-30 17:25:27-07	3310935
/	203.0.113.192	GET	200 OK	2016-07-30 17:24:52-07	3310936
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 17:25:39-07	3310937
/	198.51.100.52	GET	200 OK	2016-07-30 17:24:58-07	3310938
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 17:25:52-07	3310939
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-30 17:25:15-07	3310940
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 17:25:36-07	3310941
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 17:25:19-07	3310942
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 17:25:36-07	3310944
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 17:25:23-07	3310945
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-30 17:25:56-07	3310946
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-30 17:26:03-07	3310947
/	198.51.100.247	GET	200 OK	2016-07-30 17:25:11-07	3310948
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 17:26:10-07	3310949
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 17:25:58-07	3310950
/article/candidate-is-jerkm	198.51.100.247	GET	404 NOT FOUND	2016-07-30 17:25:32-07	3310951
/	203.0.113.110	GET	200 OK	2016-07-30 17:25:13-07	3310952
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-30 17:25:37-07	3310953
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-30 17:26:07-07	3310954
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-30 17:26:02-07	3310955
/	192.0.2.215	GET	200 OK	2016-07-30 17:25:18-07	3310956
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-30 17:26:01-07	3310957
/	203.0.113.74	GET	200 OK	2016-07-30 17:25:25-07	3310958
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 17:26:05-07	3310959
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-30 17:26:17-07	3310960
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-30 17:25:57-07	3310961
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-30 17:25:41-07	3310962
/	203.0.113.75	GET	200 OK	2016-07-30 17:25:34-07	3310963
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-30 17:25:59-07	3310964
/	198.51.100.229	GET	200 OK	2016-07-30 17:25:38-07	3310965
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 17:26:19-07	3310966
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-30 17:26:23-07	3310967
/	198.51.100.112	GET	200 OK	2016-07-30 17:25:41-07	3310968
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 17:26:07-07	3310969
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-30 17:26:15-07	3310970
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-30 17:26:26-07	3310971
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 17:26:37-07	3310972
/	203.0.113.130	GET	200 OK	2016-07-30 17:25:47-07	3310973
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-30 17:26:21-07	3310974
/article/balloon-goons-doomed	203.0.113.130	GET	200 OK	2016-07-30 17:26:13-07	3310975
/	192.0.2.190	GET	200 OK	2016-07-30 17:25:56-07	3310976
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-30 17:26:46-07	3310977
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 17:26:43-07	3310978
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 17:26:14-07	3310979
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-30 17:26:21-07	3310980
/	198.51.100.200	GET	200 OK	2016-07-30 17:25:58-07	3310981
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 17:26:26-07	3310982
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 17:26:15-07	3310983
/	203.0.113.135	GET	200 OK	2016-07-30 17:26:00-07	3310984
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 17:26:31-07	3310985
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 17:26:54-07	3310986
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-30 17:26:44-07	3310987
/	203.0.113.107	GET	200 OK	2016-07-30 17:26:02-07	3310988
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 17:26:52-07	3310989
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-30 17:26:17-07	3310990
/	192.0.2.177	GET	200 OK	2016-07-30 17:26:09-07	3310991
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 17:26:25-07	3310992
/	203.0.113.2	GET	200 OK	2016-07-30 17:26:12-07	3310993
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 17:26:40-07	3310994
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-30 17:26:50-07	3310995
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 17:26:32-07	3310996
/	192.0.2.173	GET	200 OK	2016-07-30 17:26:20-07	3310997
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 17:27:11-07	3310998
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 17:26:37-07	3310999
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-30 17:26:39-07	3311000
/	192.0.2.77	GET	200 OK	2016-07-30 17:26:22-07	3311001
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 17:26:41-07	3311002
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 17:27:02-07	3311003
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 17:26:49-07	3311004
/	203.0.113.115	GET	200 OK	2016-07-30 17:26:30-07	3311005
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-30 17:26:45-07	3311006
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-30 17:27:22-07	3311007
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-30 17:26:51-07	3311008
/	192.0.2.171	GET	200 OK	2016-07-30 17:26:39-07	3311009
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 17:27:35-07	3311010
/	198.51.100.8	GET	200 OK	2016-07-30 17:26:47-07	3311011
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-30 17:27:15-07	3311012
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-30 17:27:27-07	3311013
/	203.0.113.63	GET	200 OK	2016-07-30 17:26:51-07	3311014
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 17:27:38-07	3311015
/	192.0.2.210	GET	200 OK	2016-07-30 17:27:00-07	3311016
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-30 17:27:29-07	3311017
/article/goats-eat-googles	192.0.2.210	GET	200 OK	2016-07-30 17:27:54-07	3311018
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 17:27:44-07	3311019
/	198.51.100.98	GET	200 OK	2016-07-30 17:27:09-07	3311020
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-30 17:27:38-07	3311021
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-30 17:28:02-07	3311022
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-30 17:28:01-07	3311023
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 17:28:05-07	3311024
/	198.51.100.89	GET	200 OK	2016-07-30 17:27:18-07	3311025
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-30 17:27:45-07	3311026
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-30 17:27:40-07	3311027
/	203.0.113.21	GET	200 OK	2016-07-30 17:27:25-07	3311028
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-30 17:28:10-07	3311029
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 17:28:10-07	3311030
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 17:28:14-07	3311031
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-30 17:28:00-07	3311032
/	198.51.100.160	GET	200 OK	2016-07-30 17:27:34-07	3311033
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 17:28:05-07	3311034
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 17:28:25-07	3311035
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 17:27:54-07	3311036
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-30 17:28:22-07	3311037
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-30 17:28:24-07	3311039
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 17:28:42-07	3311040
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 17:28:26-07	3311041
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-30 17:28:43-07	3311042
/	192.0.2.238	GET	200 OK	2016-07-30 17:27:49-07	3311043
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-30 17:28:48-07	3311044
/	198.51.100.90	GET	200 OK	2016-07-30 17:27:56-07	3311045
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 17:28:55-07	3311046
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 17:28:45-07	3311047
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 17:28:56-07	3311048
/	203.0.113.103	GET	200 OK	2016-07-30 17:28:00-07	3311049
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 17:28:24-07	3311050
/	192.0.2.172	GET	200 OK	2016-07-30 17:28:10-07	3311051
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-30 17:28:45-07	3311052
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-30 17:28:33-07	3311053
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 17:28:37-07	3311054
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 17:28:32-07	3311055
/	198.51.100.80	GET	200 OK	2016-07-30 17:28:13-07	3311056
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 17:29:07-07	3311057
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 17:28:40-07	3311058
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-30 17:28:36-07	3311059
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-30 17:28:41-07	3311060
/	203.0.113.134	GET	200 OK	2016-07-30 17:28:18-07	3311061
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 17:28:36-07	3311062
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-30 17:28:43-07	3311063
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 17:29:00-07	3311064
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 17:28:33-07	3311065
/	198.51.100.12	GET	200 OK	2016-07-30 17:28:21-07	3311066
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-30 17:29:10-07	3311067
/	192.0.2.32	GET	200 OK	2016-07-30 17:28:30-07	3311068
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-30 17:28:56-07	3311069
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 17:29:30-07	3311070
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-30 17:29:15-07	3311071
/	192.0.2.6	GET	200 OK	2016-07-30 17:28:31-07	3311072
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-30 17:29:12-07	3311073
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-30 17:28:52-07	3311074
/	192.0.2.13	GET	200 OK	2016-07-30 17:28:32-07	3311075
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 17:28:54-07	3311076
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 17:29:05-07	3311077
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 17:29:13-07	3311078
/	198.51.100.198	GET	200 OK	2016-07-30 17:28:35-07	3311079
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 17:28:56-07	3311080
/	192.0.2.99	GET	200 OK	2016-07-30 17:28:40-07	3311081
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 17:28:58-07	3311082
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 17:29:35-07	3311083
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-30 17:29:26-07	3311084
/	198.51.100.129	GET	200 OK	2016-07-30 17:28:43-07	3311085
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 17:29:41-07	3311086
/	203.0.113.16	GET	200 OK	2016-07-30 17:28:53-07	3311087
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 17:29:35-07	3311088
/article/trouble-for-troubledx	203.0.113.16	GET	404 NOT FOUND	2016-07-30 17:29:15-07	3311089
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 17:29:34-07	3311090
/	198.51.100.97	GET	200 OK	2016-07-30 17:28:57-07	3311091
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-30 17:29:26-07	3311092
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-30 17:29:37-07	3311093
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 17:29:57-07	3311094
/	198.51.100.21	GET	200 OK	2016-07-30 17:29:04-07	3311095
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-30 17:29:50-07	3311096
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-30 17:29:29-07	3311097
/	203.0.113.96	GET	200 OK	2016-07-30 17:29:06-07	3311098
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-30 17:29:46-07	3311099
/	198.51.100.107	GET	200 OK	2016-07-30 17:29:11-07	3311100
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-30 17:30:05-07	3311101
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-30 17:30:10-07	3311102
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 17:29:42-07	3311103
/	198.51.100.59	GET	200 OK	2016-07-30 17:29:18-07	3311104
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-30 17:29:35-07	3311105
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 17:29:38-07	3311106
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-30 17:29:53-07	3311107
/	203.0.113.74	GET	200 OK	2016-07-30 17:29:22-07	3311108
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 17:29:37-07	3311109
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-30 17:29:40-07	3311110
/	198.51.100.21	GET	200 OK	2016-07-30 17:29:28-07	3311111
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-30 17:30:13-07	3311112
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 17:29:58-07	3311113
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-30 17:29:54-07	3311114
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 17:30:17-07	3311115
/	192.0.2.103	GET	200 OK	2016-07-30 17:29:37-07	3311116
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 17:30:15-07	3311117
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 17:29:55-07	3311118
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 17:29:54-07	3311119
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-30 17:30:30-07	3311120
/	192.0.2.106	GET	200 OK	2016-07-30 17:29:42-07	3311121
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-30 17:30:16-07	3311122
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-30 17:30:40-07	3311123
/	198.51.100.236	GET	200 OK	2016-07-30 17:29:50-07	3311124
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 17:30:48-07	3311125
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 17:30:33-07	3311126
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-30 17:30:14-07	3311127
/	192.0.2.78	GET	200 OK	2016-07-30 17:29:57-07	3311128
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-30 17:30:14-07	3311129
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-30 17:30:55-07	3311130
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-30 17:30:13-07	3311131
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-30 17:30:34-07	3311132
/	192.0.2.185	GET	200 OK	2016-07-30 17:30:05-07	3311133
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 17:30:57-07	3311134
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 17:31:02-07	3311135
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 17:30:50-07	3311136
/	198.51.100.37	GET	200 OK	2016-07-30 17:30:08-07	3311137
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 17:30:23-07	3311138
/	192.0.2.162	GET	200 OK	2016-07-30 17:30:09-07	3311139
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 17:30:32-07	3311140
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 17:30:26-07	3311141
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 17:31:00-07	3311142
/	203.0.113.197	GET	200 OK	2016-07-30 17:30:11-07	3311143
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-30 17:31:06-07	3311144
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-30 17:30:56-07	3311145
/	198.51.100.219	GET	200 OK	2016-07-30 17:30:14-07	3311146
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 17:30:52-07	3311147
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-30 17:30:41-07	3311148
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-30 17:30:34-07	3311149
/	192.0.2.22	GET	200 OK	2016-07-30 17:30:17-07	3311150
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 17:30:57-07	3311151
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-30 17:31:14-07	3311152
/	203.0.113.229	GET	200 OK	2016-07-30 17:30:24-07	3311153
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 17:31:15-07	3311154
/	192.0.2.226	GET	200 OK	2016-07-30 17:30:34-07	3311155
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 17:31:10-07	3311156
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 17:30:52-07	3311157
/	203.0.113.207	GET	200 OK	2016-07-30 17:30:39-07	3311158
/article/candidate-is-jerkr	203.0.113.207	GET	404 NOT FOUND	2016-07-30 17:30:54-07	3311159
/	198.51.100.231	GET	200 OK	2016-07-30 17:30:43-07	3311160
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-30 17:30:59-07	3311161
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-30 17:31:08-07	3311162
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-30 17:31:23-07	3311163
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-30 17:31:31-07	3311164
/	198.51.100.221	GET	200 OK	2016-07-30 17:30:52-07	3311165
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 17:31:34-07	3311166
/	198.51.100.10	GET	200 OK	2016-07-30 17:31:02-07	3311167
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-30 17:31:58-07	3311168
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-30 17:32:01-07	3311169
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 17:31:55-07	3311170
/	192.0.2.53	GET	200 OK	2016-07-30 17:31:06-07	3311171
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 17:32:06-07	3311172
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-30 17:31:43-07	3311173
/	198.51.100.201	GET	200 OK	2016-07-30 17:31:07-07	3311174
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-30 17:31:41-07	3311175
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-30 17:31:56-07	3311176
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 17:31:40-07	3311177
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-30 17:31:44-07	3311178
/	198.51.100.81	GET	200 OK	2016-07-30 17:31:12-07	3311179
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-30 17:31:58-07	3311180
/	192.0.2.125	GET	200 OK	2016-07-30 17:31:16-07	3311181
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-30 17:32:07-07	3311182
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-30 17:32:01-07	3311183
/	192.0.2.234	GET	200 OK	2016-07-30 17:31:17-07	3311184
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 17:32:13-07	3311185
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-30 17:31:48-07	3311186
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-30 17:31:37-07	3311187
/article/so-many-bears	192.0.2.234	GET	200 OK	2016-07-30 17:32:09-07	3311188
/	198.51.100.146	GET	200 OK	2016-07-30 17:31:20-07	3311189
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-30 17:31:57-07	3311190
/article/bad-things-gone	198.51.100.146	GET	200 OK	2016-07-30 17:32:20-07	3311191
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-30 17:32:01-07	3311192
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-30 17:31:49-07	3311193
/	192.0.2.52	GET	200 OK	2016-07-30 17:31:25-07	3311194
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 17:31:55-07	3311195
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 17:32:22-07	3311196
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-30 17:32:07-07	3311197
/	198.51.100.57	GET	200 OK	2016-07-30 17:31:31-07	3311198
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 17:32:16-07	3311199
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-30 17:32:07-07	3311200
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 17:32:15-07	3311201
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-30 17:32:24-07	3311202
/	203.0.113.23	GET	200 OK	2016-07-30 17:31:34-07	3311203
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-30 17:32:11-07	3311204
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 17:32:12-07	3311205
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-30 17:32:12-07	3311206
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 17:32:11-07	3311207
/	192.0.2.205	GET	200 OK	2016-07-30 17:31:40-07	3311208
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-30 17:32:22-07	3311209
/	192.0.2.207	GET	200 OK	2016-07-30 17:31:46-07	3311210
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-30 17:32:43-07	3311211
/article/goats-eat-googles	192.0.2.207	GET	200 OK	2016-07-30 17:32:24-07	3311212
/	198.51.100.201	GET	200 OK	2016-07-30 17:31:56-07	3311213
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-30 17:32:25-07	3311214
/article/bad-things-gonez	198.51.100.201	GET	404 NOT FOUND	2016-07-30 17:32:26-07	3311215
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 17:32:49-07	3311216
/article/balloon-goons-doomed	198.51.100.201	GET	200 OK	2016-07-30 17:32:46-07	3311217
/	203.0.113.200	GET	200 OK	2016-07-30 17:31:59-07	3311218
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 17:32:50-07	3311219
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-30 17:32:31-07	3311220
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-30 17:32:37-07	3311221
/	192.0.2.58	GET	200 OK	2016-07-30 17:32:08-07	3311222
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-30 17:32:56-07	3311223
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-30 17:32:26-07	3311224
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-30 17:32:30-07	3311225
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-30 17:32:41-07	3311226
/	203.0.113.245	GET	200 OK	2016-07-30 17:32:13-07	3311227
/article/media-obsessed-with-bears	203.0.113.245	GET	200 OK	2016-07-30 17:33:02-07	3311228
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 17:33:02-07	3311229
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-30 17:32:59-07	3311230
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 17:32:39-07	3311231
/	192.0.2.55	GET	200 OK	2016-07-30 17:32:15-07	3311232
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 17:33:12-07	3311233
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-30 17:32:42-07	3311234
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-30 17:32:38-07	3311235
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-30 17:33:09-07	3311236
/	198.51.100.11	GET	200 OK	2016-07-30 17:32:24-07	3311237
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-30 17:32:46-07	3311238
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 17:33:22-07	3311239
/	203.0.113.254	GET	200 OK	2016-07-30 17:32:25-07	3311240
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 17:33:08-07	3311241
/	203.0.113.116	GET	200 OK	2016-07-30 17:32:28-07	3311242
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 17:32:57-07	3311243
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-30 17:32:46-07	3311244
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-30 17:33:19-07	3311245
/	192.0.2.194	GET	200 OK	2016-07-30 17:32:34-07	3311246
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-30 17:33:07-07	3311247
/	203.0.113.122	GET	200 OK	2016-07-30 17:32:40-07	3311248
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 17:33:07-07	3311249
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 17:33:37-07	3311250
/	192.0.2.209	GET	200 OK	2016-07-30 17:32:50-07	3311251
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-30 17:33:32-07	3311252
/	203.0.113.34	GET	200 OK	2016-07-30 17:32:52-07	3311253
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 17:33:47-07	3311254
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-30 17:33:14-07	3311255
/	198.51.100.79	GET	200 OK	2016-07-30 17:32:56-07	3311256
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-30 17:33:44-07	3311257
/	192.0.2.173	GET	200 OK	2016-07-30 17:32:59-07	3311258
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-30 17:33:36-07	3311259
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 17:33:16-07	3311260
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-30 17:33:39-07	3311261
/	198.51.100.93	GET	200 OK	2016-07-30 17:33:01-07	3311262
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 17:33:43-07	3311263
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-30 17:33:52-07	3311264
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-30 17:33:50-07	3311265
/	198.51.100.244	GET	200 OK	2016-07-30 17:33:11-07	3311266
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 17:33:34-07	3311267
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 17:33:57-07	3311268
/	192.0.2.9	GET	200 OK	2016-07-30 17:33:20-07	3311269
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-30 17:33:49-07	3311270
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-30 17:33:46-07	3311271
/	192.0.2.35	GET	200 OK	2016-07-30 17:33:30-07	3311272
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-30 17:34:26-07	3311273
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 17:34:13-07	3311274
/	192.0.2.29	GET	200 OK	2016-07-30 17:33:36-07	3311275
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-30 17:34:17-07	3311276
/	198.51.100.124	GET	200 OK	2016-07-30 17:33:37-07	3311277
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-30 17:34:07-07	3311278
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-30 17:34:33-07	3311279
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-30 17:34:37-07	3311280
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-30 17:34:13-07	3311281
/	198.51.100.27	GET	200 OK	2016-07-30 17:33:41-07	3311282
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-30 17:34:14-07	3311283
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-30 17:34:35-07	3311284
/	192.0.2.2	GET	200 OK	2016-07-30 17:33:43-07	3311285
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 17:34:31-07	3311286
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-30 17:34:21-07	3311287
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 17:34:12-07	3311288
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 17:34:20-07	3311289
/	192.0.2.117	GET	200 OK	2016-07-30 17:33:46-07	3311290
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-30 17:34:28-07	3311291
/	192.0.2.197	GET	200 OK	2016-07-30 17:33:54-07	3311292
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 17:34:10-07	3311293
/	192.0.2.159	GET	200 OK	2016-07-30 17:34:01-07	3311294
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-30 17:34:51-07	3311295
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-30 17:34:26-07	3311296
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 17:34:43-07	3311297
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-30 17:34:38-07	3311298
/	198.51.100.249	GET	200 OK	2016-07-30 17:34:09-07	3311299
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 17:35:00-07	3311300
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-30 17:34:57-07	3311301
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-30 17:34:24-07	3311302
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-30 17:34:43-07	3311303
/	198.51.100.112	GET	200 OK	2016-07-30 17:34:15-07	3311304
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-30 17:34:37-07	3311305
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 17:34:39-07	3311306
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-30 17:34:57-07	3311307
/	192.0.2.106	GET	200 OK	2016-07-30 17:34:21-07	3311308
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-30 17:34:45-07	3311309
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-30 17:34:51-07	3311310
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-30 17:34:53-07	3311311
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-30 17:34:50-07	3311312
/	198.51.100.170	GET	200 OK	2016-07-30 17:34:23-07	3311313
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-30 17:34:43-07	3311314
/	198.51.100.49	GET	200 OK	2016-07-30 17:34:30-07	3311315
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-30 17:35:26-07	3311316
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 17:35:26-07	3311317
/	203.0.113.232	GET	200 OK	2016-07-30 17:34:31-07	3311318
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-30 17:34:57-07	3311319
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-30 17:35:10-07	3311320
/	192.0.2.157	GET	200 OK	2016-07-30 17:34:34-07	3311321
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 17:35:25-07	3311322
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-30 17:35:11-07	3311323
/	198.51.100.124	GET	200 OK	2016-07-30 21:18:19-07	3319879
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-30 17:35:32-07	3311324
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 17:35:04-07	3311325
/	192.0.2.68	GET	200 OK	2016-07-30 17:34:36-07	3311326
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-30 17:34:51-07	3311327
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-30 17:35:30-07	3311328
/	203.0.113.157	GET	200 OK	2016-07-30 17:34:39-07	3311329
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 17:34:56-07	3311330
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-30 17:35:37-07	3311331
/	203.0.113.183	GET	200 OK	2016-07-30 17:34:47-07	3311332
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 17:35:37-07	3311333
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-30 17:35:17-07	3311334
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 17:35:22-07	3311335
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 17:35:12-07	3311336
/	203.0.113.221	GET	200 OK	2016-07-30 17:34:57-07	3311337
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 17:35:26-07	3311338
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-30 17:35:39-07	3311339
/article/balloon-goons-doomed	203.0.113.221	GET	200 OK	2016-07-30 17:35:46-07	3311340
/	192.0.2.121	GET	200 OK	2016-07-30 17:34:58-07	3311341
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-30 17:35:48-07	3311342
/	198.51.100.82	GET	200 OK	2016-07-30 17:35:06-07	3311343
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-30 17:35:21-07	3311344
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-30 17:35:22-07	3311345
/	192.0.2.24	GET	200 OK	2016-07-30 17:35:15-07	3311346
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-30 17:35:33-07	3311347
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 17:36:10-07	3311348
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 17:35:33-07	3311349
/	203.0.113.202	GET	200 OK	2016-07-30 17:35:19-07	3311350
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 17:36:17-07	3311351
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 17:35:34-07	3311352
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 17:35:42-07	3311353
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 17:36:16-07	3311354
/	198.51.100.57	GET	200 OK	2016-07-30 17:35:21-07	3311355
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 17:36:14-07	3311356
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-30 17:36:04-07	3311357
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 17:35:58-07	3311358
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-30 17:36:05-07	3311359
/	203.0.113.87	GET	200 OK	2016-07-30 17:35:30-07	3311360
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-30 17:35:58-07	3311361
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-30 17:36:03-07	3311362
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-30 17:36:24-07	3311363
/	203.0.113.141	GET	200 OK	2016-07-30 17:35:40-07	3311364
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-30 17:36:18-07	3311365
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-30 17:36:38-07	3311366
/	198.51.100.212	GET	200 OK	2016-07-30 17:35:45-07	3311367
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 17:36:13-07	3311368
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-30 17:36:11-07	3311369
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-30 17:36:29-07	3311370
/	203.0.113.28	GET	200 OK	2016-07-30 17:35:46-07	3311371
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-30 17:36:06-07	3311372
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-30 17:36:43-07	3311373
/	203.0.113.45	GET	200 OK	2016-07-30 17:35:55-07	3311374
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 17:36:49-07	3311375
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-30 17:36:51-07	3311376
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 17:36:32-07	3311377
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-30 17:36:42-07	3311378
/	198.51.100.21	GET	200 OK	2016-07-30 17:36:05-07	3311379
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 17:36:59-07	3311380
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 17:36:30-07	3311381
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 17:36:28-07	3311382
/	192.0.2.241	GET	200 OK	2016-07-30 17:36:07-07	3311383
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-30 17:37:00-07	3311384
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-30 17:36:23-07	3311385
/article/balloon-goons-doomed	192.0.2.241	GET	200 OK	2016-07-30 17:36:31-07	3311386
/	203.0.113.118	GET	200 OK	2016-07-30 17:36:11-07	3311387
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-30 17:36:52-07	3311388
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-30 17:36:38-07	3311389
/	198.51.100.121	GET	200 OK	2016-07-30 17:36:13-07	3311390
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-30 17:37:10-07	3311391
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-30 17:36:30-07	3311392
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 17:37:10-07	3311393
/	203.0.113.95	GET	200 OK	2016-07-30 17:36:16-07	3311394
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-30 17:36:42-07	3311395
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-30 17:36:57-07	3311396
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-30 17:37:05-07	3311397
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 17:37:13-07	3311398
/	203.0.113.136	GET	200 OK	2016-07-30 17:36:25-07	3311399
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-30 17:37:10-07	3311400
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-30 17:37:18-07	3311401
/	203.0.113.137	GET	200 OK	2016-07-30 17:36:30-07	3311402
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-30 17:36:57-07	3311403
/	198.51.100.69	GET	200 OK	2016-07-30 17:36:40-07	3311404
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-30 17:37:27-07	3311405
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-30 17:37:37-07	3311406
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 17:37:01-07	3311407
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-30 17:37:28-07	3311408
/	203.0.113.154	GET	200 OK	2016-07-30 17:36:41-07	3311409
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 17:37:08-07	3311410
/	198.51.100.144	GET	200 OK	2016-07-30 17:36:43-07	3311411
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-30 17:37:08-07	3311412
/	192.0.2.110	GET	200 OK	2016-07-30 17:36:51-07	3311413
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-30 17:37:22-07	3311414
/	203.0.113.159	GET	200 OK	2016-07-30 17:36:53-07	3311415
/article/goats-eat-googles	203.0.113.159	GET	200 OK	2016-07-30 17:37:23-07	3311416
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-30 17:37:38-07	3311417
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 17:37:32-07	3311418
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 17:37:48-07	3311419
/	198.51.100.129	GET	200 OK	2016-07-30 17:37:00-07	3311420
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 17:37:52-07	3311421
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 17:37:28-07	3311422
/	198.51.100.117	GET	200 OK	2016-07-30 17:37:07-07	3311423
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-30 17:38:04-07	3311424
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 17:38:03-07	3311425
/	203.0.113.65	GET	200 OK	2016-07-30 17:37:10-07	3311426
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-30 17:37:33-07	3311427
/	198.51.100.235	GET	200 OK	2016-07-30 17:37:18-07	3311428
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 17:37:35-07	3311429
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-30 17:37:33-07	3311430
/	192.0.2.129	GET	200 OK	2016-07-30 17:37:21-07	3311431
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 17:37:57-07	3311432
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-30 17:38:16-07	3311433
/	192.0.2.150	GET	200 OK	2016-07-30 17:37:30-07	3311434
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-30 17:37:59-07	3311435
/	203.0.113.115	GET	200 OK	2016-07-30 17:37:36-07	3311436
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-30 17:38:12-07	3311437
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-30 17:37:51-07	3311438
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-30 17:38:10-07	3311439
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-30 17:38:01-07	3311440
/	203.0.113.85	GET	200 OK	2016-07-30 17:37:38-07	3311441
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 17:38:15-07	3311442
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 17:38:20-07	3311443
/	198.51.100.61	GET	200 OK	2016-07-30 17:37:47-07	3311444
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 17:38:21-07	3311445
/	198.51.100.156	GET	200 OK	2016-07-30 17:37:56-07	3311446
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 17:38:31-07	3311447
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-30 17:38:25-07	3311448
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-30 17:38:19-07	3311449
/article/goats-eat-googles	198.51.100.156	GET	200 OK	2016-07-30 17:38:56-07	3311450
/	203.0.113.155	GET	200 OK	2016-07-30 17:38:00-07	3311451
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 17:38:45-07	3311452
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 17:38:49-07	3311453
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-30 17:38:43-07	3311454
/	203.0.113.208	GET	200 OK	2016-07-30 17:38:03-07	3311455
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-30 17:38:36-07	3311456
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-30 17:39:00-07	3311457
/	203.0.113.183	GET	200 OK	2016-07-30 17:38:04-07	3311458
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-30 17:38:45-07	3311459
/	203.0.113.72	GET	200 OK	2016-07-30 17:38:05-07	3311460
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-30 17:38:43-07	3311461
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-30 17:38:23-07	3311462
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-30 17:38:45-07	3311463
/	203.0.113.221	GET	200 OK	2016-07-30 17:38:08-07	3311464
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-30 17:38:52-07	3311465
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-30 17:38:59-07	3311466
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-30 17:38:28-07	3311467
/	203.0.113.83	GET	200 OK	2016-07-30 17:38:17-07	3311468
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 17:39:07-07	3311469
/	198.51.100.52	GET	200 OK	2016-07-30 17:38:27-07	3311470
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-30 17:39:09-07	3311471
/article/balloon-goons-doomed	198.51.100.52	GET	200 OK	2016-07-30 17:39:16-07	3311472
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-30 17:39:11-07	3311473
/	203.0.113.16	GET	200 OK	2016-07-30 17:38:34-07	3311474
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 17:39:06-07	3311475
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-30 17:38:55-07	3311476
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 17:39:27-07	3311477
/	192.0.2.20	GET	200 OK	2016-07-30 17:38:40-07	3311478
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 17:39:11-07	3311479
/article/trouble-for-troubled	192.0.2.20	GET	200 OK	2016-07-30 17:39:01-07	3311480
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-30 17:39:40-07	3311481
/	192.0.2.236	GET	200 OK	2016-07-30 17:38:49-07	3311482
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-30 17:39:43-07	3311483
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-30 17:39:16-07	3311484
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 17:39:21-07	3311485
/	203.0.113.244	GET	200 OK	2016-07-30 17:38:52-07	3311486
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-30 17:39:25-07	3311487
/	198.51.100.116	GET	200 OK	2016-07-30 17:38:53-07	3311488
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 17:39:25-07	3311489
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 17:39:27-07	3311490
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-30 17:39:32-07	3311491
/	203.0.113.41	GET	200 OK	2016-07-30 17:38:59-07	3311492
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-30 17:39:31-07	3311493
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-30 17:39:17-07	3311494
/	203.0.113.219	GET	200 OK	2016-07-30 17:39:02-07	3311495
/article/media-obsessed-with-bearsw	203.0.113.219	GET	404 NOT FOUND	2016-07-30 17:39:19-07	3311496
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-30 17:39:49-07	3311497
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-30 17:39:21-07	3311498
/	198.51.100.15	GET	200 OK	2016-07-30 17:39:03-07	3311499
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-30 17:39:29-07	3311500
/article/so-many-bears	198.51.100.15	GET	200 OK	2016-07-30 17:39:18-07	3311501
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-30 17:39:29-07	3311502
/	192.0.2.109	GET	200 OK	2016-07-30 17:39:06-07	3311503
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-30 17:39:41-07	3311504
/	192.0.2.46	GET	200 OK	2016-07-30 17:39:14-07	3311505
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-30 17:39:40-07	3311506
/	198.51.100.74	GET	200 OK	2016-07-30 17:39:17-07	3311507
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-30 17:39:34-07	3311508
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-30 17:39:56-07	3311509
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 17:39:59-07	3311510
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 17:40:15-07	3311511
/	203.0.113.20	GET	200 OK	2016-07-30 17:39:26-07	3311512
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-30 17:39:55-07	3311513
/	192.0.2.78	GET	200 OK	2016-07-30 17:39:33-07	3311514
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-30 17:40:25-07	3311515
/	203.0.113.117	GET	200 OK	2016-07-30 17:39:38-07	3311516
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 17:40:21-07	3311517
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 17:40:35-07	3311518
/	203.0.113.188	GET	200 OK	2016-07-30 17:39:46-07	3311519
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-30 17:40:12-07	3311520
/	198.51.100.1	GET	200 OK	2016-07-30 17:39:48-07	3311521
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-30 17:40:21-07	3311522
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 17:40:26-07	3311523
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-30 17:40:04-07	3311524
/	198.51.100.174	GET	200 OK	2016-07-30 17:39:51-07	3311525
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-30 17:40:48-07	3311526
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 17:40:44-07	3311527
/	198.51.100.146	GET	200 OK	2016-07-30 17:39:55-07	3311528
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-30 17:40:36-07	3311529
/	198.51.100.56	GET	200 OK	2016-07-30 17:40:01-07	3311530
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-30 17:40:27-07	3311531
/	203.0.113.112	GET	200 OK	2016-07-30 17:40:02-07	3311532
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 17:40:20-07	3311533
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-30 17:40:22-07	3311534
/	198.51.100.2	GET	200 OK	2016-07-30 17:40:03-07	3311535
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-30 17:40:45-07	3311536
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-30 17:40:59-07	3311537
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-30 17:40:40-07	3311538
/	192.0.2.226	GET	200 OK	2016-07-30 17:40:09-07	3311539
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 17:40:29-07	3311540
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 17:40:44-07	3311541
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 17:40:47-07	3311542
/	192.0.2.190	GET	200 OK	2016-07-30 17:40:16-07	3311543
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-30 17:40:38-07	3311544
/	203.0.113.230	GET	200 OK	2016-07-30 17:40:20-07	3311545
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-30 17:40:35-07	3311546
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-30 17:41:00-07	3311547
/	203.0.113.217	GET	200 OK	2016-07-30 17:40:23-07	3311548
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 17:40:55-07	3311549
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 17:41:16-07	3311550
/	198.51.100.96	GET	200 OK	2016-07-30 17:40:29-07	3311551
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-30 17:40:52-07	3311552
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-30 17:41:21-07	3311553
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-30 17:41:29-07	3311554
/	198.51.100.64	GET	200 OK	2016-07-30 17:40:38-07	3311555
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 17:40:59-07	3311556
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-30 17:41:01-07	3311557
/article/balloon-goons-doomed	198.51.100.64	GET	200 OK	2016-07-30 17:41:06-07	3311558
/	192.0.2.64	GET	200 OK	2016-07-30 17:40:47-07	3311559
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-30 17:41:09-07	3311560
/	192.0.2.162	GET	200 OK	2016-07-30 17:40:54-07	3311561
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-30 17:41:27-07	3311562
/	203.0.113.252	GET	200 OK	2016-07-30 17:41:00-07	3311563
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 17:41:48-07	3311564
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-30 17:41:48-07	3311565
/	203.0.113.141	GET	200 OK	2016-07-30 17:41:02-07	3311566
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-30 17:41:58-07	3311567
/	192.0.2.215	GET	200 OK	2016-07-30 17:41:12-07	3311568
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-30 17:41:43-07	3311569
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-30 17:42:08-07	3311570
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 17:42:03-07	3311571
/	192.0.2.121	GET	200 OK	2016-07-30 17:41:18-07	3311572
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 17:41:41-07	3311573
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-30 17:42:11-07	3311574
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 17:41:41-07	3311575
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 17:41:38-07	3311576
/	198.51.100.74	GET	200 OK	2016-07-30 17:41:27-07	3311577
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-30 17:42:10-07	3311578
/	192.0.2.240	GET	200 OK	2016-07-30 17:41:28-07	3311579
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-30 17:42:19-07	3311580
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-30 17:42:04-07	3311581
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-30 17:41:53-07	3311582
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-30 17:42:23-07	3311583
/	203.0.113.230	GET	200 OK	2016-07-30 17:41:36-07	3311584
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-30 17:42:11-07	3311585
/	198.51.100.251	GET	200 OK	2016-07-30 17:41:39-07	3311586
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 17:41:58-07	3311587
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 17:42:10-07	3311588
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-30 17:42:22-07	3311589
/	203.0.113.154	GET	200 OK	2016-07-30 17:41:40-07	3311590
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 17:42:22-07	3311591
/	192.0.2.188	GET	200 OK	2016-07-30 17:41:47-07	3311592
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-30 17:42:06-07	3311593
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-30 17:42:11-07	3311594
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-30 17:42:10-07	3311595
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-30 17:42:38-07	3311596
/	198.51.100.83	GET	200 OK	2016-07-30 17:41:51-07	3311597
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 17:42:51-07	3311598
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-30 17:42:13-07	3311599
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-30 17:42:48-07	3311600
/	192.0.2.176	GET	200 OK	2016-07-30 17:41:58-07	3311601
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-30 17:42:48-07	3311602
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-30 17:42:26-07	3311603
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-30 17:42:58-07	3311604
/	203.0.113.38	GET	200 OK	2016-07-30 17:42:07-07	3311605
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-30 17:42:59-07	3311606
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-30 17:42:52-07	3311607
/article/bears-love-berriesw	203.0.113.38	GET	404 NOT FOUND	2016-07-30 17:42:28-07	3311608
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-30 17:42:35-07	3311609
/	203.0.113.42	GET	200 OK	2016-07-30 17:42:10-07	3311610
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-30 17:42:31-07	3311611
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-30 17:42:47-07	3311612
/	198.51.100.178	GET	200 OK	2016-07-30 17:42:11-07	3311613
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 17:42:46-07	3311614
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 17:42:41-07	3311615
/	192.0.2.151	GET	200 OK	2016-07-30 17:42:14-07	3311616
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 17:43:12-07	3311617
/	192.0.2.222	GET	200 OK	2016-07-30 17:42:18-07	3311618
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-30 17:42:43-07	3311619
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-30 17:42:48-07	3311620
/	203.0.113.97	GET	200 OK	2016-07-30 17:42:26-07	3311621
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-30 17:43:24-07	3311622
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-30 17:43:04-07	3311623
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-30 17:43:19-07	3311624
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-30 17:43:05-07	3311625
/	203.0.113.115	GET	200 OK	2016-07-30 17:42:29-07	3311626
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-30 17:43:07-07	3311627
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-30 17:43:16-07	3311628
/	192.0.2.103	GET	200 OK	2016-07-30 17:42:38-07	3311629
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-30 17:42:55-07	3311630
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-30 17:43:04-07	3311631
/	198.51.100.123	GET	200 OK	2016-07-30 17:42:47-07	3311632
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-30 17:43:38-07	3311633
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-30 17:43:05-07	3311634
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-30 17:43:45-07	3311635
/	203.0.113.49	GET	200 OK	2016-07-30 17:42:50-07	3311636
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 17:43:42-07	3311637
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-30 17:43:12-07	3311638
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-30 17:43:06-07	3311639
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-30 17:43:41-07	3311640
/	198.51.100.55	GET	200 OK	2016-07-30 17:42:57-07	3311641
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 17:43:56-07	3311642
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-30 17:43:13-07	3311643
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-30 17:43:39-07	3311644
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-30 17:43:26-07	3311645
/	192.0.2.97	GET	200 OK	2016-07-30 17:43:01-07	3311646
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-30 17:43:37-07	3311647
/	198.51.100.110	GET	200 OK	2016-07-30 17:43:11-07	3311648
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-30 17:43:49-07	3311649
/	192.0.2.7	GET	200 OK	2016-07-30 17:43:16-07	3311650
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-30 17:43:38-07	3311651
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-30 17:44:09-07	3311652
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 17:43:35-07	3311653
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-30 17:43:34-07	3311654
/	203.0.113.95	GET	200 OK	2016-07-30 17:43:19-07	3311655
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 17:43:40-07	3311656
/	198.51.100.254	GET	200 OK	2016-07-30 17:43:26-07	3311657
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 17:44:03-07	3311658
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-30 17:44:07-07	3311659
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-30 17:44:08-07	3311660
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 17:44:12-07	3311661
/	203.0.113.46	GET	200 OK	2016-07-30 17:43:28-07	3311662
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 17:44:19-07	3311663
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-30 17:44:17-07	3311664
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-30 17:44:04-07	3311665
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 17:43:54-07	3311666
/	203.0.113.22	GET	200 OK	2016-07-30 17:43:33-07	3311667
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-30 17:43:49-07	3311668
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 17:44:20-07	3311669
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-30 17:44:19-07	3311670
/	198.51.100.196	GET	200 OK	2016-07-30 17:43:34-07	3311671
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-30 17:44:34-07	3311672
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-30 17:44:24-07	3311673
/	203.0.113.172	GET	200 OK	2016-07-30 17:43:38-07	3311674
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 17:44:28-07	3311675
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-30 17:44:11-07	3311676
/	203.0.113.75	GET	200 OK	2016-07-30 17:43:41-07	3311677
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-30 17:44:17-07	3311678
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-30 17:44:20-07	3311679
/	203.0.113.82	GET	200 OK	2016-07-30 17:43:48-07	3311680
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 17:44:19-07	3311681
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-30 17:44:06-07	3311682
/	198.51.100.130	GET	200 OK	2016-07-30 17:43:53-07	3311683
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-30 17:44:11-07	3311684
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 17:44:10-07	3311685
/	203.0.113.60	GET	200 OK	2016-07-30 17:44:00-07	3311686
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-30 17:44:24-07	3311687
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-30 17:44:29-07	3311688
/	192.0.2.206	GET	200 OK	2016-07-30 17:44:04-07	3311689
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 17:45:04-07	3311690
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 17:44:23-07	3311691
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-30 17:44:49-07	3311692
/	198.51.100.5	GET	200 OK	2016-07-30 17:44:12-07	3311693
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-30 17:44:57-07	3311694
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-30 17:45:08-07	3311695
/	203.0.113.38	GET	200 OK	2016-07-30 17:44:16-07	3311696
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 17:45:14-07	3311697
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-30 17:45:00-07	3311698
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 17:44:58-07	3311699
/	192.0.2.135	GET	200 OK	2016-07-30 17:44:19-07	3311700
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-30 17:44:39-07	3311701
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-30 17:44:37-07	3311702
/	192.0.2.14	GET	200 OK	2016-07-30 17:44:21-07	3311703
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-30 17:45:07-07	3311704
/	198.51.100.253	GET	200 OK	2016-07-30 17:44:26-07	3311705
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-30 17:45:06-07	3311706
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-30 17:44:47-07	3311707
/	203.0.113.2	GET	200 OK	2016-07-30 17:44:30-07	3311708
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 17:44:58-07	3311709
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 17:45:24-07	3311710
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-30 17:45:10-07	3311711
/	198.51.100.148	GET	200 OK	2016-07-30 17:44:31-07	3311712
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 17:45:24-07	3311713
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-30 17:44:48-07	3311714
/	203.0.113.46	GET	200 OK	2016-07-30 17:44:38-07	3311715
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-30 17:45:30-07	3311716
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 17:44:56-07	3311717
/	203.0.113.38	GET	200 OK	2016-07-30 17:44:47-07	3311718
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-30 17:45:31-07	3311719
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-30 17:45:16-07	3311720
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-30 17:45:46-07	3311721
/	203.0.113.25	GET	200 OK	2016-07-30 17:44:55-07	3311722
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-30 17:45:37-07	3311723
/	198.51.100.39	GET	200 OK	2016-07-30 17:45:00-07	3311724
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-30 17:45:36-07	3311725
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-30 17:45:44-07	3311726
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-30 17:45:30-07	3311727
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-30 17:45:29-07	3311728
/	198.51.100.137	GET	200 OK	2016-07-30 17:45:02-07	3311729
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-30 17:45:44-07	3311730
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-30 17:45:39-07	3311731
/	192.0.2.21	GET	200 OK	2016-07-30 17:45:05-07	3311732
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-30 17:46:00-07	3311733
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-30 17:45:40-07	3311734
/	198.51.100.225	GET	200 OK	2016-07-30 17:45:09-07	3311735
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-30 17:46:02-07	3311736
/article/goats-eat-googles	198.51.100.225	GET	200 OK	2016-07-30 17:45:32-07	3311737
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-30 17:45:37-07	3311738
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-30 17:45:43-07	3311739
/	192.0.2.230	GET	200 OK	2016-07-30 17:45:16-07	3311740
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 17:45:55-07	3311741
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-30 17:45:34-07	3311742
/	192.0.2.167	GET	200 OK	2016-07-30 17:45:25-07	3311743
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-30 17:45:45-07	3311744
/	192.0.2.119	GET	200 OK	2016-07-30 17:45:28-07	3311745
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-30 17:45:44-07	3311746
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-30 17:46:12-07	3311747
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 17:46:20-07	3311748
/	192.0.2.106	GET	200 OK	2016-07-30 17:45:35-07	3311749
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-30 17:45:52-07	3311750
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-30 17:46:10-07	3311751
/	198.51.100.71	GET	200 OK	2016-07-30 17:45:37-07	3311752
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-30 17:46:07-07	3311753
/	198.51.100.180	GET	200 OK	2016-07-30 17:45:40-07	3311754
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-30 17:46:39-07	3311755
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-30 17:46:24-07	3311756
/	192.0.2.106	GET	200 OK	2016-07-30 17:45:46-07	3311757
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-30 17:46:14-07	3311758
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-30 17:46:03-07	3311759
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-30 17:46:36-07	3311760
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-30 17:46:09-07	3311761
/	192.0.2.98	GET	200 OK	2016-07-30 17:45:54-07	3311762
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 17:46:14-07	3311763
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-30 17:46:50-07	3311764
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-30 17:46:26-07	3311765
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 17:46:23-07	3311766
/	203.0.113.23	GET	200 OK	2016-07-30 17:46:01-07	3311767
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 17:46:24-07	3311768
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-30 17:46:17-07	3311769
/article/balloon-goons-doomed	203.0.113.23	GET	200 OK	2016-07-30 17:46:42-07	3311770
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 17:46:57-07	3311771
/	198.51.100.38	GET	200 OK	2016-07-30 17:46:08-07	3311772
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-30 17:46:59-07	3311773
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-30 17:46:53-07	3311774
/	203.0.113.35	GET	200 OK	2016-07-30 17:46:12-07	3311775
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-30 17:47:00-07	3311776
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-30 17:46:38-07	3311777
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-30 17:47:00-07	3311778
/	198.51.100.18	GET	200 OK	2016-07-30 17:46:19-07	3311779
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-30 17:46:49-07	3311780
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-30 17:47:13-07	3311781
/	198.51.100.67	GET	200 OK	2016-07-30 17:46:28-07	3311782
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 17:46:51-07	3311783
/	198.51.100.243	GET	200 OK	2016-07-30 17:46:38-07	3311784
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-30 17:46:55-07	3311785
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-30 17:47:10-07	3311786
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 17:47:12-07	3311787
/	203.0.113.38	GET	200 OK	2016-07-30 17:46:43-07	3311788
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 17:47:11-07	3311789
/	192.0.2.97	GET	200 OK	2016-07-30 17:46:52-07	3311790
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-30 17:47:41-07	3311791
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-30 17:47:28-07	3311792
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-30 17:47:28-07	3311793
/	192.0.2.91	GET	200 OK	2016-07-30 17:46:55-07	3311794
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 17:47:45-07	3311795
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 17:47:32-07	3311796
/	192.0.2.239	GET	200 OK	2016-07-30 17:47:03-07	3311797
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-30 17:47:28-07	3311798
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-30 17:47:57-07	3311799
/	203.0.113.162	GET	200 OK	2016-07-30 17:47:04-07	3311800
/	203.0.113.141	GET	200 OK	2016-07-30 21:35:19-07	3320542
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 17:47:38-07	3311801
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-30 17:47:58-07	3311802
/	192.0.2.137	GET	200 OK	2016-07-30 17:47:08-07	3311803
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-30 17:47:34-07	3311804
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-30 17:48:02-07	3311805
/	198.51.100.117	GET	200 OK	2016-07-30 17:47:18-07	3311806
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 17:47:37-07	3311807
/	198.51.100.159	GET	200 OK	2016-07-30 17:47:25-07	3311808
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 17:48:22-07	3311809
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 17:48:10-07	3311810
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-30 17:47:47-07	3311811
/article/so-many-bears	198.51.100.159	GET	200 OK	2016-07-30 17:47:40-07	3311812
/	198.51.100.135	GET	200 OK	2016-07-30 17:47:27-07	3311813
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-30 17:48:02-07	3311814
/	203.0.113.239	GET	200 OK	2016-07-30 17:47:35-07	3311815
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-30 17:48:34-07	3311816
/article/balloon-goons-doomed	203.0.113.239	GET	200 OK	2016-07-30 17:48:29-07	3311817
/	198.51.100.129	GET	200 OK	2016-07-30 17:47:36-07	3311818
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 17:48:22-07	3311819
/	198.51.100.13	GET	200 OK	2016-07-30 17:47:45-07	3311820
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-30 17:48:03-07	3311821
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-30 17:48:11-07	3311822
/	203.0.113.107	GET	200 OK	2016-07-30 17:47:53-07	3311823
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 17:48:19-07	3311824
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 17:48:35-07	3311825
/	198.51.100.234	GET	200 OK	2016-07-30 17:47:56-07	3311826
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 17:48:29-07	3311827
/	192.0.2.237	GET	200 OK	2016-07-30 17:48:03-07	3311828
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-30 17:48:29-07	3311829
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-30 17:48:43-07	3311830
/	198.51.100.92	GET	200 OK	2016-07-30 17:48:05-07	3311831
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 17:48:53-07	3311832
/	198.51.100.122	GET	200 OK	2016-07-30 17:48:09-07	3311833
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-30 17:48:26-07	3311834
/	192.0.2.94	GET	200 OK	2016-07-30 17:48:16-07	3311835
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 17:49:03-07	3311836
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 17:49:14-07	3311837
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 17:48:39-07	3311838
/	203.0.113.125	GET	200 OK	2016-07-30 17:48:21-07	3311839
/article/media-obsessed-with-bears	203.0.113.125	GET	200 OK	2016-07-30 17:48:51-07	3311840
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-30 17:48:43-07	3311841
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-30 17:49:04-07	3311842
/	192.0.2.147	GET	200 OK	2016-07-30 17:48:30-07	3311843
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-30 17:49:18-07	3311844
/article/trouble-for-troubled	192.0.2.147	GET	200 OK	2016-07-30 17:49:03-07	3311845
/	192.0.2.67	GET	200 OK	2016-07-30 17:48:36-07	3311846
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-30 17:49:24-07	3311847
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-30 17:49:02-07	3311848
/	203.0.113.81	GET	200 OK	2016-07-30 17:48:46-07	3311849
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 17:49:10-07	3311850
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 17:49:26-07	3311851
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 17:49:27-07	3311852
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-30 17:49:44-07	3311853
/	203.0.113.90	GET	200 OK	2016-07-30 17:48:48-07	3311854
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 17:49:09-07	3311855
/	203.0.113.243	GET	200 OK	2016-07-30 17:48:53-07	3311856
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 17:49:23-07	3311857
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 17:49:13-07	3311858
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-30 17:49:50-07	3311859
/	192.0.2.169	GET	200 OK	2016-07-30 17:49:00-07	3311860
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-30 17:49:39-07	3311861
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 17:49:37-07	3311862
/	203.0.113.94	GET	200 OK	2016-07-30 17:49:01-07	3311863
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 17:49:36-07	3311864
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-30 17:49:19-07	3311865
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 17:49:37-07	3311866
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 17:49:50-07	3311867
/	192.0.2.108	GET	200 OK	2016-07-30 17:49:02-07	3311868
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-30 17:49:45-07	3311869
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-30 17:49:59-07	3311870
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 17:49:54-07	3311871
/	203.0.113.226	GET	200 OK	2016-07-30 17:49:10-07	3311872
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-30 17:50:05-07	3311873
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 17:49:56-07	3311874
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-30 17:50:05-07	3311875
/	203.0.113.215	GET	200 OK	2016-07-30 17:49:17-07	3311876
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 17:49:46-07	3311877
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 17:49:56-07	3311878
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 17:49:47-07	3311879
/	203.0.113.21	GET	200 OK	2016-07-30 17:49:18-07	3311880
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-30 17:49:52-07	3311881
/article/bears-love-berriesv	203.0.113.21	GET	404 NOT FOUND	2016-07-30 17:50:14-07	3311882
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 17:50:14-07	3311883
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 17:50:16-07	3311884
/	192.0.2.187	GET	200 OK	2016-07-30 17:49:26-07	3311885
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-30 17:50:05-07	3311886
/	192.0.2.183	GET	200 OK	2016-07-30 17:49:35-07	3311887
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-30 17:50:00-07	3311888
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 17:50:11-07	3311889
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-30 17:50:23-07	3311890
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-30 17:50:29-07	3311891
/	192.0.2.79	GET	200 OK	2016-07-30 17:49:43-07	3311892
/article/goats-eat-googles	192.0.2.79	GET	200 OK	2016-07-30 17:50:33-07	3311893
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-30 17:50:27-07	3311894
/	192.0.2.116	GET	200 OK	2016-07-30 17:49:46-07	3311895
/	192.0.2.239	GET	200 OK	2016-07-30 21:37:49-07	3320638
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 17:50:39-07	3311896
/	192.0.2.34	GET	200 OK	2016-07-30 17:49:50-07	3311897
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 17:50:39-07	3311898
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 17:50:17-07	3311899
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-30 17:50:27-07	3311900
/	192.0.2.149	GET	200 OK	2016-07-30 17:50:00-07	3311901
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-30 17:50:30-07	3311902
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 17:50:32-07	3311903
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-30 17:50:45-07	3311904
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-30 17:50:19-07	3311905
/	192.0.2.28	GET	200 OK	2016-07-30 17:50:07-07	3311906
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 17:50:25-07	3311907
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-30 17:50:23-07	3311908
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-30 17:51:01-07	3311909
/	203.0.113.222	GET	200 OK	2016-07-30 17:50:08-07	3311910
/article/bad-things-gone	203.0.113.222	GET	200 OK	2016-07-30 17:50:49-07	3311911
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-30 17:50:42-07	3311912
/	203.0.113.70	GET	200 OK	2016-07-30 17:50:18-07	3311913
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-30 17:50:35-07	3311914
/	198.51.100.41	GET	200 OK	2016-07-30 17:50:24-07	3311915
/article/media-obsessed-with-bears	198.51.100.41	GET	200 OK	2016-07-30 17:51:05-07	3311916
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-30 17:50:46-07	3311917
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-30 17:51:24-07	3311918
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-30 17:51:21-07	3311919
/	192.0.2.108	GET	200 OK	2016-07-30 17:50:34-07	3311920
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 17:51:30-07	3311921
/	192.0.2.220	GET	200 OK	2016-07-30 17:50:41-07	3311922
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-30 17:51:10-07	3311923
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-30 17:51:29-07	3311924
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-30 17:51:38-07	3311925
/	198.51.100.222	GET	200 OK	2016-07-30 17:50:42-07	3311926
/article/bears-love-berriesi	198.51.100.222	GET	404 NOT FOUND	2016-07-30 17:51:02-07	3311927
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-30 17:51:29-07	3311928
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-30 17:51:28-07	3311929
/	203.0.113.107	GET	200 OK	2016-07-30 17:50:48-07	3311930
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 17:51:08-07	3311931
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-30 17:51:06-07	3311932
/	192.0.2.29	GET	200 OK	2016-07-30 17:50:50-07	3311933
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 17:51:09-07	3311934
/	198.51.100.235	GET	200 OK	2016-07-30 17:51:00-07	3311935
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 17:51:15-07	3311936
/	198.51.100.141	GET	200 OK	2016-07-30 17:51:10-07	3311937
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-30 17:51:58-07	3311938
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 17:52:09-07	3311939
/	192.0.2.111	GET	200 OK	2016-07-30 17:51:20-07	3311940
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 17:52:11-07	3311941
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 17:51:57-07	3311942
/	198.51.100.47	GET	200 OK	2016-07-30 17:51:30-07	3311943
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-30 17:52:18-07	3311944
/	198.51.100.216	GET	200 OK	2016-07-30 17:51:34-07	3311945
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-30 17:52:26-07	3311946
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-30 17:52:05-07	3311947
/article/bad-things-gonec	198.51.100.216	GET	404 NOT FOUND	2016-07-30 17:51:57-07	3311948
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-30 17:51:51-07	3311949
/	203.0.113.222	GET	200 OK	2016-07-30 17:51:36-07	3311950
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-30 17:52:19-07	3311951
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-30 17:52:13-07	3311952
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 17:51:54-07	3311953
/	203.0.113.143	GET	200 OK	2016-07-30 17:51:41-07	3311954
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-30 17:52:36-07	3311955
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-30 17:52:22-07	3311956
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-30 17:52:34-07	3311957
/	192.0.2.53	GET	200 OK	2016-07-30 17:51:47-07	3311958
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 17:52:24-07	3311959
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-30 17:52:05-07	3311960
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 17:52:42-07	3311961
/	198.51.100.155	GET	200 OK	2016-07-30 17:51:51-07	3311962
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 17:52:29-07	3311963
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-30 17:52:37-07	3311964
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 17:52:16-07	3311965
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-30 17:52:18-07	3311966
/	203.0.113.103	GET	200 OK	2016-07-30 17:51:57-07	3311967
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-30 17:52:32-07	3311968
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 17:52:41-07	3311969
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-30 17:52:28-07	3311970
/	198.51.100.247	GET	200 OK	2016-07-30 17:52:02-07	3311971
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 17:52:56-07	3311972
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 17:52:33-07	3311973
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 17:52:38-07	3311974
/	192.0.2.24	GET	200 OK	2016-07-30 17:52:12-07	3311975
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 17:52:27-07	3311976
/article/bears-love-berriesy	192.0.2.24	GET	404 NOT FOUND	2016-07-30 17:53:00-07	3311977
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-30 17:52:47-07	3311978
/	203.0.113.156	GET	200 OK	2016-07-30 17:52:13-07	3311979
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-30 17:52:32-07	3311980
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 17:52:52-07	3311981
/	192.0.2.148	GET	200 OK	2016-07-30 17:52:17-07	3311982
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-30 17:52:34-07	3311983
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-30 17:52:41-07	3311984
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-30 17:53:17-07	3311985
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-30 17:53:08-07	3311986
/	198.51.100.159	GET	200 OK	2016-07-30 17:52:22-07	3311987
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 17:52:43-07	3311988
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-30 17:52:59-07	3311989
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 17:53:18-07	3311990
/	203.0.113.83	GET	200 OK	2016-07-30 17:52:23-07	3311991
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 17:53:04-07	3311992
/	203.0.113.29	GET	200 OK	2016-07-30 17:52:27-07	3311993
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-30 17:53:25-07	3311994
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-30 17:53:23-07	3311995
/	203.0.113.245	GET	200 OK	2016-07-30 17:52:28-07	3311996
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-30 17:52:43-07	3311997
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 17:53:17-07	3311998
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 17:52:55-07	3311999
/	192.0.2.29	GET	200 OK	2016-07-30 17:52:36-07	3312000
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-30 17:53:30-07	3312001
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-30 17:53:29-07	3312002
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 17:52:55-07	3312003
/	192.0.2.131	GET	200 OK	2016-07-30 17:52:46-07	3312004
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-30 17:53:18-07	3312005
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-30 17:53:42-07	3312006
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-30 17:53:35-07	3312007
/	192.0.2.169	GET	200 OK	2016-07-30 17:52:56-07	3312008
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 17:53:12-07	3312009
/	192.0.2.208	GET	200 OK	2016-07-30 17:53:01-07	3312010
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 17:54:00-07	3312011
/	198.51.100.98	GET	200 OK	2016-07-30 17:53:04-07	3312012
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 17:53:24-07	3312013
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-30 17:53:27-07	3312014
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 17:53:21-07	3312015
/	198.51.100.238	GET	200 OK	2016-07-30 17:53:14-07	3312016
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-30 17:54:02-07	3312017
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 17:54:08-07	3312018
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 17:53:52-07	3312019
/	198.51.100.191	GET	200 OK	2016-07-30 17:53:15-07	3312020
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 17:54:14-07	3312021
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-30 17:54:09-07	3312022
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-30 17:53:57-07	3312023
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-30 17:54:15-07	3312024
/	203.0.113.247	GET	200 OK	2016-07-30 17:53:23-07	3312025
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 17:53:53-07	3312026
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-30 17:54:05-07	3312027
/	192.0.2.67	GET	200 OK	2016-07-30 17:53:31-07	3312028
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 17:54:17-07	3312029
/	192.0.2.62	GET	200 OK	2016-07-30 17:53:37-07	3312030
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 17:54:13-07	3312031
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-30 17:54:22-07	3312032
/	203.0.113.195	GET	200 OK	2016-07-30 17:53:47-07	3312033
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-30 17:54:38-07	3312034
/	203.0.113.191	GET	200 OK	2016-07-30 17:53:49-07	3312035
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-30 17:54:14-07	3312036
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 17:54:08-07	3312037
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 17:54:37-07	3312038
/	203.0.113.38	GET	200 OK	2016-07-30 17:53:50-07	3312039
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 17:54:28-07	3312040
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-30 17:54:15-07	3312041
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-30 17:54:26-07	3312042
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 17:54:47-07	3312043
/	203.0.113.168	GET	200 OK	2016-07-30 17:53:55-07	3312044
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 17:54:50-07	3312045
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-30 17:54:25-07	3312046
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-30 17:54:54-07	3312047
/	192.0.2.119	GET	200 OK	2016-07-30 17:53:57-07	3312048
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 17:54:57-07	3312049
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 17:54:22-07	3312050
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-30 17:54:12-07	3312051
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 17:54:42-07	3312052
/	192.0.2.115	GET	200 OK	2016-07-30 17:54:00-07	3312053
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 17:54:20-07	3312054
/	192.0.2.253	GET	200 OK	2016-07-30 17:54:06-07	3312055
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-30 17:54:47-07	3312056
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 17:54:34-07	3312057
/	198.51.100.193	GET	200 OK	2016-07-30 17:54:12-07	3312058
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 17:54:33-07	3312059
/	203.0.113.207	GET	200 OK	2016-07-30 17:54:21-07	3312060
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-30 17:55:18-07	3312061
/	203.0.113.59	GET	200 OK	2016-07-30 17:54:24-07	3312062
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-30 17:54:57-07	3312063
/	192.0.2.68	GET	200 OK	2016-07-30 17:54:27-07	3312064
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 17:55:17-07	3312065
/	198.51.100.81	GET	200 OK	2016-07-30 17:54:36-07	3312066
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-30 17:55:07-07	3312067
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-30 17:55:03-07	3312068
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 17:55:25-07	3312069
/	203.0.113.146	GET	200 OK	2016-07-30 17:54:38-07	3312070
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-30 17:55:23-07	3312071
/	192.0.2.144	GET	200 OK	2016-07-30 17:54:45-07	3312072
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-30 17:55:05-07	3312073
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-30 17:55:12-07	3312074
/	192.0.2.113	GET	200 OK	2016-07-30 17:54:47-07	3312075
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-30 17:55:23-07	3312076
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-30 17:55:41-07	3312077
/	192.0.2.182	GET	200 OK	2016-07-30 17:54:48-07	3312078
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-30 17:55:41-07	3312079
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-30 17:55:38-07	3312080
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-30 17:55:14-07	3312081
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 17:55:28-07	3312082
/	203.0.113.206	GET	200 OK	2016-07-30 17:54:56-07	3312083
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-30 17:55:56-07	3312084
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 17:55:53-07	3312085
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-30 17:55:21-07	3312087
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-30 17:55:35-07	3312088
/	203.0.113.212	GET	200 OK	2016-07-30 17:55:07-07	3312089
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-30 17:55:43-07	3312090
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 17:55:26-07	3312091
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 17:55:50-07	3312092
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-30 17:55:41-07	3312093
/	192.0.2.88	GET	200 OK	2016-07-30 17:55:15-07	3312094
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 17:55:55-07	3312095
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 17:56:01-07	3312096
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-30 17:55:57-07	3312097
/	203.0.113.120	GET	200 OK	2016-07-30 17:55:16-07	3312098
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 17:55:37-07	3312099
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-30 17:55:32-07	3312100
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-30 17:55:49-07	3312101
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-30 17:56:07-07	3312102
/	203.0.113.58	GET	200 OK	2016-07-30 17:55:20-07	3312103
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-30 17:55:52-07	3312104
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-30 17:56:05-07	3312105
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-30 17:56:14-07	3312106
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-30 17:56:00-07	3312107
/	192.0.2.56	GET	200 OK	2016-07-30 17:55:30-07	3312108
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 17:56:10-07	3312109
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-30 17:56:19-07	3312110
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 17:56:20-07	3312111
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-30 17:56:03-07	3312112
/	198.51.100.5	GET	200 OK	2016-07-30 17:55:31-07	3312113
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 17:56:16-07	3312114
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-30 17:55:46-07	3312115
/	198.51.100.42	GET	200 OK	2016-07-30 17:55:39-07	3312116
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 17:56:09-07	3312117
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-30 17:56:08-07	3312118
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-30 17:56:09-07	3312119
/	203.0.113.134	GET	200 OK	2016-07-30 17:55:46-07	3312120
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-30 17:56:42-07	3312121
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-30 17:56:38-07	3312122
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-30 17:56:37-07	3312123
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-30 17:56:42-07	3312124
/	198.51.100.206	GET	200 OK	2016-07-30 17:55:50-07	3312125
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-30 17:56:42-07	3312126
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-30 17:56:23-07	3312127
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-30 17:56:16-07	3312128
/	198.51.100.251	GET	200 OK	2016-07-30 17:55:55-07	3312129
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-30 17:56:29-07	3312130
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 17:56:44-07	3312131
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 17:56:49-07	3312132
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-30 17:56:28-07	3312133
/	192.0.2.167	GET	200 OK	2016-07-30 17:56:00-07	3312134
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-30 17:56:19-07	3312135
/	192.0.2.94	GET	200 OK	2016-07-30 17:56:04-07	3312136
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-30 17:57:04-07	3312137
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-30 17:56:34-07	3312138
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 17:56:45-07	3312139
/	198.51.100.40	GET	200 OK	2016-07-30 17:56:13-07	3312140
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 17:56:59-07	3312141
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 17:57:09-07	3312142
/	198.51.100.68	GET	200 OK	2016-07-30 17:56:15-07	3312143
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-30 17:56:59-07	3312144
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-30 17:56:54-07	3312145
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-30 17:57:15-07	3312146
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-30 17:56:35-07	3312147
/	198.51.100.218	GET	200 OK	2016-07-30 17:56:20-07	3312148
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-30 17:56:45-07	3312149
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 17:57:14-07	3312150
/	192.0.2.87	GET	200 OK	2016-07-30 17:56:27-07	3312151
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 17:56:45-07	3312152
/	198.51.100.125	GET	200 OK	2016-07-30 17:56:34-07	3312153
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-30 17:57:27-07	3312154
/	198.51.100.230	GET	200 OK	2016-07-30 17:56:40-07	3312155
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-30 17:57:38-07	3312156
/	192.0.2.253	GET	200 OK	2016-07-30 17:56:48-07	3312157
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-30 17:57:25-07	3312158
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 17:57:36-07	3312159
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-30 17:57:10-07	3312160
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-30 17:57:42-07	3312161
/	198.51.100.214	GET	200 OK	2016-07-30 17:56:54-07	3312162
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-30 17:57:19-07	3312163
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-30 17:57:27-07	3312164
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-30 17:57:16-07	3312165
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-30 17:57:16-07	3312166
/	203.0.113.86	GET	200 OK	2016-07-30 17:57:02-07	3312167
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 17:57:38-07	3312168
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-30 17:57:59-07	3312169
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 17:57:35-07	3312170
/	192.0.2.210	GET	200 OK	2016-07-30 17:57:10-07	3312171
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 17:57:44-07	3312172
/	192.0.2.14	GET	200 OK	2016-07-30 17:57:15-07	3312173
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-30 17:57:49-07	3312174
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-30 17:58:08-07	3312175
/	192.0.2.87	GET	200 OK	2016-07-30 17:57:20-07	3312176
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 17:58:03-07	3312177
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 17:57:53-07	3312178
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 17:57:54-07	3312179
/	198.51.100.149	GET	200 OK	2016-07-30 17:57:29-07	3312180
/	203.0.113.218	GET	200 OK	2016-07-30 21:40:11-07	3320733
/article/so-many-bears	198.51.100.149	GET	200 OK	2016-07-30 17:57:48-07	3312181
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-30 17:57:46-07	3312182
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-30 17:58:11-07	3312183
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 17:57:56-07	3312184
/	198.51.100.102	GET	200 OK	2016-07-30 17:57:38-07	3312185
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-30 17:58:25-07	3312186
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-30 17:58:37-07	3312187
/	192.0.2.2	GET	200 OK	2016-07-30 17:57:44-07	3312188
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-30 17:58:39-07	3312189
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-30 17:58:34-07	3312190
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 17:58:05-07	3312191
/	203.0.113.163	GET	200 OK	2016-07-30 17:57:46-07	3312192
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-30 17:58:40-07	3312193
/	192.0.2.202	GET	200 OK	2016-07-30 17:57:50-07	3312194
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 17:58:08-07	3312195
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-30 17:58:21-07	3312196
/	192.0.2.133	GET	200 OK	2016-07-30 17:57:51-07	3312197
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-30 17:58:38-07	3312198
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-30 17:58:20-07	3312199
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-30 17:58:43-07	3312200
/	198.51.100.117	GET	200 OK	2016-07-30 17:57:59-07	3312201
/article/so-many-bears	198.51.100.117	GET	200 OK	2016-07-30 17:58:14-07	3312202
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 17:58:56-07	3312203
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 17:58:30-07	3312204
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-30 17:58:22-07	3312205
/	203.0.113.123	GET	200 OK	2016-07-30 17:58:01-07	3312206
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 17:58:29-07	3312207
/	198.51.100.208	GET	200 OK	2016-07-30 17:58:03-07	3312208
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 17:59:02-07	3312209
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 17:58:38-07	3312210
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 17:58:55-07	3312211
/	192.0.2.248	GET	200 OK	2016-07-30 17:58:07-07	3312212
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-30 17:58:59-07	3312213
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-30 17:58:41-07	3312214
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-30 17:59:00-07	3312215
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-30 17:58:37-07	3312216
/	192.0.2.38	GET	200 OK	2016-07-30 17:58:09-07	3312217
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-30 17:58:45-07	3312218
/	203.0.113.173	GET	200 OK	2016-07-30 17:58:18-07	3312219
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 17:59:11-07	3312220
/	198.51.100.239	GET	200 OK	2016-07-30 17:58:25-07	3312221
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 17:58:52-07	3312222
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-30 17:59:10-07	3312223
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 17:59:06-07	3312224
/	192.0.2.125	GET	200 OK	2016-07-30 17:58:34-07	3312225
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-30 17:59:05-07	3312226
/	198.51.100.35	GET	200 OK	2016-07-30 17:58:42-07	3312227
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-30 17:59:13-07	3312228
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 17:59:03-07	3312229
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 17:59:23-07	3312230
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-30 17:59:16-07	3312231
/	198.51.100.26	GET	200 OK	2016-07-30 17:58:44-07	3312232
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-30 17:59:11-07	3312233
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-30 17:59:15-07	3312234
/	203.0.113.108	GET	200 OK	2016-07-30 17:58:50-07	3312235
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-30 17:59:21-07	3312236
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 17:59:37-07	3312237
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-30 17:59:38-07	3312238
/	192.0.2.56	GET	200 OK	2016-07-30 17:58:53-07	3312239
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 17:59:23-07	3312240
/	203.0.113.76	GET	200 OK	2016-07-30 17:59:01-07	3312241
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-30 17:59:29-07	3312242
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-30 17:59:34-07	3312243
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-30 17:59:22-07	3312244
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-30 17:59:16-07	3312245
/	203.0.113.128	GET	200 OK	2016-07-30 17:59:07-07	3312246
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 17:59:54-07	3312247
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-30 17:59:30-07	3312248
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-30 17:59:30-07	3312249
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 17:59:53-07	3312250
/	203.0.113.102	GET	200 OK	2016-07-30 17:59:17-07	3312251
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-30 18:00:03-07	3312252
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 18:00:13-07	3312253
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-30 17:59:43-07	3312254
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 17:59:32-07	3312255
/	203.0.113.233	GET	200 OK	2016-07-30 17:59:20-07	3312256
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-30 18:00:10-07	3312257
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-30 17:59:51-07	3312258
/	192.0.2.228	GET	200 OK	2016-07-30 17:59:23-07	3312259
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 18:00:19-07	3312260
/	198.51.100.149	GET	200 OK	2016-07-30 17:59:32-07	3312261
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-30 17:59:58-07	3312262
/	192.0.2.44	GET	200 OK	2016-07-30 17:59:37-07	3312263
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-30 17:59:55-07	3312264
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 18:00:33-07	3312265
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 18:00:04-07	3312266
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 18:00:13-07	3312267
/	198.51.100.59	GET	200 OK	2016-07-30 17:59:45-07	3312268
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-30 18:00:44-07	3312269
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-30 18:00:38-07	3312270
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 18:00:21-07	3312271
/	203.0.113.246	GET	200 OK	2016-07-30 17:59:47-07	3312272
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-30 18:00:36-07	3312273
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-30 18:00:45-07	3312274
/	192.0.2.28	GET	200 OK	2016-07-30 17:59:56-07	3312275
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-30 18:00:53-07	3312276
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 18:00:32-07	3312277
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 18:00:13-07	3312278
/	198.51.100.35	GET	200 OK	2016-07-30 18:00:05-07	3312279
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-30 18:00:46-07	3312280
/	192.0.2.136	GET	200 OK	2016-07-30 18:00:06-07	3312281
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-30 18:00:55-07	3312282
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 18:00:25-07	3312283
/	198.51.100.185	GET	200 OK	2016-07-30 18:00:10-07	3312284
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-30 18:00:28-07	3312285
/	198.51.100.190	GET	200 OK	2016-07-30 18:00:17-07	3312286
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 18:00:53-07	3312287
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 18:00:49-07	3312288
/article/goats-eat-googlesu	198.51.100.190	GET	404 NOT FOUND	2016-07-30 18:00:58-07	3312289
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-30 18:01:03-07	3312290
/	198.51.100.139	GET	200 OK	2016-07-30 18:00:24-07	3312291
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-30 18:00:45-07	3312292
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-30 18:00:39-07	3312293
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-30 18:01:10-07	3312294
/	198.51.100.170	GET	200 OK	2016-07-30 18:00:31-07	3312295
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-30 18:00:51-07	3312296
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-30 18:01:28-07	3312297
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 18:01:03-07	3312298
/	198.51.100.80	GET	200 OK	2016-07-30 18:00:35-07	3312299
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 18:01:08-07	3312300
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-30 18:01:33-07	3312301
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 18:01:35-07	3312302
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-30 18:01:21-07	3312303
/	192.0.2.67	GET	200 OK	2016-07-30 18:00:45-07	3312304
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 18:01:29-07	3312305
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 18:01:13-07	3312306
/	198.51.100.137	GET	200 OK	2016-07-30 18:00:54-07	3312307
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-30 18:01:41-07	3312308
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-30 18:01:22-07	3312309
/	203.0.113.148	GET	200 OK	2016-07-30 18:00:55-07	3312310
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 18:01:17-07	3312311
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-30 18:01:15-07	3312312
/	198.51.100.129	GET	200 OK	2016-07-30 18:00:57-07	3312313
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 18:01:53-07	3312314
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-30 18:01:28-07	3312315
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 18:01:48-07	3312316
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 18:01:26-07	3312317
/	203.0.113.11	GET	200 OK	2016-07-30 18:01:02-07	3312318
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-30 18:01:31-07	3312319
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 18:01:53-07	3312320
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 18:01:53-07	3312321
/	203.0.113.39	GET	200 OK	2016-07-30 18:01:05-07	3312322
/article/goats-eat-googles	203.0.113.39	GET	200 OK	2016-07-30 18:01:23-07	3312323
/	203.0.113.68	GET	200 OK	2016-07-30 18:01:11-07	3312324
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-30 18:01:41-07	3312325
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-30 18:02:11-07	3312326
/	192.0.2.229	GET	200 OK	2016-07-30 18:01:13-07	3312327
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-30 18:02:01-07	3312328
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-30 18:02:04-07	3312329
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 18:01:49-07	3312330
/	198.51.100.95	GET	200 OK	2016-07-30 18:01:17-07	3312331
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-30 18:01:55-07	3312332
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 18:01:51-07	3312333
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-30 18:01:47-07	3312334
/	192.0.2.124	GET	200 OK	2016-07-30 18:01:26-07	3312335
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 18:01:46-07	3312336
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-30 18:02:06-07	3312337
/	203.0.113.214	GET	200 OK	2016-07-30 18:01:28-07	3312338
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 18:02:20-07	3312339
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 18:02:11-07	3312340
/	203.0.113.87	GET	200 OK	2016-07-30 18:01:36-07	3312341
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-30 18:02:26-07	3312342
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 18:02:13-07	3312343
/	198.51.100.40	GET	200 OK	2016-07-30 18:01:37-07	3312344
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 18:02:31-07	3312345
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 18:02:25-07	3312346
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-30 18:02:31-07	3312347
/	192.0.2.17	GET	200 OK	2016-07-30 18:01:41-07	3312348
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-30 18:02:00-07	3312349
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 18:02:16-07	3312350
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-30 18:02:17-07	3312351
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-30 18:02:23-07	3312352
/	192.0.2.47	GET	200 OK	2016-07-30 18:01:46-07	3312353
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-30 18:02:35-07	3312354
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-30 18:02:35-07	3312355
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 18:02:37-07	3312356
/	203.0.113.210	GET	200 OK	2016-07-30 18:01:54-07	3312357
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-30 18:02:34-07	3312358
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 18:02:48-07	3312359
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-30 18:02:51-07	3312360
/	192.0.2.224	GET	200 OK	2016-07-30 18:02:03-07	3312361
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-30 18:02:20-07	3312362
/	192.0.2.193	GET	200 OK	2016-07-30 18:02:13-07	3312363
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 18:03:05-07	3312364
/	203.0.113.30	GET	200 OK	2016-07-30 18:02:23-07	3312365
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 18:02:41-07	3312366
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-30 18:02:52-07	3312367
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-30 18:02:48-07	3312368
/	203.0.113.99	GET	200 OK	2016-07-30 18:02:29-07	3312369
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-30 18:03:12-07	3312370
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 18:03:25-07	3312371
/	192.0.2.133	GET	200 OK	2016-07-30 18:02:35-07	3312372
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 18:03:16-07	3312373
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-30 18:03:21-07	3312374
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 18:03:04-07	3312375
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 18:03:13-07	3312376
/	198.51.100.216	GET	200 OK	2016-07-30 18:02:38-07	3312377
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-30 18:03:14-07	3312378
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-30 18:02:56-07	3312379
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-30 18:03:19-07	3312380
/	203.0.113.47	GET	200 OK	2016-07-30 18:02:47-07	3312381
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 18:03:38-07	3312382
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 18:03:44-07	3312383
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-30 18:03:16-07	3312384
/	192.0.2.211	GET	200 OK	2016-07-30 18:02:52-07	3312385
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 18:03:40-07	3312386
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 18:03:08-07	3312387
/	198.51.100.57	GET	200 OK	2016-07-30 18:02:56-07	3312388
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-30 18:03:36-07	3312389
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-30 18:03:20-07	3312390
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 18:03:27-07	3312391
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-30 18:03:32-07	3312392
/	203.0.113.160	GET	200 OK	2016-07-30 18:03:05-07	3312393
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 18:03:36-07	3312394
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 18:03:56-07	3312395
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 18:03:38-07	3312396
/	198.51.100.126	GET	200 OK	2016-07-30 18:03:10-07	3312397
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-30 18:03:55-07	3312398
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-30 18:03:57-07	3312399
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-30 18:03:43-07	3312400
/	198.51.100.46	GET	200 OK	2016-07-30 18:03:20-07	3312401
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 18:03:50-07	3312402
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 18:04:13-07	3312403
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-30 18:03:54-07	3312404
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 18:04:04-07	3312405
/	198.51.100.130	GET	200 OK	2016-07-30 18:03:26-07	3312406
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-30 18:04:20-07	3312407
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-30 18:04:19-07	3312408
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 18:03:48-07	3312409
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-30 18:03:50-07	3312410
/	198.51.100.75	GET	200 OK	2016-07-30 18:03:32-07	3312411
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 18:04:03-07	3312412
/	192.0.2.73	GET	200 OK	2016-07-30 18:03:38-07	3312413
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-30 18:04:06-07	3312414
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-30 18:04:34-07	3312415
/	203.0.113.29	GET	200 OK	2016-07-30 18:03:41-07	3312416
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-30 18:04:21-07	3312417
/	203.0.113.164	GET	200 OK	2016-07-30 18:03:49-07	3312418
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 18:04:14-07	3312419
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-30 18:04:45-07	3312420
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-30 18:04:12-07	3312421
/	198.51.100.52	GET	200 OK	2016-07-30 18:03:50-07	3312422
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 18:04:29-07	3312423
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-30 18:04:13-07	3312424
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-30 18:04:37-07	3312425
/	203.0.113.152	GET	200 OK	2016-07-30 18:03:52-07	3312426
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 18:04:19-07	3312427
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 18:04:16-07	3312428
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 18:04:23-07	3312429
/	192.0.2.206	GET	200 OK	2016-07-30 18:03:55-07	3312430
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 18:04:42-07	3312431
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 18:04:36-07	3312432
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 18:04:10-07	3312433
/	192.0.2.1	GET	200 OK	2016-07-30 18:04:02-07	3312434
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-30 18:04:45-07	3312435
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 18:05:00-07	3312436
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 18:04:29-07	3312437
/article/so-many-bears	192.0.2.1	GET	200 OK	2016-07-30 18:04:24-07	3312438
/	203.0.113.58	GET	200 OK	2016-07-30 18:04:07-07	3312439
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-30 18:04:55-07	3312440
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 18:05:06-07	3312441
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-30 18:05:05-07	3312442
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-30 18:04:59-07	3312443
/	203.0.113.123	GET	200 OK	2016-07-30 18:04:17-07	3312444
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 18:04:36-07	3312445
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 18:04:59-07	3312446
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 18:04:36-07	3312447
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 18:05:05-07	3312448
/	203.0.113.88	GET	200 OK	2016-07-30 18:04:22-07	3312449
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 18:05:15-07	3312450
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-30 18:04:57-07	3312451
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 18:05:01-07	3312452
/	203.0.113.242	GET	200 OK	2016-07-30 18:04:25-07	3312453
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 18:05:08-07	3312454
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 18:04:47-07	3312455
/	198.51.100.82	GET	200 OK	2016-07-30 18:04:32-07	3312456
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-30 18:05:32-07	3312457
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-30 18:05:01-07	3312458
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-30 18:05:25-07	3312459
/	203.0.113.175	GET	200 OK	2016-07-30 18:04:40-07	3312460
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-30 18:05:23-07	3312461
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-30 18:05:14-07	3312462
/	198.51.100.212	GET	200 OK	2016-07-30 18:04:46-07	3312463
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 18:05:20-07	3312464
/	203.0.113.203	GET	200 OK	2016-07-30 21:45:18-07	3320923
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-30 18:05:30-07	3312465
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 18:05:38-07	3312466
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-30 18:05:15-07	3312467
/	192.0.2.149	GET	200 OK	2016-07-30 18:04:47-07	3312468
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-30 18:05:42-07	3312469
/	198.51.100.145	GET	200 OK	2016-07-30 18:04:54-07	3312470
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 18:05:36-07	3312471
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-30 18:05:11-07	3312472
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-30 18:05:15-07	3312473
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-30 18:05:52-07	3312474
/	192.0.2.110	GET	200 OK	2016-07-30 18:05:02-07	3312475
/article/media-obsessed-with-bears	192.0.2.110	GET	200 OK	2016-07-30 18:05:59-07	3312476
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-30 18:05:31-07	3312477
/	192.0.2.69	GET	200 OK	2016-07-30 18:05:03-07	3312478
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-30 18:05:22-07	3312479
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 18:05:54-07	3312480
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-30 18:06:03-07	3312481
/	203.0.113.164	GET	200 OK	2016-07-30 18:05:09-07	3312482
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-30 18:05:32-07	3312483
/	192.0.2.185	GET	200 OK	2016-07-30 18:05:18-07	3312484
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-30 18:06:03-07	3312485
/	192.0.2.192	GET	200 OK	2016-07-30 18:05:21-07	3312486
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-30 18:06:15-07	3312487
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 18:05:46-07	3312488
/	198.51.100.89	GET	200 OK	2016-07-30 18:05:29-07	3312489
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-30 18:06:28-07	3312490
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-30 18:05:52-07	3312491
/	203.0.113.114	GET	200 OK	2016-07-30 18:05:30-07	3312492
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-30 18:05:48-07	3312493
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-30 18:06:15-07	3312494
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-30 18:05:58-07	3312495
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-30 18:06:18-07	3312496
/	198.51.100.48	GET	200 OK	2016-07-30 18:05:32-07	3312497
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 18:05:49-07	3312498
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-30 18:06:24-07	3312499
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 18:05:51-07	3312500
/	198.51.100.59	GET	200 OK	2016-07-30 18:05:34-07	3312501
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-30 18:06:04-07	3312502
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-30 18:06:19-07	3312503
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-30 18:06:32-07	3312504
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-30 18:06:07-07	3312505
/	203.0.113.19	GET	200 OK	2016-07-30 18:05:35-07	3312506
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-30 18:06:03-07	3312507
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 18:06:01-07	3312508
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-30 18:06:35-07	3312509
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 18:06:22-07	3312510
/	203.0.113.189	GET	200 OK	2016-07-30 18:05:36-07	3312511
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 18:06:31-07	3312512
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 18:06:35-07	3312513
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-30 18:05:58-07	3312514
/article/media-obsessed-with-bearsd	203.0.113.189	GET	404 NOT FOUND	2016-07-30 18:06:08-07	3312515
/	198.51.100.55	GET	200 OK	2016-07-30 18:05:45-07	3312516
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 18:06:11-07	3312517
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-30 18:06:03-07	3312518
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-30 18:06:33-07	3312519
/	203.0.113.194	GET	200 OK	2016-07-30 18:05:51-07	3312520
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-30 18:06:28-07	3312521
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-30 18:06:39-07	3312522
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 18:06:42-07	3312523
/	198.51.100.80	GET	200 OK	2016-07-30 18:05:55-07	3312524
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-30 18:06:41-07	3312525
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-30 18:06:47-07	3312526
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 18:06:15-07	3312527
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-30 18:06:33-07	3312528
/	198.51.100.228	GET	200 OK	2016-07-30 18:06:01-07	3312529
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-30 18:06:59-07	3312530
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 18:06:47-07	3312531
/	192.0.2.4	GET	200 OK	2016-07-30 18:06:06-07	3312532
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-30 18:06:46-07	3312533
/	203.0.113.163	GET	200 OK	2016-07-30 18:06:07-07	3312534
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-30 18:06:51-07	3312535
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-30 18:07:00-07	3312536
/	198.51.100.199	GET	200 OK	2016-07-30 18:06:15-07	3312537
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 18:07:14-07	3312538
/	198.51.100.4	GET	200 OK	2016-07-30 18:06:25-07	3312539
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-30 18:06:59-07	3312540
/	192.0.2.107	GET	200 OK	2016-07-30 18:06:29-07	3312541
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 18:07:17-07	3312542
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-30 18:07:23-07	3312543
/	203.0.113.20	GET	200 OK	2016-07-30 18:06:34-07	3312544
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 18:07:29-07	3312545
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 18:06:52-07	3312546
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-30 18:06:53-07	3312547
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 18:07:15-07	3312548
/	192.0.2.124	GET	200 OK	2016-07-30 18:06:36-07	3312549
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 18:07:33-07	3312550
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-30 18:07:24-07	3312551
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-30 18:06:58-07	3312552
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-30 18:07:06-07	3312553
/	198.51.100.110	GET	200 OK	2016-07-30 18:06:37-07	3312554
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-30 18:07:29-07	3312555
/	198.51.100.75	GET	200 OK	2016-07-30 18:06:41-07	3312556
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 18:06:59-07	3312557
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-30 18:07:35-07	3312558
/	203.0.113.93	GET	200 OK	2016-07-30 18:06:46-07	3312559
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-30 18:07:34-07	3312560
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-30 18:07:44-07	3312561
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 18:07:28-07	3312562
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 18:07:04-07	3312563
/	192.0.2.79	GET	200 OK	2016-07-30 18:06:54-07	3312564
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 18:07:24-07	3312565
/article/trouble-for-troubled	192.0.2.79	GET	200 OK	2016-07-30 18:07:34-07	3312566
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 18:07:20-07	3312567
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-30 18:07:46-07	3312568
/	198.51.100.226	GET	200 OK	2016-07-30 18:07:03-07	3312569
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 18:07:52-07	3312570
/	203.0.113.111	GET	200 OK	2016-07-30 18:07:12-07	3312571
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 18:07:55-07	3312572
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-30 18:07:52-07	3312573
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-30 18:07:28-07	3312574
/	203.0.113.107	GET	200 OK	2016-07-30 18:07:20-07	3312575
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 18:08:00-07	3312576
/	192.0.2.4	GET	200 OK	2016-07-30 18:07:30-07	3312577
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-30 18:08:20-07	3312578
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-30 18:08:23-07	3312579
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-30 18:07:57-07	3312580
/	192.0.2.223	GET	200 OK	2016-07-30 18:07:36-07	3312581
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-30 18:08:29-07	3312582
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-30 18:08:17-07	3312583
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 18:08:01-07	3312584
/article/media-obsessed-with-bearsx	192.0.2.223	GET	404 NOT FOUND	2016-07-30 18:08:08-07	3312585
/	203.0.113.14	GET	200 OK	2016-07-30 18:07:42-07	3312586
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-30 18:08:05-07	3312587
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 18:08:15-07	3312588
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 18:08:22-07	3312589
/	203.0.113.63	GET	200 OK	2016-07-30 18:07:43-07	3312590
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 18:08:06-07	3312591
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-30 18:08:02-07	3312592
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-30 18:08:08-07	3312593
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 18:08:37-07	3312594
/	192.0.2.119	GET	200 OK	2016-07-30 18:07:49-07	3312595
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-30 18:08:15-07	3312596
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-30 18:08:12-07	3312597
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-30 18:08:28-07	3312598
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 18:08:14-07	3312599
/	192.0.2.42	GET	200 OK	2016-07-30 18:07:57-07	3312600
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-30 18:08:18-07	3312601
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 18:08:54-07	3312602
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-30 18:08:48-07	3312603
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 18:08:34-07	3312604
/	192.0.2.129	GET	200 OK	2016-07-30 18:08:00-07	3312605
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-30 18:08:49-07	3312606
/article/trouble-for-troubled	192.0.2.129	GET	200 OK	2016-07-30 18:08:22-07	3312607
/	198.51.100.42	GET	200 OK	2016-07-30 18:08:04-07	3312608
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-30 18:08:50-07	3312609
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-30 18:08:19-07	3312610
/	203.0.113.225	GET	200 OK	2016-07-30 18:08:08-07	3312611
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-30 18:08:23-07	3312612
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-30 18:08:24-07	3312613
/	192.0.2.189	GET	200 OK	2016-07-30 18:08:17-07	3312614
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 18:09:00-07	3312615
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 18:09:05-07	3312616
/	198.51.100.154	GET	200 OK	2016-07-30 18:08:24-07	3312617
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-30 18:08:56-07	3312618
/	203.0.113.103	GET	200 OK	2016-07-30 18:08:28-07	3312619
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-30 18:08:55-07	3312620
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 18:09:03-07	3312621
/	203.0.113.19	GET	200 OK	2016-07-30 18:08:37-07	3312622
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-30 18:09:04-07	3312623
/	192.0.2.214	GET	200 OK	2016-07-30 18:08:38-07	3312624
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 18:09:19-07	3312625
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-30 18:09:36-07	3312626
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 18:09:16-07	3312627
/	198.51.100.228	GET	200 OK	2016-07-30 18:08:41-07	3312628
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 18:08:56-07	3312629
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 18:09:25-07	3312630
/	203.0.113.193	GET	200 OK	2016-07-30 18:08:44-07	3312631
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-30 18:09:32-07	3312632
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-30 18:09:36-07	3312633
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-30 18:09:18-07	3312634
/	198.51.100.181	GET	200 OK	2016-07-30 18:08:51-07	3312635
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-30 18:09:20-07	3312636
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-30 18:09:35-07	3312637
/	203.0.113.249	GET	200 OK	2016-07-30 18:08:57-07	3312638
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-30 18:09:33-07	3312639
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 18:09:52-07	3312640
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-30 18:09:19-07	3312641
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-30 18:09:20-07	3312642
/	203.0.113.65	GET	200 OK	2016-07-30 18:09:07-07	3312643
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 18:09:54-07	3312644
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 18:09:53-07	3312645
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 18:10:06-07	3312646
/	198.51.100.249	GET	200 OK	2016-07-30 18:09:10-07	3312647
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-30 18:09:54-07	3312648
/article/candidate-is-jerkl	198.51.100.249	GET	404 NOT FOUND	2016-07-30 18:09:35-07	3312649
/	192.0.2.49	GET	200 OK	2016-07-30 18:09:14-07	3312650
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-30 18:10:07-07	3312651
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-30 18:09:44-07	3312652
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-30 18:10:04-07	3312653
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-30 18:10:03-07	3312655
/	192.0.2.152	GET	200 OK	2016-07-30 18:09:20-07	3312656
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-30 18:09:58-07	3312657
/	203.0.113.221	GET	200 OK	2016-07-30 18:09:21-07	3312658
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-30 18:10:09-07	3312659
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 18:10:04-07	3312660
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 18:10:12-07	3312661
/	198.51.100.209	GET	200 OK	2016-07-30 18:09:24-07	3312662
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-30 18:10:16-07	3312663
/article/goats-eat-googles	198.51.100.209	GET	200 OK	2016-07-30 18:10:18-07	3312664
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 18:10:09-07	3312665
/	198.51.100.57	GET	200 OK	2016-07-30 18:09:29-07	3312666
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 18:09:53-07	3312667
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 18:10:20-07	3312668
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 18:09:45-07	3312669
/	192.0.2.54	GET	200 OK	2016-07-30 18:09:30-07	3312670
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-30 18:10:08-07	3312671
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 18:09:45-07	3312672
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 18:09:45-07	3312673
/	192.0.2.110	GET	200 OK	2016-07-30 18:09:31-07	3312674
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 18:10:18-07	3312675
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 18:10:15-07	3312676
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 18:10:06-07	3312677
/	192.0.2.13	GET	200 OK	2016-07-30 18:09:38-07	3312678
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-30 18:10:02-07	3312679
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 18:10:21-07	3312680
/	192.0.2.190	GET	200 OK	2016-07-30 18:09:44-07	3312681
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 18:10:15-07	3312682
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 18:10:35-07	3312683
/	198.51.100.210	GET	200 OK	2016-07-30 18:09:52-07	3312684
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 18:10:45-07	3312685
/	198.51.100.85	GET	200 OK	2016-07-30 18:10:00-07	3312686
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 18:10:28-07	3312687
/	192.0.2.60	GET	200 OK	2016-07-30 18:10:08-07	3312688
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 18:10:30-07	3312689
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 18:11:05-07	3312690
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 18:10:41-07	3312691
/	198.51.100.18	GET	200 OK	2016-07-30 18:10:09-07	3312692
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-30 18:11:08-07	3312693
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-30 18:11:09-07	3312694
/	192.0.2.198	GET	200 OK	2016-07-30 18:10:11-07	3312695
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-30 18:10:43-07	3312696
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-30 18:10:50-07	3312697
/	192.0.2.131	GET	200 OK	2016-07-30 18:10:15-07	3312698
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-30 18:11:04-07	3312699
/	198.51.100.160	GET	200 OK	2016-07-30 18:10:21-07	3312700
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-30 18:11:06-07	3312701
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 18:11:10-07	3312702
/	198.51.100.160	GET	200 OK	2016-07-30 18:10:29-07	3312703
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-30 18:11:14-07	3312704
/	198.51.100.247	GET	200 OK	2016-07-30 18:10:33-07	3312705
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 18:10:53-07	3312706
/	203.0.113.99	GET	200 OK	2016-07-30 18:10:38-07	3312707
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-30 18:11:13-07	3312708
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 18:11:17-07	3312709
/	203.0.113.166	GET	200 OK	2016-07-30 18:10:43-07	3312710
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-30 18:11:42-07	3312711
/	198.51.100.91	GET	200 OK	2016-07-30 18:10:45-07	3312712
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 18:11:27-07	3312713
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-30 18:11:32-07	3312714
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 18:11:05-07	3312715
/	192.0.2.149	GET	200 OK	2016-07-30 18:10:52-07	3312716
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-30 18:11:47-07	3312717
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 18:11:43-07	3312718
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-30 18:11:48-07	3312719
/	203.0.113.182	GET	200 OK	2016-07-30 18:10:55-07	3312720
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 18:11:42-07	3312721
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-30 18:11:38-07	3312722
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-30 18:11:25-07	3312723
/	192.0.2.226	GET	200 OK	2016-07-30 18:11:03-07	3312724
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-30 18:11:46-07	3312725
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 18:11:29-07	3312726
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 18:11:19-07	3312727
/	203.0.113.109	GET	200 OK	2016-07-30 18:11:10-07	3312728
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-30 18:11:47-07	3312729
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 18:11:29-07	3312730
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-30 18:11:28-07	3312731
/	198.51.100.88	GET	200 OK	2016-07-30 18:11:17-07	3312732
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-30 18:11:46-07	3312733
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-30 18:11:51-07	3312734
/	198.51.100.100	GET	200 OK	2016-07-30 18:11:20-07	3312735
/article/trouble-for-troubledb	198.51.100.100	GET	404 NOT FOUND	2016-07-30 18:11:55-07	3312736
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-30 18:12:14-07	3312737
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-30 18:12:01-07	3312738
/	203.0.113.19	GET	200 OK	2016-07-30 18:11:29-07	3312739
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-30 18:12:06-07	3312740
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 18:12:18-07	3312741
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-30 18:12:08-07	3312742
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 18:12:27-07	3312743
/	198.51.100.103	GET	200 OK	2016-07-30 18:11:38-07	3312744
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 18:12:16-07	3312745
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-30 18:12:10-07	3312746
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 18:12:35-07	3312747
/	203.0.113.31	GET	200 OK	2016-07-30 18:11:47-07	3312748
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-30 18:12:33-07	3312749
/	198.51.100.115	GET	200 OK	2016-07-30 18:11:53-07	3312750
/article/trouble-for-troubled	198.51.100.115	GET	200 OK	2016-07-30 18:12:38-07	3312751
/	192.0.2.198	GET	200 OK	2016-07-30 18:12:03-07	3312752
/article/media-obsessed-with-bearse	192.0.2.198	GET	404 NOT FOUND	2016-07-30 18:12:40-07	3312753
/	198.51.100.180	GET	200 OK	2016-07-30 18:12:05-07	3312754
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-30 18:12:29-07	3312755
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-30 18:13:03-07	3312756
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 18:12:51-07	3312757
/	192.0.2.140	GET	200 OK	2016-07-30 18:12:08-07	3312758
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-30 18:13:03-07	3312759
/	198.51.100.131	GET	200 OK	2016-07-30 18:12:13-07	3312760
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 18:12:50-07	3312761
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-30 18:12:41-07	3312762
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 18:12:55-07	3312763
/	198.51.100.34	GET	200 OK	2016-07-30 18:12:16-07	3312764
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 18:13:15-07	3312765
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 18:13:13-07	3312766
/	203.0.113.81	GET	200 OK	2016-07-30 18:12:18-07	3312767
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-30 18:13:18-07	3312768
/	192.0.2.45	GET	200 OK	2016-07-30 18:12:25-07	3312769
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 18:12:53-07	3312770
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-30 18:13:04-07	3312771
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 18:12:50-07	3312772
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-30 18:13:04-07	3312773
/	203.0.113.77	GET	200 OK	2016-07-30 18:12:32-07	3312774
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-30 18:13:18-07	3312775
/	192.0.2.235	GET	200 OK	2016-07-30 18:12:34-07	3312776
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-30 18:13:28-07	3312777
/	192.0.2.156	GET	200 OK	2016-07-30 18:12:37-07	3312778
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-30 18:13:32-07	3312779
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 18:13:22-07	3312780
/	198.51.100.32	GET	200 OK	2016-07-30 18:12:43-07	3312781
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-30 18:13:02-07	3312782
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-30 18:13:22-07	3312783
/	203.0.113.75	GET	200 OK	2016-07-30 18:12:49-07	3312784
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 18:13:11-07	3312785
/	192.0.2.70	GET	200 OK	2016-07-30 18:12:53-07	3312786
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 18:13:33-07	3312787
/	203.0.113.235	GET	200 OK	2016-07-30 18:13:02-07	3312788
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-30 18:13:23-07	3312789
/	192.0.2.191	GET	200 OK	2016-07-30 18:13:05-07	3312790
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 18:13:58-07	3312791
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 18:13:26-07	3312792
/	203.0.113.46	GET	200 OK	2016-07-30 18:13:11-07	3312793
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-30 18:13:43-07	3312794
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 18:13:36-07	3312795
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-30 18:13:57-07	3312796
/	203.0.113.73	GET	200 OK	2016-07-30 18:13:16-07	3312797
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-30 18:14:12-07	3312798
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 18:14:05-07	3312799
/	192.0.2.152	GET	200 OK	2016-07-30 18:13:22-07	3312800
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-30 18:13:40-07	3312801
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-30 18:13:45-07	3312802
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-30 18:13:44-07	3312803
/	198.51.100.178	GET	200 OK	2016-07-30 18:13:26-07	3312804
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 18:13:59-07	3312805
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 18:13:43-07	3312806
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 18:14:08-07	3312807
/	203.0.113.204	GET	200 OK	2016-07-30 18:13:27-07	3312808
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 18:13:52-07	3312809
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 18:13:43-07	3312810
/article/balloon-goons-doomed	203.0.113.204	GET	200 OK	2016-07-30 18:14:25-07	3312811
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 18:13:47-07	3312812
/	192.0.2.207	GET	200 OK	2016-07-30 18:13:32-07	3312813
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-30 18:14:30-07	3312814
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-30 18:13:54-07	3312815
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-30 18:14:08-07	3312816
/	198.51.100.204	GET	200 OK	2016-07-30 18:13:33-07	3312817
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-30 18:13:52-07	3312818
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 18:14:13-07	3312819
/	192.0.2.109	GET	200 OK	2016-07-30 18:13:39-07	3312820
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-30 18:14:25-07	3312821
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-30 18:14:28-07	3312822
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 18:14:25-07	3312823
/	198.51.100.140	GET	200 OK	2016-07-30 18:13:47-07	3312824
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 18:14:03-07	3312825
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 18:14:47-07	3312826
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 18:14:43-07	3312827
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 18:14:27-07	3312828
/	198.51.100.165	GET	200 OK	2016-07-30 18:13:51-07	3312829
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-30 18:14:08-07	3312830
/	198.51.100.141	GET	200 OK	2016-07-30 18:13:57-07	3312831
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 18:14:12-07	3312832
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-30 18:14:15-07	3312833
/	203.0.113.30	GET	200 OK	2016-07-30 18:14:02-07	3312834
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 18:14:49-07	3312835
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-30 18:14:23-07	3312836
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 18:14:29-07	3312837
/	192.0.2.78	GET	200 OK	2016-07-30 18:14:06-07	3312838
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-30 18:14:50-07	3312839
/	198.51.100.10	GET	200 OK	2016-07-30 18:14:08-07	3312840
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 18:14:44-07	3312841
/	203.0.113.247	GET	200 OK	2016-07-30 18:14:14-07	3312842
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-30 18:15:07-07	3312843
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 18:15:06-07	3312844
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-30 18:14:45-07	3312845
/	192.0.2.19	GET	200 OK	2016-07-30 18:14:19-07	3312846
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-30 18:14:41-07	3312847
/	203.0.113.27	GET	200 OK	2016-07-30 18:14:29-07	3312848
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-30 18:14:57-07	3312849
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 18:15:09-07	3312850
/	198.51.100.120	GET	200 OK	2016-07-30 18:14:33-07	3312851
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-30 18:15:16-07	3312852
/	192.0.2.134	GET	200 OK	2016-07-30 18:14:42-07	3312853
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 18:15:39-07	3312854
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 18:14:58-07	3312855
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-30 18:15:20-07	3312856
/	203.0.113.196	GET	200 OK	2016-07-30 18:14:50-07	3312857
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 18:15:28-07	3312858
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-30 18:15:16-07	3312859
/	203.0.113.64	GET	200 OK	2016-07-30 18:14:56-07	3312860
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-30 18:15:36-07	3312861
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-30 18:15:11-07	3312862
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-30 18:15:20-07	3312863
/	192.0.2.137	GET	200 OK	2016-07-30 18:15:02-07	3312864
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 18:15:29-07	3312865
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-30 18:15:44-07	3312866
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-30 18:15:55-07	3312867
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-30 18:15:30-07	3312868
/	192.0.2.5	GET	200 OK	2016-07-30 18:15:09-07	3312869
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-30 18:16:07-07	3312870
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-30 18:16:05-07	3312871
/article/so-many-bears	192.0.2.5	GET	200 OK	2016-07-30 18:15:25-07	3312872
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-30 18:15:47-07	3312873
/	198.51.100.254	GET	200 OK	2016-07-30 18:15:13-07	3312874
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-30 18:15:46-07	3312875
/	192.0.2.84	GET	200 OK	2016-07-30 18:15:21-07	3312876
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-30 18:16:05-07	3312877
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-30 18:15:59-07	3312878
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 18:15:51-07	3312879
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-30 18:15:54-07	3312880
/	198.51.100.37	GET	200 OK	2016-07-30 18:15:30-07	3312881
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-30 18:16:27-07	3312882
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 18:16:09-07	3312883
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 18:16:01-07	3312884
/	192.0.2.156	GET	200 OK	2016-07-30 18:15:32-07	3312885
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 18:15:57-07	3312886
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-30 18:16:22-07	3312887
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 18:15:59-07	3312888
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-30 18:16:13-07	3312889
/	203.0.113.80	GET	200 OK	2016-07-30 18:15:36-07	3312890
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 18:16:25-07	3312891
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 18:15:54-07	3312892
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-30 18:16:17-07	3312893
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-30 18:16:33-07	3312894
/	203.0.113.221	GET	200 OK	2016-07-30 18:15:45-07	3312895
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 18:16:08-07	3312896
/	192.0.2.52	GET	200 OK	2016-07-30 18:15:55-07	3312897
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 18:16:25-07	3312898
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-30 18:16:45-07	3312899
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 18:16:36-07	3312900
/	198.51.100.162	GET	200 OK	2016-07-30 18:16:03-07	3312901
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-30 18:16:29-07	3312902
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 18:16:27-07	3312903
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-30 18:16:18-07	3312904
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 18:16:47-07	3312905
/	198.51.100.160	GET	200 OK	2016-07-30 18:16:07-07	3312906
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-30 18:17:07-07	3312907
/	203.0.113.242	GET	200 OK	2016-07-30 18:16:16-07	3312908
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 18:16:57-07	3312909
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-30 18:16:38-07	3312910
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 18:17:07-07	3312911
/	203.0.113.15	GET	200 OK	2016-07-30 18:16:26-07	3312912
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 18:16:56-07	3312913
/	192.0.2.51	GET	200 OK	2016-07-30 18:16:36-07	3312914
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-30 18:17:19-07	3312915
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-30 18:17:06-07	3312916
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 18:17:05-07	3312917
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-30 18:17:36-07	3312918
/	198.51.100.228	GET	200 OK	2016-07-30 18:16:42-07	3312919
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-30 18:17:02-07	3312920
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 18:17:15-07	3312921
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-30 18:17:00-07	3312922
/	198.51.100.252	GET	200 OK	2016-07-30 18:16:48-07	3312923
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 18:17:19-07	3312924
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-30 18:17:19-07	3312925
/	192.0.2.189	GET	200 OK	2016-07-30 18:16:55-07	3312926
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 18:17:28-07	3312927
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-30 18:17:34-07	3312928
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-30 18:17:31-07	3312929
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-30 18:17:17-07	3312930
/	192.0.2.64	GET	200 OK	2016-07-30 18:16:56-07	3312931
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-30 18:17:21-07	3312932
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-30 18:17:22-07	3312933
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-30 18:17:40-07	3312934
/	203.0.113.60	GET	200 OK	2016-07-30 18:17:04-07	3312935
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 18:17:51-07	3312936
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-30 18:17:38-07	3312937
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 18:17:55-07	3312938
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-30 18:17:43-07	3312939
/	198.51.100.32	GET	200 OK	2016-07-30 18:17:12-07	3312940
/	198.51.100.190	GET	200 OK	2016-07-30 21:59:16-07	3321493
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-30 18:18:11-07	3312941
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-30 18:17:45-07	3312942
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-30 18:17:28-07	3312943
/	198.51.100.242	GET	200 OK	2016-07-30 18:17:20-07	3312944
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 18:17:50-07	3312945
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 18:17:46-07	3312946
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 18:17:59-07	3312947
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 18:18:10-07	3312948
/	198.51.100.144	GET	200 OK	2016-07-30 18:17:22-07	3312949
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-30 18:18:11-07	3312950
/	203.0.113.38	GET	200 OK	2016-07-30 18:17:24-07	3312951
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 18:18:21-07	3312952
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-30 18:17:49-07	3312953
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 18:18:05-07	3312954
/	198.51.100.22	GET	200 OK	2016-07-30 18:17:31-07	3312955
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-30 18:18:11-07	3312956
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 18:17:53-07	3312957
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-30 18:18:20-07	3312958
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 18:18:31-07	3312959
/	198.51.100.7	GET	200 OK	2016-07-30 18:17:33-07	3312960
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-30 18:17:55-07	3312961
/	192.0.2.142	GET	200 OK	2016-07-30 18:17:39-07	3312962
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-30 18:17:56-07	3312963
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-30 18:18:33-07	3312964
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-30 18:18:29-07	3312965
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-30 18:18:26-07	3312966
/	203.0.113.137	GET	200 OK	2016-07-30 18:17:44-07	3312967
/article/bears-love-berriesy	203.0.113.137	GET	404 NOT FOUND	2016-07-30 18:18:16-07	3312968
/	192.0.2.195	GET	200 OK	2016-07-30 18:17:47-07	3312969
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 18:18:44-07	3312970
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-30 18:18:29-07	3312971
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 18:18:09-07	3312972
/	192.0.2.3	GET	200 OK	2016-07-30 18:17:53-07	3312973
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-30 18:18:39-07	3312974
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 18:18:18-07	3312975
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-30 18:18:16-07	3312976
/	192.0.2.244	GET	200 OK	2016-07-30 18:17:59-07	3312977
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-30 18:18:22-07	3312978
/	192.0.2.230	GET	200 OK	2016-07-30 18:18:02-07	3312979
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-30 18:18:33-07	3312980
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 18:18:36-07	3312981
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-30 18:18:27-07	3312982
/	192.0.2.172	GET	200 OK	2016-07-30 18:18:08-07	3312983
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 18:18:49-07	3312984
/	192.0.2.171	GET	200 OK	2016-07-30 18:18:12-07	3312985
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-30 18:19:06-07	3312986
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-30 18:18:56-07	3312987
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-30 18:18:34-07	3312988
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-30 18:19:12-07	3312989
/	192.0.2.151	GET	200 OK	2016-07-30 18:18:18-07	3312990
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-30 18:18:47-07	3312991
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-30 18:18:43-07	3312992
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-30 18:18:57-07	3312993
/	198.51.100.137	GET	200 OK	2016-07-30 18:18:28-07	3312994
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-30 18:18:45-07	3312995
/	203.0.113.211	GET	200 OK	2016-07-30 18:18:37-07	3312996
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 18:19:22-07	3312997
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-30 18:18:54-07	3312998
/	198.51.100.161	GET	200 OK	2016-07-30 18:18:40-07	3312999
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-30 18:19:35-07	3313000
/	192.0.2.159	GET	200 OK	2016-07-30 18:18:42-07	3313001
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-30 18:19:16-07	3313002
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-30 18:19:08-07	3313003
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 18:19:38-07	3313004
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 18:18:59-07	3313005
/	192.0.2.96	GET	200 OK	2016-07-30 18:18:51-07	3313006
/article/so-many-bears	192.0.2.96	GET	200 OK	2016-07-30 18:19:27-07	3313007
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-30 18:19:43-07	3313008
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-30 18:19:27-07	3313009
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-30 18:19:31-07	3313010
/	198.51.100.208	GET	200 OK	2016-07-30 18:18:59-07	3313011
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-30 18:19:44-07	3313012
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 18:19:52-07	3313013
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-30 18:19:18-07	3313014
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-30 18:19:58-07	3313015
/	203.0.113.243	GET	200 OK	2016-07-30 18:19:04-07	3313016
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 18:19:59-07	3313017
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 18:19:31-07	3313018
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-30 18:19:43-07	3313019
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-30 18:19:32-07	3313020
/	203.0.113.75	GET	200 OK	2016-07-30 18:19:14-07	3313021
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-30 18:20:05-07	3313022
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-30 18:20:06-07	3313023
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-30 18:19:33-07	3313024
/	198.51.100.184	GET	200 OK	2016-07-30 18:19:19-07	3313025
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-30 18:20:15-07	3313026
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-30 18:20:00-07	3313027
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 18:20:17-07	3313028
/	192.0.2.205	GET	200 OK	2016-07-30 18:19:23-07	3313029
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-30 18:20:01-07	3313030
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 18:20:18-07	3313031
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 18:19:38-07	3313032
/	203.0.113.211	GET	200 OK	2016-07-30 18:19:25-07	3313033
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-30 18:19:41-07	3313034
/	203.0.113.95	GET	200 OK	2016-07-30 22:13:29-07	3322062
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 18:20:03-07	3313035
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-30 18:20:20-07	3313036
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 18:20:08-07	3313037
/	203.0.113.220	GET	200 OK	2016-07-30 18:19:32-07	3313038
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 18:20:01-07	3313039
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 18:20:12-07	3313040
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 18:20:01-07	3313041
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 18:20:30-07	3313042
/	203.0.113.79	GET	200 OK	2016-07-30 18:19:36-07	3313043
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-30 18:20:17-07	3313044
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-30 18:20:33-07	3313045
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-30 18:20:00-07	3313046
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-30 18:20:15-07	3313047
/	192.0.2.249	GET	200 OK	2016-07-30 18:19:39-07	3313048
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-30 18:20:39-07	3313049
/	203.0.113.114	GET	200 OK	2016-07-30 18:19:43-07	3313050
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-30 18:20:42-07	3313051
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 18:20:19-07	3313052
/	192.0.2.231	GET	200 OK	2016-07-30 18:19:52-07	3313053
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-30 18:20:13-07	3313054
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-30 18:20:28-07	3313055
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-30 18:20:20-07	3313056
/	203.0.113.132	GET	200 OK	2016-07-30 18:19:54-07	3313057
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-30 18:20:53-07	3313058
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-30 18:20:12-07	3313059
/	198.51.100.10	GET	200 OK	2016-07-30 18:20:03-07	3313060
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 18:20:41-07	3313061
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-30 18:20:34-07	3313062
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-30 18:21:02-07	3313063
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-30 18:20:46-07	3313064
/	192.0.2.222	GET	200 OK	2016-07-30 18:20:10-07	3313065
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-30 18:20:42-07	3313066
/	192.0.2.182	GET	200 OK	2016-07-30 18:20:12-07	3313067
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-30 18:21:03-07	3313068
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-30 18:20:58-07	3313069
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 18:21:07-07	3313070
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-30 18:21:09-07	3313071
/	198.51.100.206	GET	200 OK	2016-07-30 18:20:15-07	3313072
/article/trouble-for-troubled	198.51.100.206	GET	200 OK	2016-07-30 18:20:30-07	3313073
/	198.51.100.56	GET	200 OK	2016-07-30 18:20:17-07	3313074
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 18:20:36-07	3313075
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-30 18:20:41-07	3313076
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 18:20:47-07	3313077
/	198.51.100.97	GET	200 OK	2016-07-30 18:20:24-07	3313078
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-30 18:21:07-07	3313079
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 18:21:19-07	3313080
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-30 18:21:14-07	3313081
/	192.0.2.171	GET	200 OK	2016-07-30 18:20:32-07	3313082
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-30 18:21:11-07	3313083
/	192.0.2.149	GET	200 OK	2016-07-30 18:20:38-07	3313084
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-30 18:21:00-07	3313085
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-30 18:21:25-07	3313086
/	198.51.100.157	GET	200 OK	2016-07-30 18:20:41-07	3313087
/article/so-many-bears	198.51.100.157	GET	200 OK	2016-07-30 18:21:15-07	3313088
/article/candidate-is-jerkr	198.51.100.157	GET	404 NOT FOUND	2016-07-30 18:21:03-07	3313089
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-30 18:21:15-07	3313090
/	192.0.2.29	GET	200 OK	2016-07-30 18:20:45-07	3313091
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 18:21:36-07	3313092
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-30 18:21:32-07	3313093
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 18:21:39-07	3313094
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 18:21:35-07	3313095
/	192.0.2.223	GET	200 OK	2016-07-30 18:20:51-07	3313096
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-30 18:21:48-07	3313097
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 18:21:39-07	3313098
/	198.51.100.236	GET	200 OK	2016-07-30 18:20:53-07	3313099
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-30 18:21:52-07	3313100
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-30 18:21:12-07	3313101
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 18:21:45-07	3313102
/	198.51.100.190	GET	200 OK	2016-07-30 18:20:55-07	3313103
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-30 18:21:42-07	3313104
/	192.0.2.151	GET	200 OK	2016-07-30 18:21:03-07	3313105
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 18:21:56-07	3313106
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-30 18:21:39-07	3313107
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-30 18:21:27-07	3313108
/	192.0.2.3	GET	200 OK	2016-07-30 18:21:10-07	3313109
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-30 18:21:37-07	3313110
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-30 18:22:02-07	3313111
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 18:22:04-07	3313112
/	192.0.2.152	GET	200 OK	2016-07-30 18:21:15-07	3313113
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 18:21:47-07	3313114
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 18:22:14-07	3313115
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-30 18:21:31-07	3313116
/	203.0.113.207	GET	200 OK	2016-07-30 18:21:24-07	3313117
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-30 18:21:54-07	3313118
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-30 18:22:13-07	3313119
/	198.51.100.84	GET	200 OK	2016-07-30 18:21:29-07	3313120
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-30 18:21:48-07	3313121
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-30 18:22:27-07	3313122
/	198.51.100.161	GET	200 OK	2016-07-30 18:21:36-07	3313123
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-30 18:22:00-07	3313124
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-30 18:22:17-07	3313125
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 18:22:16-07	3313126
/	192.0.2.167	GET	200 OK	2016-07-30 18:21:42-07	3313127
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 18:21:59-07	3313128
/	198.51.100.30	GET	200 OK	2016-07-30 18:21:48-07	3313129
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 18:22:26-07	3313130
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 18:22:19-07	3313131
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-30 18:22:27-07	3313132
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 18:22:13-07	3313133
/	203.0.113.221	GET	200 OK	2016-07-30 18:21:55-07	3313134
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 18:22:26-07	3313135
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-30 18:22:41-07	3313136
/	203.0.113.89	GET	200 OK	2016-07-30 18:22:04-07	3313137
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-30 18:22:39-07	3313138
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 18:22:41-07	3313139
/	192.0.2.35	GET	200 OK	2016-07-30 18:22:12-07	3313140
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-30 18:23:07-07	3313141
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-30 18:22:46-07	3313142
/	198.51.100.196	GET	200 OK	2016-07-30 18:22:22-07	3313143
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 18:22:45-07	3313144
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-30 18:22:48-07	3313145
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 18:23:20-07	3313146
/	198.51.100.252	GET	200 OK	2016-07-30 18:22:23-07	3313147
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 18:22:49-07	3313148
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-30 18:22:55-07	3313149
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-30 18:22:51-07	3313150
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-30 18:23:15-07	3313151
/	198.51.100.160	GET	200 OK	2016-07-30 18:22:25-07	3313152
/article/media-obsessed-with-bearsd	198.51.100.160	GET	404 NOT FOUND	2016-07-30 18:23:11-07	3313153
/article/media-obsessed-with-bears	198.51.100.160	GET	200 OK	2016-07-30 18:22:59-07	3313154
/	192.0.2.137	GET	200 OK	2016-07-30 18:22:31-07	3313155
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-30 18:22:59-07	3313156
/	203.0.113.11	GET	200 OK	2016-07-30 18:22:39-07	3313157
/article/media-obsessed-with-bearsi	203.0.113.11	GET	404 NOT FOUND	2016-07-30 18:23:10-07	3313158
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 18:23:10-07	3313159
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 18:23:19-07	3313160
/	203.0.113.123	GET	200 OK	2016-07-30 18:22:40-07	3313161
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 18:23:00-07	3313162
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 18:23:33-07	3313163
/article/so-many-bears	203.0.113.123	GET	200 OK	2016-07-30 18:23:35-07	3313164
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 18:22:58-07	3313165
/	198.51.100.232	GET	200 OK	2016-07-30 18:22:48-07	3313166
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-30 18:23:07-07	3313167
/	192.0.2.201	GET	200 OK	2016-07-30 18:22:53-07	3313168
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 18:23:52-07	3313169
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 18:23:24-07	3313170
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 18:23:15-07	3313171
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 18:23:29-07	3313172
/	203.0.113.182	GET	200 OK	2016-07-30 18:22:56-07	3313173
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-30 18:23:11-07	3313174
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 18:23:31-07	3313175
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-30 18:23:48-07	3313176
/	203.0.113.154	GET	200 OK	2016-07-30 18:23:04-07	3313177
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-30 18:23:25-07	3313178
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 18:24:02-07	3313179
/	203.0.113.67	GET	200 OK	2016-07-30 18:23:14-07	3313180
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-30 18:24:10-07	3313181
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-30 18:23:39-07	3313182
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-30 18:23:45-07	3313183
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-30 18:24:00-07	3313184
/	192.0.2.27	GET	200 OK	2016-07-30 18:23:24-07	3313185
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-30 18:23:50-07	3313186
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 18:24:23-07	3313187
/	192.0.2.152	GET	200 OK	2016-07-30 18:23:31-07	3313188
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-30 18:24:30-07	3313189
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 18:23:51-07	3313190
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 18:23:53-07	3313191
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-30 18:24:16-07	3313192
/	192.0.2.39	GET	200 OK	2016-07-30 18:23:38-07	3313193
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-30 18:23:55-07	3313194
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 18:24:07-07	3313195
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-30 18:24:24-07	3313196
/	203.0.113.179	GET	200 OK	2016-07-30 18:23:47-07	3313197
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-30 18:24:26-07	3313198
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-30 18:24:20-07	3313199
/article/balloon-goons-doomed	203.0.113.179	GET	200 OK	2016-07-30 18:24:33-07	3313200
/	203.0.113.1	GET	200 OK	2016-07-30 18:23:54-07	3313201
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-30 18:24:35-07	3313202
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-30 18:24:41-07	3313203
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-30 18:24:20-07	3313204
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 18:24:25-07	3313205
/	192.0.2.175	GET	200 OK	2016-07-30 18:23:55-07	3313206
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-30 18:24:52-07	3313207
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-30 18:24:25-07	3313208
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-30 18:24:11-07	3313209
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-30 18:24:26-07	3313210
/	198.51.100.128	GET	200 OK	2016-07-30 18:23:58-07	3313211
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-30 18:24:32-07	3313212
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-30 18:24:51-07	3313213
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 18:24:58-07	3313214
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 18:24:33-07	3313215
/	198.51.100.126	GET	200 OK	2016-07-30 18:24:08-07	3313216
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-30 18:24:59-07	3313217
/	203.0.113.249	GET	200 OK	2016-07-30 18:24:17-07	3313218
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-30 18:24:41-07	3313219
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-30 18:25:06-07	3313220
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-30 18:24:59-07	3313221
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-30 18:25:00-07	3313222
/	192.0.2.103	GET	200 OK	2016-07-30 18:24:26-07	3313223
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 18:24:41-07	3313224
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-30 18:24:42-07	3313225
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 18:25:15-07	3313226
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 18:24:47-07	3313227
/	192.0.2.97	GET	200 OK	2016-07-30 18:24:36-07	3313228
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-30 18:25:08-07	3313229
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-30 18:25:26-07	3313230
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-30 18:24:59-07	3313231
/	192.0.2.237	GET	200 OK	2016-07-30 18:24:41-07	3313232
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-30 18:25:06-07	3313233
/	192.0.2.65	GET	200 OK	2016-07-30 18:24:48-07	3313234
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 18:25:28-07	3313235
/	192.0.2.194	GET	200 OK	2016-07-30 18:24:56-07	3313236
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-30 18:25:16-07	3313237
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-30 18:25:12-07	3313238
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-30 18:25:48-07	3313239
/	192.0.2.152	GET	200 OK	2016-07-30 18:25:00-07	3313240
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-30 18:25:23-07	3313241
/	203.0.113.92	GET	200 OK	2016-07-30 18:25:09-07	3313242
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-30 18:25:48-07	3313243
/	198.51.100.109	GET	200 OK	2016-07-30 18:25:17-07	3313244
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-30 18:26:02-07	3313245
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 18:25:43-07	3313246
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 18:25:51-07	3313247
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-30 18:26:06-07	3313248
/	203.0.113.157	GET	200 OK	2016-07-30 18:25:19-07	3313249
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-30 18:25:58-07	3313250
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-30 18:26:05-07	3313251
/	192.0.2.157	GET	200 OK	2016-07-30 18:25:25-07	3313252
/article/balloon-goons-doomed	192.0.2.157	GET	200 OK	2016-07-30 18:25:54-07	3313253
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-30 18:26:03-07	3313254
/	198.51.100.31	GET	200 OK	2016-07-30 18:25:27-07	3313255
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 18:26:12-07	3313256
/	198.51.100.115	GET	200 OK	2016-07-30 18:25:28-07	3313257
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-30 18:25:51-07	3313258
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 18:25:58-07	3313259
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-30 18:25:57-07	3313260
/	198.51.100.182	GET	200 OK	2016-07-30 18:25:36-07	3313261
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-30 18:26:35-07	3313262
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-30 18:26:34-07	3313263
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-30 18:26:24-07	3313264
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-30 18:26:16-07	3313265
/	203.0.113.189	GET	200 OK	2016-07-30 18:25:39-07	3313266
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 18:26:10-07	3313267
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 18:26:03-07	3313268
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 18:25:56-07	3313269
/	203.0.113.217	GET	200 OK	2016-07-30 18:25:40-07	3313270
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 18:26:34-07	3313271
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-30 18:26:05-07	3313272
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 18:25:59-07	3313273
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 18:25:59-07	3313274
/	203.0.113.231	GET	200 OK	2016-07-30 18:25:47-07	3313275
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-30 18:26:26-07	3313276
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-30 18:26:41-07	3313277
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 18:26:34-07	3313278
/	203.0.113.187	GET	200 OK	2016-07-30 18:25:56-07	3313279
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-30 18:26:26-07	3313280
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-30 18:26:16-07	3313281
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-30 18:26:47-07	3313282
/	192.0.2.170	GET	200 OK	2016-07-30 18:26:05-07	3313283
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-30 18:26:48-07	3313284
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-30 18:26:48-07	3313285
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-30 18:27:01-07	3313286
/	192.0.2.36	GET	200 OK	2016-07-30 18:26:11-07	3313287
/article/media-obsessed-with-bears	192.0.2.36	GET	200 OK	2016-07-30 18:26:59-07	3313288
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-30 18:26:35-07	3313289
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 18:26:48-07	3313290
/	198.51.100.209	GET	200 OK	2016-07-30 18:26:12-07	3313291
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 18:27:07-07	3313292
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-30 18:26:30-07	3313293
/	203.0.113.81	GET	200 OK	2016-07-30 18:26:18-07	3313294
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-30 18:26:36-07	3313295
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-30 18:27:18-07	3313296
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 18:27:05-07	3313297
/	203.0.113.72	GET	200 OK	2016-07-30 18:26:21-07	3313298
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-30 18:26:56-07	3313299
/	198.51.100.155	GET	200 OK	2016-07-30 18:26:26-07	3313300
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 18:26:53-07	3313301
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 18:26:43-07	3313302
/	198.51.100.115	GET	200 OK	2016-07-30 18:26:33-07	3313303
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 18:27:30-07	3313304
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-30 18:26:58-07	3313305
/	192.0.2.83	GET	200 OK	2016-07-30 18:26:39-07	3313306
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 18:27:21-07	3313307
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-30 18:27:27-07	3313308
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 18:27:20-07	3313309
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 18:27:08-07	3313310
/	198.51.100.47	GET	200 OK	2016-07-30 18:26:42-07	3313311
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-30 18:27:15-07	3313312
/	198.51.100.164	GET	200 OK	2016-07-30 18:26:49-07	3313313
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-30 18:27:09-07	3313314
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-30 18:27:30-07	3313315
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-30 18:27:20-07	3313316
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-30 18:27:16-07	3313317
/	203.0.113.164	GET	200 OK	2016-07-30 18:26:57-07	3313318
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 18:27:33-07	3313319
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-30 18:27:20-07	3313320
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-30 18:27:56-07	3313321
/	203.0.113.55	GET	200 OK	2016-07-30 18:26:58-07	3313322
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 18:27:16-07	3313323
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-30 18:27:23-07	3313324
/	192.0.2.236	GET	200 OK	2016-07-30 18:27:01-07	3313325
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-30 18:27:31-07	3313326
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 18:27:27-07	3313327
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-30 18:27:54-07	3313328
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 18:27:21-07	3313329
/	203.0.113.226	GET	200 OK	2016-07-30 18:27:04-07	3313330
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-30 18:27:52-07	3313331
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 18:27:19-07	3313332
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 18:27:20-07	3313333
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-30 18:27:35-07	3313334
/	198.51.100.99	GET	200 OK	2016-07-30 18:27:12-07	3313335
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-30 18:27:45-07	3313336
/	198.51.100.112	GET	200 OK	2016-07-30 18:27:16-07	3313337
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-30 18:27:52-07	3313338
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 18:28:10-07	3313339
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-30 18:27:34-07	3313340
/	198.51.100.6	GET	200 OK	2016-07-30 18:27:25-07	3313341
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-30 18:28:01-07	3313342
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-30 18:28:11-07	3313343
/	192.0.2.180	GET	200 OK	2016-07-30 18:27:30-07	3313344
/article/balloon-goons-doomed	192.0.2.180	GET	200 OK	2016-07-30 18:27:51-07	3313345
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-30 18:27:50-07	3313346
/	192.0.2.156	GET	200 OK	2016-07-30 18:27:31-07	3313347
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-30 18:27:59-07	3313348
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-30 18:28:08-07	3313349
/	198.51.100.24	GET	200 OK	2016-07-30 18:27:37-07	3313350
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 18:28:13-07	3313351
/	203.0.113.143	GET	200 OK	2016-07-30 18:27:39-07	3313352
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-30 18:28:05-07	3313353
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-30 18:28:11-07	3313354
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-30 18:28:07-07	3313355
/	203.0.113.238	GET	200 OK	2016-07-30 18:27:42-07	3313356
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-30 18:28:28-07	3313357
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-30 18:28:15-07	3313358
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 18:28:22-07	3313359
/	192.0.2.219	GET	200 OK	2016-07-30 18:27:52-07	3313360
/article/goats-eat-googles	192.0.2.219	GET	200 OK	2016-07-30 18:28:14-07	3313361
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 18:28:52-07	3313362
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-30 18:28:21-07	3313363
/	192.0.2.40	GET	200 OK	2016-07-30 18:27:59-07	3313364
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 18:28:40-07	3313365
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 18:28:42-07	3313366
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 18:28:18-07	3313367
/	192.0.2.71	GET	200 OK	2016-07-30 18:28:08-07	3313368
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 18:28:37-07	3313369
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 18:28:30-07	3313370
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-30 18:28:32-07	3313371
/	192.0.2.34	GET	200 OK	2016-07-30 18:28:14-07	3313372
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 18:29:01-07	3313373
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 18:29:11-07	3313374
/	198.51.100.59	GET	200 OK	2016-07-30 18:28:15-07	3313375
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-30 18:29:04-07	3313376
/	203.0.113.166	GET	200 OK	2016-07-30 18:28:25-07	3313377
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-30 18:29:22-07	3313378
/article/trouble-for-troubled	203.0.113.166	GET	200 OK	2016-07-30 18:28:43-07	3313379
/	192.0.2.145	GET	200 OK	2016-07-30 18:28:28-07	3313380
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-30 18:29:06-07	3313381
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 18:28:55-07	3313382
/	198.51.100.163	GET	200 OK	2016-07-30 18:28:34-07	3313383
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 18:29:32-07	3313384
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 18:28:51-07	3313385
/	203.0.113.189	GET	200 OK	2016-07-30 18:28:44-07	3313386
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 18:29:26-07	3313387
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-30 18:29:18-07	3313388
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-30 18:29:26-07	3313389
/	198.51.100.250	GET	200 OK	2016-07-30 18:28:53-07	3313390
/article/trouble-for-troubled	198.51.100.250	GET	200 OK	2016-07-30 18:29:48-07	3313391
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-30 18:29:51-07	3313392
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-30 18:29:41-07	3313393
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-30 18:29:11-07	3313394
/	198.51.100.123	GET	200 OK	2016-07-30 18:28:57-07	3313395
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 18:29:50-07	3313396
/	198.51.100.89	GET	200 OK	2016-07-30 18:29:01-07	3313397
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-30 18:29:35-07	3313398
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-30 18:29:44-07	3313399
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-30 18:29:40-07	3313400
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-30 18:30:00-07	3313401
/	198.51.100.19	GET	200 OK	2016-07-30 18:29:10-07	3313402
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 18:29:56-07	3313403
/	198.51.100.72	GET	200 OK	2016-07-30 18:29:19-07	3313404
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 18:29:54-07	3313405
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-30 18:29:57-07	3313406
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-30 18:29:42-07	3313407
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-30 18:29:59-07	3313408
/	203.0.113.212	GET	200 OK	2016-07-30 18:29:22-07	3313409
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-30 18:30:20-07	3313410
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 18:30:09-07	3313411
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 18:30:00-07	3313412
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-30 18:29:39-07	3313413
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-30 18:29:48-07	3313415
/article/media-obsessed-with-bears	203.0.113.105	GET	200 OK	2016-07-30 18:29:51-07	3313416
/	192.0.2.25	GET	200 OK	2016-07-30 18:29:31-07	3313417
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-30 18:30:17-07	3313418
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 18:30:16-07	3313419
/article/media-obsessed-with-bears	192.0.2.25	GET	200 OK	2016-07-30 18:29:47-07	3313420
/	203.0.113.233	GET	200 OK	2016-07-30 18:29:39-07	3313421
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 18:30:06-07	3313422
/	203.0.113.230	GET	200 OK	2016-07-30 18:29:47-07	3313423
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-30 18:30:11-07	3313424
/	198.51.100.108	GET	200 OK	2016-07-30 18:29:48-07	3313425
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-30 18:30:40-07	3313426
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-30 18:30:03-07	3313427
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-30 18:30:12-07	3313428
/	198.51.100.44	GET	200 OK	2016-07-30 18:29:57-07	3313429
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-30 18:30:37-07	3313430
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-30 18:30:44-07	3313431
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-30 18:30:52-07	3313432
/	198.51.100.27	GET	200 OK	2016-07-30 18:30:00-07	3313433
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-30 18:30:51-07	3313434
/	192.0.2.94	GET	200 OK	2016-07-30 18:30:10-07	3313435
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 18:30:41-07	3313436
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 18:30:52-07	3313437
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-30 18:31:02-07	3313438
/	203.0.113.3	GET	200 OK	2016-07-30 18:30:12-07	3313439
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-30 18:30:41-07	3313440
/	192.0.2.148	GET	200 OK	2016-07-30 18:30:21-07	3313441
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-30 18:30:42-07	3313442
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-30 18:30:58-07	3313443
/	192.0.2.149	GET	200 OK	2016-07-30 18:30:24-07	3313444
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 18:30:56-07	3313445
/	192.0.2.153	GET	200 OK	2016-07-30 18:30:25-07	3313446
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-30 18:31:14-07	3313447
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 18:31:19-07	3313448
/	192.0.2.42	GET	200 OK	2016-07-30 18:30:34-07	3313449
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 18:31:06-07	3313450
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-30 18:31:13-07	3313451
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 18:30:49-07	3313452
/	192.0.2.192	GET	200 OK	2016-07-30 18:30:38-07	3313453
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 18:31:06-07	3313454
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 18:30:54-07	3313455
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-30 18:31:37-07	3313456
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-30 18:31:37-07	3313457
/	198.51.100.162	GET	200 OK	2016-07-30 18:30:39-07	3313458
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-30 18:31:20-07	3313459
/	198.51.100.98	GET	200 OK	2016-07-30 18:30:46-07	3313460
/article/goats-eat-googles	198.51.100.98	GET	200 OK	2016-07-30 18:31:30-07	3313461
/	203.0.113.28	GET	200 OK	2016-07-30 18:30:50-07	3313462
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-30 18:31:50-07	3313463
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-30 18:31:08-07	3313464
/	192.0.2.13	GET	200 OK	2016-07-30 18:30:52-07	3313465
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-30 18:31:47-07	3313466
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-30 18:31:27-07	3313467
/	203.0.113.146	GET	200 OK	2016-07-30 18:30:54-07	3313468
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-30 18:31:42-07	3313469
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-30 18:31:49-07	3313470
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-30 18:31:38-07	3313471
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-30 18:31:54-07	3313472
/	192.0.2.94	GET	200 OK	2016-07-30 18:30:59-07	3313473
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-30 18:31:23-07	3313474
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 18:31:46-07	3313475
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 18:31:17-07	3313476
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 18:31:29-07	3313477
/	198.51.100.221	GET	200 OK	2016-07-30 18:31:09-07	3313478
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 18:31:55-07	3313479
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 18:32:09-07	3313480
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 18:31:50-07	3313481
/	198.51.100.45	GET	200 OK	2016-07-30 18:31:17-07	3313482
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 18:32:09-07	3313483
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 18:32:15-07	3313484
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-30 18:32:09-07	3313485
/	203.0.113.166	GET	200 OK	2016-07-30 18:31:20-07	3313486
/article/balloon-goons-doomed	203.0.113.166	GET	200 OK	2016-07-30 18:31:39-07	3313487
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-30 18:31:44-07	3313488
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-30 18:31:58-07	3313489
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 18:31:55-07	3313490
/	192.0.2.166	GET	200 OK	2016-07-30 18:31:23-07	3313491
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 18:32:21-07	3313492
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-30 18:32:11-07	3313493
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 18:31:53-07	3313494
/	203.0.113.126	GET	200 OK	2016-07-30 18:31:28-07	3313495
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-30 18:32:24-07	3313496
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-30 18:32:19-07	3313497
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-30 18:31:52-07	3313498
/	192.0.2.226	GET	200 OK	2016-07-30 18:31:29-07	3313499
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-30 18:31:47-07	3313500
/	192.0.2.196	GET	200 OK	2016-07-30 18:31:34-07	3313501
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 18:32:16-07	3313502
/	198.51.100.45	GET	200 OK	2016-07-30 18:31:39-07	3313503
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-30 18:32:20-07	3313504
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 18:32:29-07	3313505
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 18:31:57-07	3313506
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 18:32:27-07	3313507
/	198.51.100.116	GET	200 OK	2016-07-30 18:31:44-07	3313508
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 18:32:11-07	3313509
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 18:32:42-07	3313510
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-30 18:32:14-07	3313511
/article/balloon-goons-doomed	198.51.100.116	GET	200 OK	2016-07-30 18:32:01-07	3313512
/	192.0.2.47	GET	200 OK	2016-07-30 18:31:49-07	3313513
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-30 18:32:40-07	3313514
/	198.51.100.196	GET	200 OK	2016-07-30 18:31:54-07	3313515
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 18:32:13-07	3313516
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 18:32:27-07	3313517
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 18:32:27-07	3313518
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 18:32:22-07	3313519
/	203.0.113.152	GET	200 OK	2016-07-30 18:31:57-07	3313520
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 18:32:29-07	3313521
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-30 18:32:17-07	3313522
/	192.0.2.107	GET	200 OK	2016-07-30 18:32:05-07	3313523
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-30 18:32:21-07	3313524
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-30 18:32:25-07	3313525
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 18:32:41-07	3313526
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-30 18:32:59-07	3313527
/	198.51.100.45	GET	200 OK	2016-07-30 18:32:06-07	3313528
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 18:33:02-07	3313529
/	203.0.113.138	GET	200 OK	2016-07-30 18:32:10-07	3313530
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 18:33:07-07	3313531
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 18:32:28-07	3313532
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 18:32:33-07	3313533
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 18:32:42-07	3313534
/	192.0.2.93	GET	200 OK	2016-07-30 18:32:17-07	3313535
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-30 18:32:46-07	3313536
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-30 18:32:45-07	3313537
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 18:33:14-07	3313538
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-30 18:32:37-07	3313539
/	198.51.100.212	GET	200 OK	2016-07-30 18:32:21-07	3313540
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 18:32:40-07	3313541
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-30 18:32:51-07	3313542
/	192.0.2.57	GET	200 OK	2016-07-30 18:32:24-07	3313543
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 18:32:39-07	3313544
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-30 18:33:14-07	3313545
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-30 18:33:01-07	3313546
/	203.0.113.85	GET	200 OK	2016-07-30 18:32:31-07	3313547
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-30 18:33:03-07	3313548
/	203.0.113.236	GET	200 OK	2016-07-30 18:32:41-07	3313549
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-30 18:33:07-07	3313550
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-30 18:32:56-07	3313551
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-30 18:33:31-07	3313552
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-30 18:33:12-07	3313553
/	198.51.100.42	GET	200 OK	2016-07-30 18:32:47-07	3313554
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-30 18:33:10-07	3313555
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-30 18:33:23-07	3313556
/	203.0.113.89	GET	200 OK	2016-07-30 18:32:49-07	3313557
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-30 18:33:29-07	3313558
/	203.0.113.96	GET	200 OK	2016-07-30 18:32:50-07	3313559
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-30 18:33:23-07	3313560
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-30 18:33:27-07	3313561
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-30 18:33:38-07	3313562
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-30 18:33:36-07	3313563
/	203.0.113.76	GET	200 OK	2016-07-30 18:32:51-07	3313564
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 18:33:17-07	3313565
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-30 18:33:13-07	3313566
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-30 18:33:51-07	3313567
/	198.51.100.39	GET	200 OK	2016-07-30 18:32:57-07	3313568
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 18:33:19-07	3313569
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 18:33:23-07	3313570
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 18:33:44-07	3313571
/	198.51.100.225	GET	200 OK	2016-07-30 18:33:02-07	3313572
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-30 18:33:43-07	3313573
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-30 18:33:33-07	3313574
/	192.0.2.193	GET	200 OK	2016-07-30 18:33:04-07	3313575
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-30 18:33:58-07	3313576
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-30 18:33:30-07	3313577
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 18:33:20-07	3313578
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-30 18:33:40-07	3313579
/	203.0.113.5	GET	200 OK	2016-07-30 18:33:09-07	3313580
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 18:33:52-07	3313581
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-30 18:33:42-07	3313582
/	203.0.113.28	GET	200 OK	2016-07-30 18:33:18-07	3313583
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-30 18:33:33-07	3313584
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-30 18:33:46-07	3313585
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-30 18:33:49-07	3313586
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-30 18:33:52-07	3313587
/	198.51.100.37	GET	200 OK	2016-07-30 18:33:19-07	3313588
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 18:34:17-07	3313589
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-30 18:33:36-07	3313590
/	192.0.2.207	GET	200 OK	2016-07-30 18:33:29-07	3313591
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-30 18:33:44-07	3313592
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-30 18:34:22-07	3313593
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-30 18:34:21-07	3313594
/	203.0.113.70	GET	200 OK	2016-07-30 18:33:31-07	3313595
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-30 18:34:11-07	3313596
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-30 18:33:50-07	3313597
/	192.0.2.216	GET	200 OK	2016-07-30 18:33:32-07	3313598
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-30 18:34:15-07	3313599
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 18:34:20-07	3313600
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-30 18:34:11-07	3313601
/	198.51.100.162	GET	200 OK	2016-07-30 18:33:33-07	3313602
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-30 18:33:58-07	3313603
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 18:34:27-07	3313604
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-30 18:33:49-07	3313605
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-30 18:34:31-07	3313606
/	198.51.100.136	GET	200 OK	2016-07-30 18:33:34-07	3313607
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-30 18:34:10-07	3313608
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-30 18:34:03-07	3313609
/	203.0.113.187	GET	200 OK	2016-07-30 18:33:43-07	3313610
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-30 18:34:10-07	3313611
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-30 18:34:25-07	3313612
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-30 18:34:23-07	3313613
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-30 18:34:30-07	3313614
/	198.51.100.209	GET	200 OK	2016-07-30 18:33:52-07	3313615
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-30 18:34:14-07	3313616
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-30 18:34:25-07	3313617
/article/trouble-for-troubled	198.51.100.209	GET	200 OK	2016-07-30 18:34:39-07	3313618
/	198.51.100.203	GET	200 OK	2016-07-30 18:33:55-07	3313619
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-30 18:34:30-07	3313620
/article/so-many-bears	198.51.100.203	GET	200 OK	2016-07-30 18:34:44-07	3313621
/	192.0.2.155	GET	200 OK	2016-07-30 18:34:03-07	3313622
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 18:34:19-07	3313623
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-30 18:34:22-07	3313624
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-30 18:35:03-07	3313625
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-30 18:34:44-07	3313626
/	192.0.2.226	GET	200 OK	2016-07-30 18:34:06-07	3313627
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 18:34:53-07	3313628
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 18:34:52-07	3313629
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-30 18:34:32-07	3313630
/	192.0.2.240	GET	200 OK	2016-07-30 18:34:16-07	3313631
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 18:34:44-07	3313632
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-30 18:35:11-07	3313633
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 18:34:38-07	3313634
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-30 18:35:13-07	3313635
/	192.0.2.149	GET	200 OK	2016-07-30 18:34:20-07	3313636
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 18:35:10-07	3313637
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-30 18:35:18-07	3313638
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-30 18:34:47-07	3313639
/	198.51.100.241	GET	200 OK	2016-07-30 18:34:30-07	3313640
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 18:35:16-07	3313641
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 18:34:45-07	3313642
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 18:35:15-07	3313643
/	203.0.113.168	GET	200 OK	2016-07-30 18:34:38-07	3313644
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 18:35:30-07	3313645
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 18:35:15-07	3313646
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-30 18:34:56-07	3313647
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 18:35:31-07	3313648
/	198.51.100.66	GET	200 OK	2016-07-30 18:34:42-07	3313649
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-30 18:35:03-07	3313650
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-30 18:35:14-07	3313651
/	192.0.2.72	GET	200 OK	2016-07-30 18:34:43-07	3313652
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-30 18:35:34-07	3313653
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 18:35:01-07	3313654
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 18:35:21-07	3313655
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-30 18:35:32-07	3313656
/	198.51.100.46	GET	200 OK	2016-07-30 18:34:45-07	3313657
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 18:35:03-07	3313658
/	198.51.100.185	GET	200 OK	2016-07-30 18:34:52-07	3313659
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-30 18:35:17-07	3313660
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-30 18:35:16-07	3313661
/	198.51.100.28	GET	200 OK	2016-07-30 18:34:53-07	3313662
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 18:35:29-07	3313663
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 18:35:16-07	3313664
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 18:35:21-07	3313665
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 18:35:46-07	3313666
/	192.0.2.210	GET	200 OK	2016-07-30 18:34:54-07	3313667
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-30 18:35:10-07	3313668
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-30 18:35:36-07	3313669
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-30 18:35:27-07	3313670
/	203.0.113.59	GET	200 OK	2016-07-30 18:34:56-07	3313671
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-30 18:35:20-07	3313672
/	203.0.113.75	GET	200 OK	2016-07-30 18:35:00-07	3313673
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-30 18:35:59-07	3313674
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-30 18:35:41-07	3313675
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-30 18:35:35-07	3313676
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 18:35:26-07	3313677
/	203.0.113.243	GET	200 OK	2016-07-30 18:35:01-07	3313678
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 18:35:43-07	3313679
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-30 18:35:36-07	3313680
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-30 18:35:18-07	3313681
/	198.51.100.66	GET	200 OK	2016-07-30 18:35:04-07	3313682
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-30 18:35:35-07	3313683
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-30 18:35:51-07	3313684
/	203.0.113.41	GET	200 OK	2016-07-30 18:35:12-07	3313685
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-30 18:35:56-07	3313686
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-30 18:35:31-07	3313687
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-30 18:35:31-07	3313688
/	198.51.100.168	GET	200 OK	2016-07-30 18:35:16-07	3313689
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-30 18:36:07-07	3313690
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-30 18:36:08-07	3313691
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-30 18:35:47-07	3313692
/	203.0.113.133	GET	200 OK	2016-07-30 18:35:19-07	3313693
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-30 18:36:03-07	3313694
/article/goats-eat-googlesn	203.0.113.133	GET	404 NOT FOUND	2016-07-30 18:36:19-07	3313695
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-30 18:35:50-07	3313696
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-30 18:36:10-07	3313697
/	192.0.2.110	GET	200 OK	2016-07-30 18:35:28-07	3313698
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 18:35:49-07	3313699
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 18:35:53-07	3313700
/	203.0.113.38	GET	200 OK	2016-07-30 18:35:29-07	3313701
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-30 18:36:00-07	3313702
/	203.0.113.1	GET	200 OK	2016-07-30 18:35:33-07	3313703
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-30 18:36:29-07	3313704
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 18:36:25-07	3313705
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-30 18:35:53-07	3313706
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 18:35:48-07	3313707
/	198.51.100.222	GET	200 OK	2016-07-30 18:35:38-07	3313708
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 18:35:58-07	3313709
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-30 18:36:28-07	3313710
/	198.51.100.131	GET	200 OK	2016-07-30 18:35:46-07	3313711
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-30 18:36:03-07	3313712
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 18:36:24-07	3313713
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-30 18:36:41-07	3313714
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 18:36:23-07	3313715
/	198.51.100.46	GET	200 OK	2016-07-30 18:35:54-07	3313716
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 18:36:53-07	3313717
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 18:36:28-07	3313718
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-30 18:36:15-07	3313719
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 18:36:30-07	3313720
/	192.0.2.54	GET	200 OK	2016-07-30 18:35:58-07	3313721
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-30 18:36:35-07	3313722
/	203.0.113.250	GET	200 OK	2016-07-30 18:36:06-07	3313723
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-30 18:36:22-07	3313724
/	192.0.2.14	GET	200 OK	2016-07-30 18:36:10-07	3313725
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-30 18:36:47-07	3313726
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-30 18:36:31-07	3313727
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-30 18:36:42-07	3313728
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-30 18:36:49-07	3313729
/	203.0.113.250	GET	200 OK	2016-07-30 18:36:20-07	3313730
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-30 18:36:51-07	3313731
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-30 18:36:38-07	3313732
/	203.0.113.128	GET	200 OK	2016-07-30 18:36:21-07	3313733
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 18:36:38-07	3313734
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 18:37:06-07	3313735
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 18:36:38-07	3313736
/	192.0.2.204	GET	200 OK	2016-07-30 18:36:27-07	3313737
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 18:37:15-07	3313738
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-30 18:37:15-07	3313739
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-30 18:36:58-07	3313740
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 18:37:02-07	3313741
/	203.0.113.24	GET	200 OK	2016-07-30 18:36:33-07	3313742
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-30 18:37:28-07	3313743
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 18:36:58-07	3313744
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 18:37:09-07	3313745
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-30 18:37:27-07	3313746
/	203.0.113.189	GET	200 OK	2016-07-30 18:36:43-07	3313747
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-30 18:37:16-07	3313748
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-30 18:37:08-07	3313749
/	203.0.113.92	GET	200 OK	2016-07-30 18:36:50-07	3313750
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-30 18:37:18-07	3313751
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-30 18:37:10-07	3313752
/	203.0.113.181	GET	200 OK	2016-07-30 18:36:59-07	3313753
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 18:37:17-07	3313754
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 18:37:47-07	3313755
/	192.0.2.71	GET	200 OK	2016-07-30 18:37:07-07	3313756
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 18:37:52-07	3313757
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 18:37:27-07	3313758
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 18:37:56-07	3313759
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 18:37:22-07	3313760
/	203.0.113.53	GET	200 OK	2016-07-30 18:37:10-07	3313761
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 18:37:59-07	3313762
/	198.51.100.107	GET	200 OK	2016-07-30 18:37:18-07	3313763
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-30 18:38:01-07	3313764
/	203.0.113.125	GET	200 OK	2016-07-30 18:37:27-07	3313765
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-30 18:37:58-07	3313766
/	203.0.113.12	GET	200 OK	2016-07-30 18:37:33-07	3313767
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-30 18:37:57-07	3313768
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 18:38:02-07	3313769
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-30 18:38:30-07	3313770
/	192.0.2.216	GET	200 OK	2016-07-30 18:37:34-07	3313771
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 18:38:07-07	3313772
/	192.0.2.86	GET	200 OK	2016-07-30 18:37:38-07	3313773
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-30 18:38:28-07	3313774
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 18:38:30-07	3313775
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 18:38:34-07	3313776
/	198.51.100.37	GET	200 OK	2016-07-30 18:37:45-07	3313777
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 18:38:03-07	3313778
/	203.0.113.233	GET	200 OK	2016-07-30 18:37:52-07	3313779
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-30 18:38:35-07	3313780
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-30 18:38:36-07	3313781
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-30 18:38:18-07	3313782
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-30 18:38:20-07	3313783
/	192.0.2.128	GET	200 OK	2016-07-30 18:37:57-07	3313784
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-30 18:38:45-07	3313785
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 18:38:17-07	3313786
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 18:38:53-07	3313787
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-30 18:38:14-07	3313788
/	198.51.100.38	GET	200 OK	2016-07-30 18:38:01-07	3313789
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-30 18:38:38-07	3313790
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-30 18:38:36-07	3313791
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-30 18:38:19-07	3313792
/	192.0.2.187	GET	200 OK	2016-07-30 18:38:07-07	3313793
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-30 18:38:37-07	3313794
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-30 18:38:31-07	3313795
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-30 18:39:00-07	3313796
/	203.0.113.30	GET	200 OK	2016-07-30 18:38:12-07	3313797
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-30 18:38:40-07	3313798
/	198.51.100.250	GET	200 OK	2016-07-30 18:38:16-07	3313799
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-30 18:38:37-07	3313800
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-30 18:38:49-07	3313801
/	192.0.2.225	GET	200 OK	2016-07-30 18:38:24-07	3313802
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 18:38:42-07	3313803
/	203.0.113.222	GET	200 OK	2016-07-30 18:38:29-07	3313804
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 18:38:44-07	3313805
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-30 18:38:57-07	3313806
/	192.0.2.98	GET	200 OK	2016-07-30 18:38:36-07	3313807
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 18:39:31-07	3313808
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-30 18:39:31-07	3313809
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-30 18:39:19-07	3313810
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 18:38:56-07	3313811
/	203.0.113.150	GET	200 OK	2016-07-30 18:38:44-07	3313812
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 18:39:36-07	3313813
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-30 18:39:09-07	3313814
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-30 18:39:35-07	3313815
/	192.0.2.207	GET	200 OK	2016-07-30 18:38:54-07	3313816
/article/candidate-is-jerkj	192.0.2.207	GET	404 NOT FOUND	2016-07-30 18:39:23-07	3313817
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 18:39:34-07	3313818
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-30 18:39:49-07	3313819
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 18:39:35-07	3313820
/	198.51.100.183	GET	200 OK	2016-07-30 18:38:57-07	3313821
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-30 18:39:34-07	3313822
/	198.51.100.198	GET	200 OK	2016-07-30 18:39:03-07	3313823
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-30 18:39:33-07	3313824
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-30 18:39:19-07	3313825
/	192.0.2.248	GET	200 OK	2016-07-30 18:39:11-07	3313826
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-30 18:39:31-07	3313827
/	192.0.2.94	GET	200 OK	2016-07-30 18:39:15-07	3313828
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 18:39:31-07	3313829
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 18:39:33-07	3313830
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 18:40:01-07	3313831
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 18:39:32-07	3313832
/	203.0.113.234	GET	200 OK	2016-07-30 18:39:18-07	3313833
/article/goats-eat-googles	203.0.113.234	GET	200 OK	2016-07-30 18:40:09-07	3313834
/	192.0.2.165	GET	200 OK	2016-07-30 18:39:22-07	3313835
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 18:39:57-07	3313836
/	198.51.100.81	GET	200 OK	2016-07-30 18:39:30-07	3313837
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-30 18:40:29-07	3313838
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-30 18:39:53-07	3313839
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-30 18:40:08-07	3313840
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 18:40:18-07	3313841
/	198.51.100.9	GET	200 OK	2016-07-30 18:39:37-07	3313842
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-30 18:39:57-07	3313843
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 18:40:36-07	3313844
/	198.51.100.179	GET	200 OK	2016-07-30 18:39:38-07	3313845
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-30 18:40:30-07	3313846
/	192.0.2.254	GET	200 OK	2016-07-30 18:39:43-07	3313847
/article/goats-eat-googles	192.0.2.254	GET	200 OK	2016-07-30 18:40:40-07	3313848
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 18:40:42-07	3313849
/	192.0.2.162	GET	200 OK	2016-07-30 18:39:48-07	3313850
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 18:40:30-07	3313851
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-30 18:40:37-07	3313852
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-30 18:40:28-07	3313853
/	192.0.2.68	GET	200 OK	2016-07-30 18:39:52-07	3313854
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-30 18:40:35-07	3313855
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-30 18:40:13-07	3313856
/	198.51.100.92	GET	200 OK	2016-07-30 18:39:59-07	3313857
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 18:40:59-07	3313858
/	203.0.113.68	GET	200 OK	2016-07-30 18:40:05-07	3313859
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-30 18:40:22-07	3313860
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-30 18:40:57-07	3313861
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 18:40:52-07	3313862
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-30 18:40:48-07	3313863
/	192.0.2.41	GET	200 OK	2016-07-30 18:40:14-07	3313864
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-30 18:40:57-07	3313865
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-30 18:40:49-07	3313866
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-30 18:41:14-07	3313867
/	192.0.2.187	GET	200 OK	2016-07-30 18:40:18-07	3313868
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-30 18:40:42-07	3313869
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-30 18:40:46-07	3313870
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-30 18:40:58-07	3313871
/	192.0.2.135	GET	200 OK	2016-07-30 18:40:19-07	3313872
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 18:40:58-07	3313873
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-30 18:41:10-07	3313874
/	198.51.100.102	GET	200 OK	2016-07-30 18:40:20-07	3313875
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-30 18:40:47-07	3313876
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-30 18:41:11-07	3313877
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-30 18:40:57-07	3313878
/	192.0.2.243	GET	200 OK	2016-07-30 18:40:26-07	3313879
/article/trouble-for-troubled	192.0.2.243	GET	200 OK	2016-07-30 18:41:01-07	3313880
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 18:40:41-07	3313881
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-30 18:40:43-07	3313882
/	192.0.2.183	GET	200 OK	2016-07-30 18:40:31-07	3313883
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-30 18:41:11-07	3313884
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-30 18:41:14-07	3313885
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-30 18:41:13-07	3313886
/	192.0.2.53	GET	200 OK	2016-07-30 18:40:39-07	3313887
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-30 18:41:27-07	3313888
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 18:41:05-07	3313889
/	192.0.2.202	GET	200 OK	2016-07-30 18:40:48-07	3313890
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-30 18:41:15-07	3313891
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-30 18:41:38-07	3313892
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-30 18:41:35-07	3313893
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 18:41:38-07	3313894
/	203.0.113.244	GET	200 OK	2016-07-30 18:40:53-07	3313895
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 18:41:48-07	3313896
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 18:41:53-07	3313897
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 18:41:44-07	3313898
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-30 18:41:31-07	3313899
/	192.0.2.219	GET	200 OK	2016-07-30 18:40:57-07	3313900
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 18:41:45-07	3313901
/	192.0.2.134	GET	200 OK	2016-07-30 18:41:05-07	3313902
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 18:41:57-07	3313903
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-30 18:42:05-07	3313904
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 18:41:57-07	3313905
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 18:41:32-07	3313906
/	192.0.2.249	GET	200 OK	2016-07-30 18:41:08-07	3313907
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-30 18:41:24-07	3313908
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-30 18:41:51-07	3313909
/	203.0.113.89	GET	200 OK	2016-07-30 18:41:14-07	3313910
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 18:41:49-07	3313911
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-30 18:41:59-07	3313912
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 18:42:09-07	3313913
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-30 18:42:01-07	3313914
/	192.0.2.214	GET	200 OK	2016-07-30 18:41:18-07	3313915
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 18:41:51-07	3313916
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-30 18:41:58-07	3313917
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 18:41:56-07	3313918
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 18:41:35-07	3313919
/	192.0.2.150	GET	200 OK	2016-07-30 18:41:25-07	3313920
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-30 18:42:24-07	3313921
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 18:42:09-07	3313922
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-30 18:41:47-07	3313923
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-30 18:42:23-07	3313924
/	198.51.100.45	GET	200 OK	2016-07-30 18:41:30-07	3313925
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 18:42:26-07	3313926
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-30 18:42:08-07	3313927
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-30 18:42:24-07	3313928
/	198.51.100.144	GET	200 OK	2016-07-30 18:41:36-07	3313929
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-30 18:42:19-07	3313930
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-30 18:42:35-07	3313931
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 18:42:34-07	3313932
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 18:41:53-07	3313933
/	192.0.2.75	GET	200 OK	2016-07-30 18:41:37-07	3313934
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 18:42:33-07	3313935
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 18:42:19-07	3313936
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 18:42:24-07	3313937
/	203.0.113.19	GET	200 OK	2016-07-30 18:41:42-07	3313938
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 18:42:02-07	3313939
/	203.0.113.57	GET	200 OK	2016-07-30 18:41:49-07	3313940
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-30 18:42:21-07	3313941
/	198.51.100.89	GET	200 OK	2016-07-30 18:41:57-07	3313942
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-30 18:42:25-07	3313943
/	203.0.113.219	GET	200 OK	2016-07-30 18:42:05-07	3313944
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-30 18:42:48-07	3313945
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 18:42:24-07	3313946
/	203.0.113.50	GET	200 OK	2016-07-30 18:42:06-07	3313947
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-30 18:42:41-07	3313948
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-30 18:42:39-07	3313949
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-30 18:42:53-07	3313950
/	192.0.2.27	GET	200 OK	2016-07-30 18:42:12-07	3313951
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 18:43:11-07	3313952
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-30 18:42:31-07	3313953
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-30 18:43:11-07	3313954
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-30 18:42:38-07	3313955
/	198.51.100.90	GET	200 OK	2016-07-30 18:42:22-07	3313956
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-30 18:43:21-07	3313957
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 18:43:09-07	3313958
/	203.0.113.179	GET	200 OK	2016-07-30 18:42:23-07	3313959
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 18:42:48-07	3313960
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-30 18:43:19-07	3313961
/article/media-obsessed-with-bears	203.0.113.179	GET	200 OK	2016-07-30 18:43:06-07	3313962
/	192.0.2.224	GET	200 OK	2016-07-30 18:42:25-07	3313963
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-30 18:42:57-07	3313964
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-30 18:42:47-07	3313965
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-30 18:43:01-07	3313966
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-30 18:43:22-07	3313967
/	192.0.2.134	GET	200 OK	2016-07-30 18:42:32-07	3313968
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-30 18:42:52-07	3313969
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-30 18:42:54-07	3313970
/	198.51.100.147	GET	200 OK	2016-07-30 18:42:33-07	3313971
/article/so-many-bears	198.51.100.147	GET	200 OK	2016-07-30 18:43:02-07	3313972
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-30 18:43:08-07	3313973
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-30 18:42:57-07	3313974
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-30 18:43:08-07	3313975
/	198.51.100.242	GET	200 OK	2016-07-30 18:42:41-07	3313976
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 18:43:16-07	3313977
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 18:43:39-07	3313978
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 18:43:06-07	3313979
/	203.0.113.43	GET	200 OK	2016-07-30 18:42:46-07	3313980
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-30 18:43:05-07	3313981
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-30 18:43:44-07	3313982
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-30 18:43:33-07	3313983
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-30 18:43:16-07	3313984
/	198.51.100.64	GET	200 OK	2016-07-30 18:42:51-07	3313985
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 18:43:39-07	3313986
/	192.0.2.72	GET	200 OK	2016-07-30 18:42:57-07	3313987
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 18:43:52-07	3313988
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 18:43:22-07	3313989
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 18:43:22-07	3313990
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 18:43:56-07	3313991
/	192.0.2.243	GET	200 OK	2016-07-30 18:42:58-07	3313992
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 18:43:31-07	3313993
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 18:43:25-07	3313994
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 18:43:50-07	3313995
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-30 18:43:50-07	3313996
/	203.0.113.116	GET	200 OK	2016-07-30 18:43:04-07	3313997
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 18:43:35-07	3313998
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 18:43:46-07	3313999
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 18:44:02-07	3314000
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-30 18:43:42-07	3314001
/	192.0.2.193	GET	200 OK	2016-07-30 18:43:05-07	3314002
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 18:43:44-07	3314003
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-30 18:44:03-07	3314004
/	203.0.113.200	GET	200 OK	2016-07-30 18:43:15-07	3314005
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 18:43:58-07	3314006
/	192.0.2.213	GET	200 OK	2016-07-30 18:43:25-07	3314007
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-30 18:44:24-07	3314008
/article/bears-love-berriesc	192.0.2.213	GET	404 NOT FOUND	2016-07-30 18:43:43-07	3314009
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-30 18:43:42-07	3314010
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-30 18:43:59-07	3314011
/	203.0.113.223	GET	200 OK	2016-07-30 18:43:29-07	3314012
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 18:43:56-07	3314013
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-30 18:44:14-07	3314014
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-30 18:43:54-07	3314015
/	203.0.113.104	GET	200 OK	2016-07-30 18:43:30-07	3314016
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-30 18:44:04-07	3314017
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-30 18:43:49-07	3314018
/	198.51.100.123	GET	200 OK	2016-07-30 18:43:36-07	3314019
/article/balloon-goons-doomed	198.51.100.123	GET	200 OK	2016-07-30 18:43:56-07	3314020
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-30 18:44:12-07	3314021
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 18:44:10-07	3314022
/	203.0.113.170	GET	200 OK	2016-07-30 18:43:42-07	3314023
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-30 18:44:04-07	3314024
/	198.51.100.107	GET	200 OK	2016-07-30 18:43:43-07	3314025
/article/balloon-goons-doomed	198.51.100.107	GET	200 OK	2016-07-30 18:44:19-07	3314026
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-30 18:44:20-07	3314027
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-30 18:44:12-07	3314028
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-30 18:44:40-07	3314029
/	203.0.113.120	GET	200 OK	2016-07-30 18:43:48-07	3314030
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-30 18:44:41-07	3314031
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-30 18:44:48-07	3314032
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 18:44:22-07	3314033
/	192.0.2.87	GET	200 OK	2016-07-30 18:43:51-07	3314034
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-30 18:44:22-07	3314035
/	203.0.113.66	GET	200 OK	2016-07-30 18:43:56-07	3314036
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 18:44:22-07	3314037
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-30 18:44:11-07	3314038
/	198.51.100.15	GET	200 OK	2016-07-30 18:43:58-07	3314039
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-30 18:44:36-07	3314040
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-30 18:44:27-07	3314041
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-30 18:44:32-07	3314042
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-30 18:44:42-07	3314043
/	203.0.113.87	GET	200 OK	2016-07-30 18:44:08-07	3314044
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-30 18:44:33-07	3314045
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 18:45:03-07	3314046
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 18:44:49-07	3314047
/	192.0.2.120	GET	200 OK	2016-07-30 18:44:17-07	3314048
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-30 18:44:56-07	3314049
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-30 18:44:37-07	3314050
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 18:44:32-07	3314051
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-30 18:44:50-07	3314052
/	198.51.100.109	GET	200 OK	2016-07-30 18:44:25-07	3314053
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-30 18:45:04-07	3314054
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 18:44:45-07	3314055
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-30 18:45:02-07	3314056
/	192.0.2.119	GET	200 OK	2016-07-30 18:44:27-07	3314057
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 18:44:54-07	3314058
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 18:44:56-07	3314059
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 18:45:09-07	3314060
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-30 18:45:05-07	3314061
/	192.0.2.239	GET	200 OK	2016-07-30 18:44:36-07	3314062
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-30 18:45:13-07	3314063
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-30 18:45:01-07	3314064
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 18:45:24-07	3314065
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-30 18:45:26-07	3314066
/	203.0.113.98	GET	200 OK	2016-07-30 18:44:41-07	3314067
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-30 18:45:00-07	3314068
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-30 18:45:39-07	3314069
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-30 18:45:07-07	3314070
/	192.0.2.80	GET	200 OK	2016-07-30 18:44:49-07	3314071
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-30 18:45:20-07	3314072
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-30 18:45:44-07	3314073
/article/so-many-bears	192.0.2.80	GET	200 OK	2016-07-30 18:45:38-07	3314074
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 18:45:47-07	3314075
/	198.51.100.117	GET	200 OK	2016-07-30 18:44:55-07	3314076
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 18:45:11-07	3314077
/	203.0.113.85	GET	200 OK	2016-07-30 18:45:01-07	3314078
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 18:45:21-07	3314079
/	192.0.2.188	GET	200 OK	2016-07-30 18:45:08-07	3314080
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-30 18:45:56-07	3314081
/	198.51.100.144	GET	200 OK	2016-07-30 18:45:14-07	3314082
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 18:45:55-07	3314083
/article/goats-eat-googles	198.51.100.144	GET	200 OK	2016-07-30 18:45:32-07	3314084
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 18:45:54-07	3314085
/	203.0.113.204	GET	200 OK	2016-07-30 18:45:22-07	3314086
/article/bad-things-gone	203.0.113.204	GET	200 OK	2016-07-30 18:45:59-07	3314087
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 18:45:52-07	3314088
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 18:46:05-07	3314089
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 18:45:48-07	3314090
/	198.51.100.252	GET	200 OK	2016-07-30 18:45:27-07	3314091
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-30 18:46:13-07	3314092
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 18:45:42-07	3314093
/	198.51.100.130	GET	200 OK	2016-07-30 18:45:35-07	3314094
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 18:46:01-07	3314095
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 18:46:11-07	3314096
/	203.0.113.127	GET	200 OK	2016-07-30 18:45:37-07	3314097
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-30 18:46:14-07	3314098
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-30 18:45:58-07	3314099
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 18:46:27-07	3314100
/	203.0.113.235	GET	200 OK	2016-07-30 18:45:41-07	3314101
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-30 18:46:00-07	3314102
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-30 18:46:09-07	3314103
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-30 18:46:13-07	3314104
/	203.0.113.150	GET	200 OK	2016-07-30 18:45:45-07	3314105
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 18:46:01-07	3314106
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 18:46:28-07	3314107
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 18:46:34-07	3314108
/	198.51.100.15	GET	200 OK	2016-07-30 18:45:52-07	3314109
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-30 18:46:20-07	3314110
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-30 18:46:33-07	3314111
/	198.51.100.91	GET	200 OK	2016-07-30 18:45:53-07	3314112
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-30 18:46:32-07	3314113
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-30 18:46:09-07	3314114
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 18:46:34-07	3314115
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-30 18:46:43-07	3314116
/	203.0.113.8	GET	200 OK	2016-07-30 18:46:03-07	3314117
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-30 18:46:57-07	3314118
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 18:46:24-07	3314119
/	198.51.100.82	GET	200 OK	2016-07-30 18:46:12-07	3314120
/article/so-many-bears	198.51.100.82	GET	200 OK	2016-07-30 18:47:06-07	3314121
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-30 18:46:34-07	3314122
/	198.51.100.106	GET	200 OK	2016-07-30 18:46:17-07	3314123
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 18:46:39-07	3314124
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 18:46:48-07	3314125
/	192.0.2.205	GET	200 OK	2016-07-30 18:46:21-07	3314126
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 18:47:18-07	3314127
/	198.51.100.131	GET	200 OK	2016-07-30 18:46:24-07	3314128
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 18:47:12-07	3314129
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-30 18:47:11-07	3314130
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-30 18:46:59-07	3314131
/	192.0.2.207	GET	200 OK	2016-07-30 18:46:28-07	3314132
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 18:47:11-07	3314133
/	198.51.100.157	GET	200 OK	2016-07-30 18:46:30-07	3314134
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-30 18:47:06-07	3314135
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-30 18:47:15-07	3314136
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-30 18:47:14-07	3314137
/	192.0.2.191	GET	200 OK	2016-07-30 18:46:31-07	3314138
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 18:47:10-07	3314139
/	198.51.100.150	GET	200 OK	2016-07-30 18:46:41-07	3314140
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-30 18:46:59-07	3314141
/	203.0.113.226	GET	200 OK	2016-07-30 18:46:49-07	3314142
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 18:47:11-07	3314143
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 18:47:24-07	3314144
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-30 18:47:04-07	3314145
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-30 18:47:34-07	3314146
/	198.51.100.43	GET	200 OK	2016-07-30 18:46:54-07	3314147
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 18:47:41-07	3314148
/	203.0.113.117	GET	200 OK	2016-07-30 18:47:02-07	3314149
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-30 18:47:21-07	3314150
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 18:47:42-07	3314151
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 18:47:26-07	3314152
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-30 18:47:30-07	3314153
/	203.0.113.71	GET	200 OK	2016-07-30 18:47:03-07	3314154
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 18:48:00-07	3314155
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-30 18:47:57-07	3314156
/	203.0.113.254	GET	200 OK	2016-07-30 18:47:13-07	3314157
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-30 18:48:03-07	3314158
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 18:47:39-07	3314159
/	198.51.100.96	GET	200 OK	2016-07-30 18:47:21-07	3314160
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-30 18:47:38-07	3314161
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-30 18:48:02-07	3314162
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-30 18:48:05-07	3314163
/	198.51.100.109	GET	200 OK	2016-07-30 18:47:29-07	3314164
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 18:48:29-07	3314165
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-30 18:48:02-07	3314166
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-30 18:47:44-07	3314167
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 18:48:25-07	3314168
/	198.51.100.186	GET	200 OK	2016-07-30 18:47:30-07	3314169
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 18:48:25-07	3314170
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-30 18:47:54-07	3314171
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-30 18:48:05-07	3314172
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 18:47:45-07	3314173
/	203.0.113.102	GET	200 OK	2016-07-30 18:47:40-07	3314174
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 18:48:17-07	3314175
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-30 18:48:37-07	3314176
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-30 18:48:19-07	3314177
/	192.0.2.83	GET	200 OK	2016-07-30 18:47:50-07	3314178
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-30 18:48:28-07	3314179
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-30 18:48:33-07	3314180
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-30 18:48:41-07	3314181
/	192.0.2.45	GET	200 OK	2016-07-30 18:47:59-07	3314182
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-30 18:48:20-07	3314183
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-30 18:48:53-07	3314184
/	198.51.100.49	GET	200 OK	2016-07-30 18:48:01-07	3314185
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-30 18:48:45-07	3314186
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-30 18:48:18-07	3314187
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 18:49:00-07	3314188
/	198.51.100.103	GET	200 OK	2016-07-30 18:48:09-07	3314189
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 18:48:51-07	3314190
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-30 18:48:34-07	3314191
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 18:48:42-07	3314192
/	192.0.2.151	GET	200 OK	2016-07-30 18:48:17-07	3314193
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-30 18:48:40-07	3314194
/	198.51.100.43	GET	200 OK	2016-07-30 18:48:22-07	3314195
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 18:49:01-07	3314196
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-30 18:49:15-07	3314197
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 18:48:53-07	3314198
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-30 18:48:37-07	3314199
/	198.51.100.197	GET	200 OK	2016-07-30 18:48:24-07	3314200
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-30 18:48:40-07	3314201
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-30 18:49:07-07	3314202
/	192.0.2.80	GET	200 OK	2016-07-30 18:48:28-07	3314203
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 18:48:49-07	3314204
/	198.51.100.248	GET	200 OK	2016-07-30 18:48:37-07	3314205
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 18:48:56-07	3314206
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-30 18:49:19-07	3314207
/	198.51.100.189	GET	200 OK	2016-07-30 18:48:41-07	3314208
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 18:48:56-07	3314209
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-30 18:49:29-07	3314210
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 18:49:05-07	3314211
/	203.0.113.117	GET	200 OK	2016-07-30 18:48:50-07	3314212
/article/candidate-is-jerkj	203.0.113.117	GET	404 NOT FOUND	2016-07-30 18:49:46-07	3314213
/	192.0.2.76	GET	200 OK	2016-07-30 18:48:53-07	3314214
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-30 18:49:28-07	3314215
/	198.51.100.116	GET	200 OK	2016-07-30 18:48:57-07	3314216
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 18:49:17-07	3314217
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 18:49:45-07	3314218
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-30 18:49:14-07	3314219
/	203.0.113.214	GET	200 OK	2016-07-30 18:49:01-07	3314220
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 18:49:40-07	3314221
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 18:49:50-07	3314222
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 18:49:23-07	3314223
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-30 18:49:20-07	3314224
/	192.0.2.67	GET	200 OK	2016-07-30 18:49:11-07	3314225
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-30 18:49:28-07	3314226
/article/so-many-bearsj	192.0.2.67	GET	404 NOT FOUND	2016-07-30 18:50:09-07	3314227
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-30 18:50:01-07	3314228
/	203.0.113.210	GET	200 OK	2016-07-30 18:49:16-07	3314229
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-30 18:49:39-07	3314230
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-30 18:50:11-07	3314231
/	198.51.100.185	GET	200 OK	2016-07-30 18:49:23-07	3314232
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-30 18:49:53-07	3314233
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-30 18:49:54-07	3314234
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-30 18:50:09-07	3314235
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-30 18:50:20-07	3314236
/	203.0.113.10	GET	200 OK	2016-07-30 18:49:33-07	3314237
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 18:50:23-07	3314238
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-30 18:49:57-07	3314239
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 18:50:15-07	3314240
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-30 18:50:16-07	3314241
/	198.51.100.230	GET	200 OK	2016-07-30 18:49:41-07	3314242
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-30 18:50:13-07	3314243
/	203.0.113.73	GET	200 OK	2016-07-30 18:49:49-07	3314244
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-30 18:50:49-07	3314245
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-30 18:50:37-07	3314246
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 18:50:36-07	3314247
/	198.51.100.97	GET	200 OK	2016-07-30 18:49:58-07	3314248
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 18:50:22-07	3314249
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-30 18:50:22-07	3314250
/	198.51.100.197	GET	200 OK	2016-07-30 18:50:01-07	3314251
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-30 18:50:31-07	3314252
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-30 18:50:17-07	3314253
/	203.0.113.228	GET	200 OK	2016-07-30 18:50:04-07	3314254
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-30 18:50:25-07	3314255
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-30 18:50:57-07	3314256
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 18:50:24-07	3314257
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-30 18:50:45-07	3314258
/	192.0.2.245	GET	200 OK	2016-07-30 18:50:06-07	3314259
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-30 18:50:24-07	3314260
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 18:51:03-07	3314261
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-30 18:51:06-07	3314262
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-30 18:50:22-07	3314263
/	203.0.113.86	GET	200 OK	2016-07-30 18:50:15-07	3314264
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 18:51:07-07	3314265
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 18:51:01-07	3314266
/	203.0.113.100	GET	200 OK	2016-07-30 18:50:22-07	3314267
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-30 18:50:47-07	3314268
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 18:50:51-07	3314269
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 18:50:53-07	3314270
/	192.0.2.40	GET	200 OK	2016-07-30 18:50:29-07	3314271
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-30 18:51:15-07	3314272
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 18:51:01-07	3314273
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 18:51:00-07	3314274
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 18:51:29-07	3314275
/	203.0.113.186	GET	200 OK	2016-07-30 18:50:38-07	3314276
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 18:51:21-07	3314277
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 18:51:35-07	3314278
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-30 18:51:36-07	3314279
/article/so-many-bears	203.0.113.186	GET	200 OK	2016-07-30 18:50:57-07	3314280
/	198.51.100.155	GET	200 OK	2016-07-30 18:50:43-07	3314281
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 18:51:00-07	3314282
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-30 18:51:20-07	3314283
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-30 18:51:39-07	3314284
/	203.0.113.108	GET	200 OK	2016-07-30 18:50:50-07	3314285
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-30 18:51:28-07	3314286
/	203.0.113.145	GET	200 OK	2016-07-30 18:50:52-07	3314287
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 18:51:12-07	3314288
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-30 18:51:30-07	3314289
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-30 18:51:42-07	3314290
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-30 18:51:21-07	3314291
/	192.0.2.44	GET	200 OK	2016-07-30 18:50:54-07	3314292
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 18:51:25-07	3314293
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-30 18:51:33-07	3314294
/	192.0.2.166	GET	200 OK	2016-07-30 18:51:04-07	3314295
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-30 18:51:54-07	3314296
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-30 18:51:24-07	3314297
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-30 18:52:01-07	3314298
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-30 18:51:45-07	3314299
/	192.0.2.44	GET	200 OK	2016-07-30 18:51:08-07	3314300
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-30 18:51:27-07	3314301
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-30 18:51:44-07	3314302
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-30 18:51:47-07	3314303
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-30 18:51:54-07	3314304
/	203.0.113.101	GET	200 OK	2016-07-30 18:51:10-07	3314305
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 18:51:32-07	3314306
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-30 18:51:46-07	3314307
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-30 18:52:07-07	3314308
/	192.0.2.63	GET	200 OK	2016-07-30 18:51:18-07	3314309
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-30 18:51:53-07	3314310
/	203.0.113.69	GET	200 OK	2016-07-30 18:51:26-07	3314311
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-30 18:51:55-07	3314312
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-30 18:51:49-07	3314313
/	198.51.100.137	GET	200 OK	2016-07-30 18:51:34-07	3314314
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-30 18:52:20-07	3314315
/	203.0.113.160	GET	200 OK	2016-07-30 18:51:38-07	3314316
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-30 18:52:02-07	3314317
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 18:52:06-07	3314318
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-30 18:52:34-07	3314319
/	203.0.113.221	GET	200 OK	2016-07-30 18:51:40-07	3314320
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 18:52:13-07	3314321
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 18:52:25-07	3314322
/	198.51.100.13	GET	200 OK	2016-07-30 18:51:45-07	3314323
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-30 18:52:44-07	3314324
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-30 18:52:11-07	3314325
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-30 18:52:11-07	3314326
/article/media-obsessed-with-bearsy	198.51.100.13	GET	404 NOT FOUND	2016-07-30 18:52:07-07	3314327
/	198.51.100.143	GET	200 OK	2016-07-30 18:51:55-07	3314328
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-30 18:52:42-07	3314329
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 18:52:26-07	3314330
/	203.0.113.70	GET	200 OK	2016-07-30 18:52:03-07	3314331
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-30 18:52:48-07	3314332
/	192.0.2.236	GET	200 OK	2016-07-30 18:52:08-07	3314333
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-30 18:52:46-07	3314334
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 18:52:44-07	3314335
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 18:53:00-07	3314336
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 18:52:30-07	3314337
/	192.0.2.117	GET	200 OK	2016-07-30 18:52:15-07	3314338
/article/balloon-goons-doomed	192.0.2.117	GET	200 OK	2016-07-30 18:53:14-07	3314339
/	192.0.2.232	GET	200 OK	2016-07-30 18:52:23-07	3314340
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 18:52:39-07	3314341
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-30 18:52:54-07	3314342
/	192.0.2.225	GET	200 OK	2016-07-30 18:52:24-07	3314343
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-30 18:53:21-07	3314344
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 18:52:54-07	3314345
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 18:52:58-07	3314346
/	192.0.2.168	GET	200 OK	2016-07-30 18:52:32-07	3314347
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 18:53:16-07	3314348
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 18:53:25-07	3314349
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-30 18:53:24-07	3314350
/	203.0.113.28	GET	200 OK	2016-07-30 18:52:33-07	3314351
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-30 18:53:28-07	3314352
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-30 18:52:57-07	3314353
/	203.0.113.14	GET	200 OK	2016-07-30 18:52:43-07	3314354
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 18:53:34-07	3314355
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 18:53:36-07	3314356
/	198.51.100.236	GET	200 OK	2016-07-30 18:52:52-07	3314357
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-30 18:53:35-07	3314358
/	198.51.100.92	GET	200 OK	2016-07-30 18:52:54-07	3314359
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-30 18:53:19-07	3314360
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-30 18:53:54-07	3314361
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-30 18:53:20-07	3314362
/	192.0.2.58	GET	200 OK	2016-07-30 18:52:57-07	3314363
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 18:53:38-07	3314364
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-30 18:53:57-07	3314365
/	203.0.113.27	GET	200 OK	2016-07-30 18:53:06-07	3314366
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 18:53:45-07	3314367
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-30 18:53:53-07	3314368
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 18:53:41-07	3314369
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-30 18:53:25-07	3314370
/	198.51.100.88	GET	200 OK	2016-07-30 18:53:16-07	3314371
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-30 18:53:55-07	3314372
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-30 18:54:13-07	3314373
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 18:54:13-07	3314374
/	203.0.113.237	GET	200 OK	2016-07-30 18:53:21-07	3314375
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-30 18:53:41-07	3314376
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-30 18:53:55-07	3314377
/	192.0.2.121	GET	200 OK	2016-07-30 18:53:25-07	3314378
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-30 18:54:25-07	3314379
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-30 18:54:00-07	3314380
/	198.51.100.242	GET	200 OK	2016-07-30 18:53:27-07	3314381
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-30 18:54:20-07	3314382
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-30 18:54:16-07	3314383
/	192.0.2.32	GET	200 OK	2016-07-30 18:53:35-07	3314384
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 18:53:53-07	3314385
/	203.0.113.209	GET	200 OK	2016-07-30 18:53:43-07	3314386
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 18:54:02-07	3314387
/	203.0.113.249	GET	200 OK	2016-07-30 18:53:48-07	3314388
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-30 18:54:03-07	3314389
/	198.51.100.78	GET	200 OK	2016-07-30 18:53:53-07	3314390
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-30 18:54:24-07	3314391
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-30 18:54:27-07	3314392
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 18:54:18-07	3314393
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 18:54:41-07	3314394
/	198.51.100.224	GET	200 OK	2016-07-30 18:54:01-07	3314395
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 18:55:00-07	3314396
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-30 18:54:19-07	3314397
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-30 18:54:38-07	3314398
/	192.0.2.223	GET	200 OK	2016-07-30 18:54:07-07	3314399
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-30 18:54:30-07	3314400
/	198.51.100.150	GET	200 OK	2016-07-30 18:54:11-07	3314401
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-30 18:54:47-07	3314402
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 18:55:06-07	3314403
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 18:55:02-07	3314404
/	203.0.113.187	GET	200 OK	2016-07-30 18:54:14-07	3314405
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-30 18:54:53-07	3314406
/	198.51.100.180	GET	200 OK	2016-07-30 18:54:18-07	3314407
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-30 18:54:48-07	3314408
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-30 18:54:58-07	3314409
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-30 18:54:56-07	3314410
/	203.0.113.109	GET	200 OK	2016-07-30 18:54:22-07	3314411
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 18:55:00-07	3314412
/	192.0.2.188	GET	200 OK	2016-07-30 18:54:30-07	3314413
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-30 18:55:11-07	3314414
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-30 18:55:00-07	3314415
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-30 18:55:23-07	3314416
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-30 18:54:54-07	3314417
/	192.0.2.253	GET	200 OK	2016-07-30 18:54:33-07	3314418
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-30 18:54:58-07	3314419
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-30 18:55:26-07	3314420
/	192.0.2.224	GET	200 OK	2016-07-30 18:54:42-07	3314421
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-30 18:55:09-07	3314422
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-30 18:55:28-07	3314423
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-30 18:55:06-07	3314424
/	203.0.113.47	GET	200 OK	2016-07-30 18:54:43-07	3314425
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 18:55:41-07	3314426
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 18:55:43-07	3314427
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 18:55:05-07	3314428
/	198.51.100.99	GET	200 OK	2016-07-30 18:54:53-07	3314429
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 18:55:49-07	3314430
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-30 18:55:29-07	3314431
/	198.51.100.50	GET	200 OK	2016-07-30 18:54:56-07	3314432
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 18:55:28-07	3314433
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 18:55:19-07	3314434
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-30 18:55:49-07	3314435
/	203.0.113.13	GET	200 OK	2016-07-30 18:54:57-07	3314436
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-30 18:55:43-07	3314437
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-30 18:55:24-07	3314438
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-30 18:55:40-07	3314439
/	198.51.100.192	GET	200 OK	2016-07-30 18:55:06-07	3314440
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-30 18:55:42-07	3314441
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-30 18:56:05-07	3314442
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-30 18:56:00-07	3314443
/	192.0.2.223	GET	200 OK	2016-07-30 18:55:08-07	3314444
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-30 18:55:28-07	3314445
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-30 18:55:34-07	3314446
/	198.51.100.21	GET	200 OK	2016-07-30 18:55:09-07	3314447
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 18:55:56-07	3314448
/	203.0.113.135	GET	200 OK	2016-07-30 18:55:19-07	3314449
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-30 18:55:47-07	3314450
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 18:55:50-07	3314451
/	203.0.113.84	GET	200 OK	2016-07-30 18:55:29-07	3314452
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 18:56:24-07	3314453
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 18:55:51-07	3314454
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-30 18:55:57-07	3314455
/	203.0.113.161	GET	200 OK	2016-07-30 22:18:25-07	3322254
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 18:56:23-07	3314456
/	192.0.2.189	GET	200 OK	2016-07-30 18:55:32-07	3314457
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 18:56:29-07	3314458
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-30 18:56:13-07	3314459
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-30 18:56:07-07	3314460
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-30 18:56:08-07	3314461
/	203.0.113.215	GET	200 OK	2016-07-30 18:55:40-07	3314462
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 18:55:55-07	3314463
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-30 18:56:26-07	3314464
/	203.0.113.183	GET	200 OK	2016-07-30 18:55:43-07	3314465
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-30 18:56:05-07	3314466
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-30 18:56:41-07	3314467
/	198.51.100.148	GET	200 OK	2016-07-30 18:55:44-07	3314468
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 18:56:02-07	3314469
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-30 18:56:04-07	3314470
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-30 18:56:27-07	3314471
/	192.0.2.79	GET	200 OK	2016-07-30 18:55:51-07	3314472
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-30 18:56:22-07	3314473
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-30 18:56:16-07	3314474
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-30 18:56:28-07	3314475
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 18:56:38-07	3314476
/	192.0.2.180	GET	200 OK	2016-07-30 18:55:55-07	3314477
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-30 18:56:47-07	3314478
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-30 18:56:46-07	3314479
/	198.51.100.171	GET	200 OK	2016-07-30 18:56:00-07	3314480
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-30 18:56:18-07	3314481
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-30 18:56:31-07	3314482
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-30 18:56:48-07	3314483
/	203.0.113.29	GET	200 OK	2016-07-30 18:56:09-07	3314484
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-30 18:56:58-07	3314485
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-30 18:57:08-07	3314486
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-30 18:56:33-07	3314487
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-30 18:57:08-07	3314488
/	192.0.2.142	GET	200 OK	2016-07-30 18:56:11-07	3314489
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-30 18:57:01-07	3314490
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-30 18:56:28-07	3314491
/	198.51.100.48	GET	200 OK	2016-07-30 18:56:21-07	3314492
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 18:56:50-07	3314493
/article/so-many-bears	198.51.100.48	GET	200 OK	2016-07-30 18:56:48-07	3314494
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-30 18:56:38-07	3314495
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-30 18:57:15-07	3314496
/	192.0.2.57	GET	200 OK	2016-07-30 18:56:22-07	3314497
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-30 18:57:08-07	3314498
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-30 18:57:08-07	3314499
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-30 18:56:55-07	3314500
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 18:57:06-07	3314501
/	198.51.100.196	GET	200 OK	2016-07-30 18:56:30-07	3314502
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 18:56:48-07	3314503
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 18:57:03-07	3314504
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 18:57:17-07	3314505
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 18:57:16-07	3314506
/	198.51.100.59	GET	200 OK	2016-07-30 18:56:36-07	3314507
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 18:57:13-07	3314508
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-30 18:57:09-07	3314509
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-30 18:57:28-07	3314510
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 18:56:55-07	3314511
/	198.51.100.212	GET	200 OK	2016-07-30 18:56:42-07	3314512
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-30 18:57:03-07	3314513
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-30 18:57:30-07	3314514
/article/media-obsessed-with-bears	198.51.100.212	GET	200 OK	2016-07-30 18:57:27-07	3314515
/	198.51.100.109	GET	200 OK	2016-07-30 18:56:51-07	3314516
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-30 18:57:09-07	3314517
/article/so-many-bears	198.51.100.109	GET	200 OK	2016-07-30 18:57:39-07	3314518
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-30 18:57:36-07	3314519
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-30 18:57:47-07	3314520
/	192.0.2.3	GET	200 OK	2016-07-30 18:56:57-07	3314521
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 18:57:52-07	3314522
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-30 18:57:33-07	3314523
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-30 18:57:32-07	3314524
/	203.0.113.41	GET	200 OK	2016-07-30 18:57:06-07	3314525
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-30 18:58:03-07	3314526
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-30 18:57:48-07	3314527
/	198.51.100.214	GET	200 OK	2016-07-30 18:57:08-07	3314528
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 18:57:46-07	3314529
/	203.0.113.148	GET	200 OK	2016-07-30 18:57:13-07	3314530
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-30 18:58:09-07	3314531
/	192.0.2.120	GET	200 OK	2016-07-30 18:57:18-07	3314532
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 18:57:48-07	3314533
/	203.0.113.239	GET	200 OK	2016-07-30 18:57:20-07	3314534
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-30 18:58:02-07	3314535
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-30 18:57:57-07	3314536
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-30 18:58:17-07	3314537
/	203.0.113.114	GET	200 OK	2016-07-30 18:57:27-07	3314538
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 18:58:05-07	3314539
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-30 18:58:23-07	3314540
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 18:57:55-07	3314541
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-30 18:57:52-07	3314542
/	203.0.113.111	GET	200 OK	2016-07-30 18:57:32-07	3314543
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 18:58:23-07	3314544
/	203.0.113.31	GET	200 OK	2016-07-30 18:57:33-07	3314545
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 18:57:53-07	3314546
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 18:57:52-07	3314547
/	198.51.100.233	GET	200 OK	2016-07-30 18:57:42-07	3314548
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-30 18:57:57-07	3314549
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-30 18:58:12-07	3314550
/	192.0.2.33	GET	200 OK	2016-07-30 18:57:48-07	3314551
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-30 18:58:09-07	3314552
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-30 18:58:08-07	3314553
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 18:58:04-07	3314554
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-30 18:58:07-07	3314555
/	192.0.2.52	GET	200 OK	2016-07-30 18:57:57-07	3314556
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 18:58:47-07	3314557
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 18:58:41-07	3314558
/	203.0.113.251	GET	200 OK	2016-07-30 18:57:59-07	3314559
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-30 18:58:36-07	3314560
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-30 18:58:19-07	3314561
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 18:58:22-07	3314562
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-30 18:58:41-07	3314563
/	198.51.100.111	GET	200 OK	2016-07-30 18:58:03-07	3314564
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 18:58:47-07	3314565
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 18:59:01-07	3314566
/article/goats-eat-googles	198.51.100.111	GET	200 OK	2016-07-30 18:59:02-07	3314567
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 18:58:48-07	3314568
/	203.0.113.75	GET	200 OK	2016-07-30 18:58:08-07	3314569
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-30 18:58:27-07	3314570
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 18:58:36-07	3314571
/	203.0.113.91	GET	200 OK	2016-07-30 18:58:17-07	3314572
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-30 18:59:13-07	3314573
/	192.0.2.239	GET	200 OK	2016-07-30 18:58:22-07	3314574
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-30 18:58:37-07	3314575
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-30 18:58:55-07	3314576
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-30 18:58:39-07	3314577
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 18:59:07-07	3314578
/	203.0.113.36	GET	200 OK	2016-07-30 18:58:32-07	3314579
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-30 18:59:15-07	3314580
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-30 18:59:15-07	3314581
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-30 18:59:03-07	3314582
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-30 18:59:03-07	3314583
/	198.51.100.59	GET	200 OK	2016-07-30 18:58:37-07	3314584
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 18:59:20-07	3314585
/	192.0.2.95	GET	200 OK	2016-07-30 18:58:47-07	3314586
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-30 18:59:44-07	3314587
/	192.0.2.135	GET	200 OK	2016-07-30 18:58:52-07	3314588
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-30 18:59:51-07	3314589
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 18:59:38-07	3314590
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-30 18:59:38-07	3314591
/	198.51.100.197	GET	200 OK	2016-07-30 18:58:57-07	3314592
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 18:59:39-07	3314593
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-30 18:59:52-07	3314594
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-30 18:59:42-07	3314595
/	203.0.113.223	GET	200 OK	2016-07-30 18:58:59-07	3314596
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-30 18:59:24-07	3314597
/	192.0.2.205	GET	200 OK	2016-07-30 18:59:05-07	3314598
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-30 18:59:58-07	3314599
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-30 18:59:52-07	3314600
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 18:59:42-07	3314601
/	203.0.113.221	GET	200 OK	2016-07-30 18:59:08-07	3314602
/article/trouble-for-troubled	203.0.113.221	GET	200 OK	2016-07-30 19:00:07-07	3314603
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 18:59:23-07	3314604
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 18:59:31-07	3314605
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-30 18:59:38-07	3314606
/	192.0.2.61	GET	200 OK	2016-07-30 18:59:11-07	3314607
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 18:59:50-07	3314608
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-30 18:59:49-07	3314609
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-30 18:59:54-07	3314610
/	203.0.113.158	GET	200 OK	2016-07-30 18:59:17-07	3314611
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-30 19:00:04-07	3314612
/article/so-many-bears	203.0.113.158	GET	200 OK	2016-07-30 19:00:12-07	3314613
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 18:59:58-07	3314614
/	192.0.2.3	GET	200 OK	2016-07-30 18:59:18-07	3314615
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-30 18:59:51-07	3314616
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-30 19:00:17-07	3314617
/	192.0.2.131	GET	200 OK	2016-07-30 18:59:20-07	3314618
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 19:00:05-07	3314619
/	198.51.100.198	GET	200 OK	2016-07-30 18:59:27-07	3314620
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-30 19:00:16-07	3314621
/	203.0.113.2	GET	200 OK	2016-07-30 18:59:34-07	3314622
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 19:00:13-07	3314623
/	192.0.2.189	GET	200 OK	2016-07-30 18:59:37-07	3314624
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 19:00:25-07	3314625
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 18:59:57-07	3314626
/	192.0.2.10	GET	200 OK	2016-07-30 18:59:38-07	3314627
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-30 19:00:34-07	3314628
/	203.0.113.97	GET	200 OK	2016-07-30 18:59:46-07	3314629
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-30 19:00:02-07	3314630
/article/trouble-for-troubled	203.0.113.97	GET	200 OK	2016-07-30 19:00:24-07	3314631
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 19:00:43-07	3314632
/	198.51.100.236	GET	200 OK	2016-07-30 18:59:48-07	3314633
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-30 19:00:47-07	3314634
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-30 19:00:22-07	3314635
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 19:00:45-07	3314636
/	203.0.113.234	GET	200 OK	2016-07-30 18:59:50-07	3314637
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 19:00:26-07	3314638
/article/trouble-for-troubled	203.0.113.234	GET	200 OK	2016-07-30 19:00:36-07	3314639
/	192.0.2.171	GET	200 OK	2016-07-30 18:59:57-07	3314640
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-30 19:00:31-07	3314641
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-30 19:00:12-07	3314642
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-30 19:00:26-07	3314643
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-30 19:00:27-07	3314644
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 19:00:23-07	3314646
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-30 19:00:31-07	3314647
/	203.0.113.109	GET	200 OK	2016-07-30 19:00:07-07	3314648
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 19:00:32-07	3314649
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-30 19:01:04-07	3314650
/	203.0.113.123	GET	200 OK	2016-07-30 19:00:12-07	3314651
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 19:00:54-07	3314652
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-30 19:00:39-07	3314653
/	203.0.113.9	GET	200 OK	2016-07-30 19:00:17-07	3314654
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-30 19:01:06-07	3314655
/	203.0.113.129	GET	200 OK	2016-07-30 19:00:24-07	3314656
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-30 19:01:12-07	3314657
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-30 19:01:00-07	3314658
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-30 19:00:52-07	3314659
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-30 19:00:54-07	3314660
/	203.0.113.132	GET	200 OK	2016-07-30 19:00:26-07	3314661
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 19:01:14-07	3314662
/	192.0.2.225	GET	200 OK	2016-07-30 19:00:36-07	3314663
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-30 19:01:17-07	3314664
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-30 19:01:27-07	3314665
/	203.0.113.47	GET	200 OK	2016-07-30 19:00:38-07	3314666
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-30 19:01:32-07	3314667
/	198.51.100.121	GET	200 OK	2016-07-30 19:00:43-07	3314668
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 19:01:01-07	3314669
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 19:01:37-07	3314670
/	192.0.2.182	GET	200 OK	2016-07-30 19:00:48-07	3314671
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-30 19:01:43-07	3314672
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-30 19:01:19-07	3314673
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 19:01:38-07	3314674
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-30 19:01:12-07	3314675
/	198.51.100.199	GET	200 OK	2016-07-30 19:00:54-07	3314676
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-30 19:01:27-07	3314677
/	198.51.100.21	GET	200 OK	2016-07-30 19:00:57-07	3314678
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-30 19:01:34-07	3314679
/	198.51.100.124	GET	200 OK	2016-07-30 19:01:02-07	3314680
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-30 19:01:47-07	3314681
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-30 19:01:53-07	3314682
/article/so-many-bearsz	198.51.100.124	GET	404 NOT FOUND	2016-07-30 19:01:54-07	3314683
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-30 19:01:21-07	3314684
/	203.0.113.107	GET	200 OK	2016-07-30 19:01:03-07	3314685
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-30 19:01:27-07	3314686
/	192.0.2.1	GET	200 OK	2016-07-30 19:01:05-07	3314687
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 19:01:39-07	3314688
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-30 19:01:58-07	3314689
/	192.0.2.172	GET	200 OK	2016-07-30 19:01:09-07	3314690
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-30 19:01:50-07	3314691
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-30 19:01:56-07	3314692
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-30 19:01:43-07	3314693
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 19:01:46-07	3314694
/	198.51.100.94	GET	200 OK	2016-07-30 19:01:14-07	3314695
/article/so-many-bears	198.51.100.94	GET	200 OK	2016-07-30 19:02:07-07	3314696
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-30 19:01:43-07	3314697
/	192.0.2.53	GET	200 OK	2016-07-30 19:01:19-07	3314698
/article/bears-love-berries	192.0.2.53	GET	200 OK	2016-07-30 19:01:46-07	3314699
/	198.51.100.179	GET	200 OK	2016-07-30 19:01:20-07	3314700
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 19:01:38-07	3314701
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 19:01:37-07	3314702
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-30 19:02:07-07	3314703
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 19:02:08-07	3314704
/	192.0.2.62	GET	200 OK	2016-07-30 19:01:23-07	3314705
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-30 19:01:47-07	3314706
/	192.0.2.30	GET	200 OK	2016-07-30 19:01:24-07	3314707
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-30 19:01:39-07	3314708
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-30 19:02:13-07	3314709
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-30 19:02:03-07	3314710
/	192.0.2.160	GET	200 OK	2016-07-30 19:01:30-07	3314711
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-30 19:02:06-07	3314712
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 19:02:20-07	3314713
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 19:02:21-07	3314714
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-30 19:01:46-07	3314715
/	198.51.100.253	GET	200 OK	2016-07-30 19:01:40-07	3314716
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-30 19:02:04-07	3314717
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-30 19:02:38-07	3314718
/	198.51.100.203	GET	200 OK	2016-07-30 19:01:48-07	3314719
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-30 19:02:07-07	3314720
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-30 19:02:30-07	3314721
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-30 19:02:38-07	3314722
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 19:02:32-07	3314723
/	192.0.2.214	GET	200 OK	2016-07-30 19:01:49-07	3314724
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-30 19:02:08-07	3314725
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-30 19:02:38-07	3314726
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 19:02:27-07	3314727
/	203.0.113.134	GET	200 OK	2016-07-30 19:01:54-07	3314728
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-30 19:02:13-07	3314729
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 19:02:12-07	3314730
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-30 19:02:52-07	3314731
/	203.0.113.55	GET	200 OK	2016-07-30 19:02:04-07	3314732
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-30 19:02:37-07	3314733
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-30 19:02:42-07	3314734
/	203.0.113.95	GET	200 OK	2016-07-30 19:02:05-07	3314735
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 19:02:29-07	3314736
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-30 19:02:47-07	3314737
/	203.0.113.23	GET	200 OK	2016-07-30 19:02:08-07	3314738
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 19:02:23-07	3314739
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 19:02:36-07	3314740
/	203.0.113.173	GET	200 OK	2016-07-30 22:40:05-07	3323107
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 19:03:08-07	3314741
/	203.0.113.49	GET	200 OK	2016-07-30 19:02:13-07	3314742
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-30 19:02:38-07	3314743
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-30 19:02:33-07	3314744
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 19:02:59-07	3314745
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 19:02:58-07	3314746
/	198.51.100.19	GET	200 OK	2016-07-30 19:02:17-07	3314747
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 19:02:32-07	3314748
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 19:02:44-07	3314749
/	203.0.113.165	GET	200 OK	2016-07-30 19:02:23-07	3314750
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-30 19:02:47-07	3314751
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-30 19:02:42-07	3314752
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 19:03:13-07	3314753
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 19:03:11-07	3314754
/	198.51.100.77	GET	200 OK	2016-07-30 19:02:33-07	3314755
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-30 19:02:51-07	3314756
/	192.0.2.161	GET	200 OK	2016-07-30 19:02:35-07	3314757
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 19:03:17-07	3314758
/	192.0.2.15	GET	200 OK	2016-07-30 19:02:41-07	3314759
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-30 19:03:33-07	3314760
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-30 19:03:15-07	3314761
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 19:03:40-07	3314762
/	198.51.100.214	GET	200 OK	2016-07-30 19:02:43-07	3314763
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-30 19:03:28-07	3314764
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-30 19:03:43-07	3314765
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-30 19:03:02-07	3314766
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 19:03:29-07	3314767
/	192.0.2.122	GET	200 OK	2016-07-30 19:02:53-07	3314768
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-30 19:03:52-07	3314769
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-30 19:03:32-07	3314770
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-30 19:03:16-07	3314771
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-30 19:03:11-07	3314772
/	192.0.2.27	GET	200 OK	2016-07-30 19:02:58-07	3314773
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 19:03:39-07	3314774
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 19:03:55-07	3314775
/	203.0.113.200	GET	200 OK	2016-07-30 19:03:03-07	3314776
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-30 19:03:44-07	3314777
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 19:03:42-07	3314778
/	203.0.113.208	GET	200 OK	2016-07-30 19:03:04-07	3314779
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-30 19:03:23-07	3314780
/	203.0.113.74	GET	200 OK	2016-07-30 19:03:11-07	3314781
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 19:03:42-07	3314782
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-30 19:03:46-07	3314783
/	192.0.2.43	GET	200 OK	2016-07-30 19:03:18-07	3314784
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 19:03:50-07	3314785
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 19:03:42-07	3314786
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-30 19:03:43-07	3314787
/	198.51.100.174	GET	200 OK	2016-07-30 19:03:23-07	3314788
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 19:04:21-07	3314789
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 19:03:57-07	3314790
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 19:04:00-07	3314791
/article/balloon-goons-doomedm	198.51.100.174	GET	404 NOT FOUND	2016-07-30 19:03:56-07	3314792
/	198.51.100.80	GET	200 OK	2016-07-30 19:03:33-07	3314793
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-30 19:04:13-07	3314794
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-30 19:04:23-07	3314795
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 19:03:53-07	3314796
/	198.51.100.181	GET	200 OK	2016-07-30 19:03:38-07	3314797
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 19:04:25-07	3314798
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-30 19:04:16-07	3314799
/	198.51.100.243	GET	200 OK	2016-07-30 19:03:42-07	3314800
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-30 19:04:23-07	3314801
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-30 19:04:17-07	3314802
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 19:04:28-07	3314803
/	203.0.113.201	GET	200 OK	2016-07-30 19:03:44-07	3314804
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-30 19:04:02-07	3314805
/	198.51.100.173	GET	200 OK	2016-07-30 19:03:52-07	3314806
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-30 19:04:12-07	3314807
/	203.0.113.26	GET	200 OK	2016-07-30 19:03:56-07	3314808
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-30 19:04:31-07	3314809
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 19:04:49-07	3314810
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 19:04:27-07	3314811
/article/so-many-bears	203.0.113.26	GET	200 OK	2016-07-30 19:04:16-07	3314812
/	203.0.113.22	GET	200 OK	2016-07-30 19:03:58-07	3314813
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-30 19:04:22-07	3314814
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-30 19:04:49-07	3314815
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 19:04:29-07	3314816
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 19:04:27-07	3314817
/	192.0.2.146	GET	200 OK	2016-07-30 19:04:01-07	3314818
/article/so-many-bears	192.0.2.146	GET	200 OK	2016-07-30 19:04:18-07	3314819
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 19:04:27-07	3314820
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-30 19:04:46-07	3314821
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 19:04:44-07	3314822
/	198.51.100.122	GET	200 OK	2016-07-30 19:04:06-07	3314823
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 19:04:52-07	3314824
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 19:04:33-07	3314825
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-30 19:04:59-07	3314826
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 19:04:34-07	3314827
/	198.51.100.183	GET	200 OK	2016-07-30 19:04:10-07	3314828
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-30 19:04:51-07	3314829
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-30 19:04:43-07	3314830
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-30 19:04:53-07	3314831
/	203.0.113.136	GET	200 OK	2016-07-30 19:04:20-07	3314832
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-30 19:05:17-07	3314833
/	198.51.100.64	GET	200 OK	2016-07-30 19:04:22-07	3314834
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 19:04:49-07	3314835
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-30 19:05:00-07	3314836
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-30 19:04:54-07	3314837
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 19:05:10-07	3314838
/	203.0.113.3	GET	200 OK	2016-07-30 19:04:28-07	3314839
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-30 19:04:48-07	3314840
/	198.51.100.196	GET	200 OK	2016-07-30 19:04:31-07	3314841
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 19:05:23-07	3314842
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 19:05:03-07	3314843
/	203.0.113.4	GET	200 OK	2016-07-30 19:04:41-07	3314844
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 19:05:19-07	3314845
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-30 19:05:00-07	3314846
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-30 19:05:35-07	3314847
/	203.0.113.214	GET	200 OK	2016-07-30 19:04:49-07	3314848
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-30 19:05:12-07	3314849
/	198.51.100.70	GET	200 OK	2016-07-30 19:04:55-07	3314850
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-30 19:05:34-07	3314851
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-30 19:05:24-07	3314852
/	192.0.2.222	GET	200 OK	2016-07-30 19:05:05-07	3314853
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-30 19:05:22-07	3314854
/	198.51.100.77	GET	200 OK	2016-07-30 19:05:11-07	3314855
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-30 19:05:28-07	3314856
/	203.0.113.212	GET	200 OK	2016-07-30 19:05:19-07	3314857
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-30 19:05:36-07	3314858
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-30 19:06:03-07	3314859
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 19:06:10-07	3314860
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 19:06:10-07	3314861
/	192.0.2.179	GET	200 OK	2016-07-30 19:05:24-07	3314862
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 19:05:47-07	3314863
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 19:05:46-07	3314864
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-30 19:06:21-07	3314865
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 19:06:03-07	3314866
/	198.51.100.63	GET	200 OK	2016-07-30 19:05:33-07	3314867
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 19:05:59-07	3314868
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 19:06:22-07	3314869
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 19:06:29-07	3314870
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 19:05:55-07	3314871
/	203.0.113.40	GET	200 OK	2016-07-30 19:05:34-07	3314872
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-30 19:06:03-07	3314873
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-30 19:06:14-07	3314874
/	192.0.2.17	GET	200 OK	2016-07-30 19:05:43-07	3314875
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-30 19:06:06-07	3314876
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-30 19:06:24-07	3314877
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-30 19:05:58-07	3314878
/	198.51.100.234	GET	200 OK	2016-07-30 19:05:51-07	3314879
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-30 19:06:51-07	3314880
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 19:06:46-07	3314881
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 19:06:49-07	3314882
/article/trouble-for-troubled	198.51.100.234	GET	200 OK	2016-07-30 19:06:31-07	3314883
/	203.0.113.178	GET	200 OK	2016-07-30 19:05:53-07	3314884
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 19:06:49-07	3314885
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-30 19:06:48-07	3314886
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 19:06:47-07	3314887
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-30 19:06:15-07	3314888
/	198.51.100.222	GET	200 OK	2016-07-30 19:05:59-07	3314889
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 19:06:16-07	3314890
/	203.0.113.47	GET	200 OK	2016-07-30 19:06:09-07	3314891
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 19:07:04-07	3314892
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 19:07:01-07	3314893
/	203.0.113.207	GET	200 OK	2016-07-30 19:06:11-07	3314894
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-30 19:06:38-07	3314895
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-30 19:06:46-07	3314896
/	198.51.100.150	GET	200 OK	2016-07-30 19:06:13-07	3314897
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-30 19:06:46-07	3314898
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-30 19:06:53-07	3314899
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 19:06:35-07	3314900
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 19:07:04-07	3314901
/	198.51.100.44	GET	200 OK	2016-07-30 19:06:14-07	3314902
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-30 19:06:58-07	3314903
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-30 19:07:09-07	3314904
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-30 19:07:03-07	3314905
/	198.51.100.69	GET	200 OK	2016-07-30 19:06:20-07	3314906
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-30 19:07:14-07	3314907
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-30 19:07:06-07	3314908
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-30 19:06:54-07	3314909
/	192.0.2.194	GET	200 OK	2016-07-30 19:06:28-07	3314910
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-30 19:06:50-07	3314911
/	203.0.113.253	GET	200 OK	2016-07-30 19:06:36-07	3314912
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 19:07:13-07	3314913
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-30 19:07:30-07	3314914
/	203.0.113.97	GET	200 OK	2016-07-30 19:06:46-07	3314915
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-30 19:07:26-07	3314916
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 19:07:18-07	3314917
/	198.51.100.193	GET	200 OK	2016-07-30 19:06:51-07	3314918
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-30 19:07:48-07	3314919
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 19:07:33-07	3314920
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-30 19:07:23-07	3314921
/	192.0.2.168	GET	200 OK	2016-07-30 19:06:54-07	3314922
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-30 19:07:16-07	3314923
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-30 19:07:26-07	3314924
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 19:07:34-07	3314925
/	198.51.100.175	GET	200 OK	2016-07-30 19:06:57-07	3314926
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-30 19:07:52-07	3314927
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-30 19:07:21-07	3314928
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-30 19:07:57-07	3314929
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-30 19:07:40-07	3314930
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-30 19:07:15-07	3314932
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-30 19:07:41-07	3314933
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-30 19:07:16-07	3314934
/	203.0.113.188	GET	200 OK	2016-07-30 19:07:04-07	3314935
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-30 19:07:39-07	3314936
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-30 19:08:03-07	3314937
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-30 19:07:33-07	3314938
/	198.51.100.61	GET	200 OK	2016-07-30 19:07:05-07	3314939
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-30 19:08:02-07	3314940
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 19:07:59-07	3314941
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 19:07:29-07	3314942
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-30 19:07:42-07	3314943
/	203.0.113.193	GET	200 OK	2016-07-30 19:07:09-07	3314944
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-30 19:08:04-07	3314945
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-30 19:07:50-07	3314946
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-30 19:07:52-07	3314947
/	192.0.2.208	GET	200 OK	2016-07-30 19:07:15-07	3314948
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-30 19:07:58-07	3314949
/	198.51.100.90	GET	200 OK	2016-07-30 19:07:23-07	3314950
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 19:07:38-07	3314951
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-30 19:07:54-07	3314952
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 19:08:01-07	3314953
/	192.0.2.189	GET	200 OK	2016-07-30 19:07:25-07	3314954
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 19:08:07-07	3314955
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 19:08:23-07	3314956
/	203.0.113.128	GET	200 OK	2016-07-30 19:07:31-07	3314957
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-30 19:08:10-07	3314958
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-30 19:08:11-07	3314959
/	192.0.2.85	GET	200 OK	2016-07-30 19:07:34-07	3314960
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 19:08:23-07	3314961
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 19:07:49-07	3314962
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-30 19:07:49-07	3314963
/	192.0.2.66	GET	200 OK	2016-07-30 19:07:41-07	3314964
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 19:08:37-07	3314965
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 19:08:19-07	3314966
/	198.51.100.133	GET	200 OK	2016-07-30 19:07:43-07	3314967
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-30 19:08:37-07	3314968
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 19:08:17-07	3314969
/	203.0.113.228	GET	200 OK	2016-07-30 19:07:47-07	3314970
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 19:08:46-07	3314971
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-30 19:08:04-07	3314972
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-30 19:08:11-07	3314973
/	192.0.2.209	GET	200 OK	2016-07-30 19:07:50-07	3314974
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 19:08:18-07	3314975
/	198.51.100.59	GET	200 OK	2016-07-30 19:07:54-07	3314976
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-30 19:08:13-07	3314977
/	192.0.2.241	GET	200 OK	2016-07-30 19:07:58-07	3314978
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-30 19:08:45-07	3314979
/	198.51.100.59	GET	200 OK	2016-07-30 19:08:05-07	3314980
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-30 19:08:28-07	3314981
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 19:08:40-07	3314982
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 19:08:23-07	3314983
/	198.51.100.60	GET	200 OK	2016-07-30 19:08:11-07	3314984
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-30 19:08:50-07	3314985
/	192.0.2.16	GET	200 OK	2016-07-30 19:08:16-07	3314986
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-30 19:08:38-07	3314987
/	203.0.113.92	GET	200 OK	2016-07-30 19:08:24-07	3314988
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-30 19:09:03-07	3314989
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-30 19:08:55-07	3314990
/	198.51.100.37	GET	200 OK	2016-07-30 19:08:27-07	3314991
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-30 19:09:12-07	3314992
/	203.0.113.166	GET	200 OK	2016-07-30 19:08:36-07	3314993
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 19:09:05-07	3314994
/	198.51.100.93	GET	200 OK	2016-07-30 19:08:39-07	3314995
/article/bears-love-berriesm	198.51.100.93	GET	404 NOT FOUND	2016-07-30 19:09:08-07	3314996
/	203.0.113.109	GET	200 OK	2016-07-30 19:08:40-07	3314997
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-30 19:09:32-07	3314998
/	192.0.2.211	GET	200 OK	2016-07-30 19:08:50-07	3314999
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-30 19:09:05-07	3315000
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 19:09:33-07	3315001
/	203.0.113.202	GET	200 OK	2016-07-30 19:08:52-07	3315002
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-30 19:09:22-07	3315003
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-30 19:09:40-07	3315004
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-30 19:09:41-07	3315005
/	192.0.2.253	GET	200 OK	2016-07-30 19:08:59-07	3315006
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-30 19:09:41-07	3315007
/	203.0.113.6	GET	200 OK	2016-07-30 19:09:05-07	3315008
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-30 19:09:45-07	3315009
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-30 19:09:37-07	3315010
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-30 19:09:35-07	3315011
/	192.0.2.215	GET	200 OK	2016-07-30 19:09:07-07	3315012
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-30 19:09:33-07	3315013
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-30 19:09:36-07	3315014
/	203.0.113.103	GET	200 OK	2016-07-30 19:09:17-07	3315015
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 19:10:12-07	3315016
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-30 19:09:58-07	3315017
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-30 19:09:45-07	3315018
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-30 19:09:48-07	3315019
/	203.0.113.18	GET	200 OK	2016-07-30 19:09:23-07	3315020
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-30 19:10:01-07	3315021
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-30 19:09:48-07	3315022
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-30 19:09:42-07	3315023
/	203.0.113.122	GET	200 OK	2016-07-30 19:09:31-07	3315024
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 19:09:57-07	3315025
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-30 19:10:23-07	3315026
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-30 19:10:02-07	3315027
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-30 19:10:32-07	3315029
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-30 19:10:24-07	3315030
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-30 19:09:58-07	3315031
/article/bad-things-goneb	192.0.2.190	GET	404 NOT FOUND	2016-07-30 19:10:20-07	3315032
/	203.0.113.229	GET	200 OK	2016-07-30 19:09:41-07	3315033
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 19:10:27-07	3315034
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 19:10:15-07	3315035
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-30 19:10:41-07	3315036
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-30 19:10:04-07	3315037
/	203.0.113.240	GET	200 OK	2016-07-30 19:09:45-07	3315038
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-30 19:10:11-07	3315039
/	192.0.2.35	GET	200 OK	2016-07-30 19:09:52-07	3315040
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 19:10:49-07	3315041
/	203.0.113.11	GET	200 OK	2016-07-30 19:09:54-07	3315042
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-30 19:10:17-07	3315043
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-30 19:10:23-07	3315044
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 19:10:34-07	3315045
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 19:10:51-07	3315046
/	192.0.2.171	GET	200 OK	2016-07-30 19:09:59-07	3315047
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 19:10:17-07	3315048
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-30 19:10:44-07	3315049
/article/media-obsessed-with-bears	192.0.2.171	GET	200 OK	2016-07-30 19:10:59-07	3315050
/	203.0.113.142	GET	200 OK	2016-07-30 19:10:00-07	3315051
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-30 19:10:33-07	3315052
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-30 19:10:43-07	3315053
/article/so-many-bearse	203.0.113.142	GET	404 NOT FOUND	2016-07-30 19:10:44-07	3315054
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 19:10:35-07	3315055
/	198.51.100.145	GET	200 OK	2016-07-30 19:10:09-07	3315056
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-30 19:10:40-07	3315057
/	192.0.2.77	GET	200 OK	2016-07-30 19:10:18-07	3315058
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-30 19:11:10-07	3315059
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 19:10:59-07	3315060
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-30 19:10:50-07	3315061
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 19:10:53-07	3315062
/	192.0.2.41	GET	200 OK	2016-07-30 19:10:28-07	3315063
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-30 19:10:57-07	3315064
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-30 19:11:26-07	3315065
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-30 19:11:11-07	3315066
/	198.51.100.229	GET	200 OK	2016-07-30 19:10:35-07	3315067
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-30 19:11:22-07	3315068
/	198.51.100.204	GET	200 OK	2016-07-30 19:10:40-07	3315069
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 19:11:29-07	3315070
/	192.0.2.8	GET	200 OK	2016-07-30 19:10:41-07	3315071
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-30 19:11:03-07	3315072
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-30 19:11:13-07	3315073
/	203.0.113.152	GET	200 OK	2016-07-30 19:10:50-07	3315074
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-30 19:11:12-07	3315075
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 19:11:27-07	3315076
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-30 19:11:17-07	3315077
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 19:11:30-07	3315078
/	203.0.113.184	GET	200 OK	2016-07-30 19:10:52-07	3315079
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-30 19:11:22-07	3315080
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-30 19:11:14-07	3315081
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-30 19:11:33-07	3315082
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-30 19:11:18-07	3315083
/	203.0.113.216	GET	200 OK	2016-07-30 19:10:53-07	3315084
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-30 19:11:09-07	3315085
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 19:11:47-07	3315086
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-30 19:11:44-07	3315087
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 19:11:53-07	3315088
/	192.0.2.130	GET	200 OK	2016-07-30 19:10:58-07	3315089
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-30 19:11:23-07	3315090
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 19:11:28-07	3315091
/	203.0.113.192	GET	200 OK	2016-07-30 19:11:00-07	3315092
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 19:11:38-07	3315093
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 19:11:40-07	3315094
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 19:11:22-07	3315095
/	192.0.2.80	GET	200 OK	2016-07-30 19:11:07-07	3315096
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 19:11:47-07	3315097
/	203.0.113.219	GET	200 OK	2016-07-30 19:11:15-07	3315098
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 19:12:08-07	3315099
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-30 19:11:37-07	3315100
/	192.0.2.58	GET	200 OK	2016-07-30 19:11:24-07	3315101
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-30 19:12:21-07	3315102
/	203.0.113.147	GET	200 OK	2016-07-30 19:11:30-07	3315103
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 19:12:21-07	3315104
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-30 19:12:30-07	3315105
/	198.51.100.178	GET	200 OK	2016-07-30 19:11:34-07	3315106
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-30 19:12:28-07	3315107
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-30 19:11:49-07	3315108
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-30 19:12:13-07	3315109
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-30 19:12:21-07	3315110
/	198.51.100.249	GET	200 OK	2016-07-30 19:11:43-07	3315111
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 19:12:19-07	3315112
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-30 19:12:25-07	3315113
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 19:12:25-07	3315114
/	192.0.2.167	GET	200 OK	2016-07-30 19:11:51-07	3315115
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-30 19:12:10-07	3315116
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-30 19:12:14-07	3315117
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 19:12:25-07	3315118
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 19:12:35-07	3315119
/	198.51.100.120	GET	200 OK	2016-07-30 19:11:54-07	3315120
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-30 19:12:53-07	3315121
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-30 19:12:42-07	3315122
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-30 19:12:54-07	3315124
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 19:12:26-07	3315125
/	198.51.100.251	GET	200 OK	2016-07-30 19:12:08-07	3315126
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 19:13:00-07	3315127
/	198.51.100.239	GET	200 OK	2016-07-30 19:12:12-07	3315128
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-30 19:12:31-07	3315129
/	203.0.113.68	GET	200 OK	2016-07-30 19:12:13-07	3315130
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 19:12:31-07	3315131
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-30 19:12:59-07	3315132
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 19:13:06-07	3315133
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-30 19:12:33-07	3315134
/	203.0.113.57	GET	200 OK	2016-07-30 19:12:14-07	3315135
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-30 19:12:33-07	3315136
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-30 19:12:45-07	3315137
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-30 19:12:43-07	3315138
/	192.0.2.17	GET	200 OK	2016-07-30 19:12:16-07	3315139
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-30 19:13:09-07	3315140
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-30 19:12:55-07	3315141
/	192.0.2.149	GET	200 OK	2016-07-30 19:12:19-07	3315142
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-30 19:12:57-07	3315143
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-30 19:13:18-07	3315144
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 19:12:59-07	3315145
/	203.0.113.34	GET	200 OK	2016-07-30 19:12:20-07	3315146
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-30 19:12:46-07	3315147
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 19:12:42-07	3315148
/	192.0.2.60	GET	200 OK	2016-07-30 19:12:30-07	3315149
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-30 19:13:17-07	3315150
/	192.0.2.80	GET	200 OK	2016-07-30 19:12:39-07	3315151
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-30 19:13:04-07	3315152
/	198.51.100.127	GET	200 OK	2016-07-30 19:12:43-07	3315153
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 19:13:12-07	3315154
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 19:13:17-07	3315155
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 19:13:01-07	3315156
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 19:13:17-07	3315157
/	192.0.2.67	GET	200 OK	2016-07-30 19:12:45-07	3315158
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 19:13:15-07	3315159
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 19:13:21-07	3315160
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-30 19:13:05-07	3315161
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 19:13:13-07	3315162
/	192.0.2.8	GET	200 OK	2016-07-30 19:12:49-07	3315163
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 19:13:43-07	3315164
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-30 19:13:24-07	3315165
/	203.0.113.243	GET	200 OK	2016-07-30 19:12:54-07	3315166
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-30 19:13:30-07	3315167
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-30 19:13:39-07	3315168
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-30 19:13:48-07	3315169
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-30 19:13:26-07	3315170
/	192.0.2.122	GET	200 OK	2016-07-30 19:12:55-07	3315171
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 19:13:32-07	3315172
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-30 19:13:23-07	3315173
/article/goats-eat-googles	192.0.2.122	GET	200 OK	2016-07-30 19:13:21-07	3315174
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-30 19:13:38-07	3315175
/	192.0.2.31	GET	200 OK	2016-07-30 19:13:03-07	3315176
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-30 19:13:53-07	3315177
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-30 19:13:56-07	3315178
/	198.51.100.216	GET	200 OK	2016-07-30 19:13:11-07	3315179
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-30 19:13:37-07	3315180
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-30 19:14:02-07	3315181
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-30 19:13:33-07	3315182
/	203.0.113.173	GET	200 OK	2016-07-30 19:13:16-07	3315183
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-30 19:13:46-07	3315184
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-30 19:13:35-07	3315185
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-30 19:13:59-07	3315186
/	198.51.100.108	GET	200 OK	2016-07-30 19:13:20-07	3315187
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-30 19:14:07-07	3315188
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-30 19:13:36-07	3315189
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 19:14:20-07	3315190
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-30 19:14:06-07	3315191
/	203.0.113.138	GET	200 OK	2016-07-30 19:13:22-07	3315192
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-30 19:13:50-07	3315193
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-30 19:13:48-07	3315194
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 19:14:22-07	3315195
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 19:13:55-07	3315196
/	203.0.113.137	GET	200 OK	2016-07-30 19:13:30-07	3315197
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-30 19:14:26-07	3315198
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-30 19:14:15-07	3315199
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-30 19:14:05-07	3315200
/	203.0.113.44	GET	200 OK	2016-07-30 19:13:33-07	3315201
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-30 19:14:32-07	3315202
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-30 19:13:49-07	3315203
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-30 19:14:14-07	3315204
/	192.0.2.160	GET	200 OK	2016-07-30 19:13:36-07	3315205
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 19:14:30-07	3315206
/	198.51.100.6	GET	200 OK	2016-07-30 19:13:43-07	3315207
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-30 19:14:23-07	3315208
/	198.51.100.144	GET	200 OK	2016-07-30 19:13:45-07	3315209
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-30 19:14:38-07	3315210
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 19:14:41-07	3315211
/	192.0.2.139	GET	200 OK	2016-07-30 19:13:54-07	3315212
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-30 19:14:53-07	3315213
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 19:14:54-07	3315214
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-30 19:14:20-07	3315215
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-30 19:14:16-07	3315216
/	198.51.100.207	GET	200 OK	2016-07-30 19:14:04-07	3315217
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 19:14:24-07	3315218
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 19:14:25-07	3315219
/	203.0.113.232	GET	200 OK	2016-07-30 19:14:06-07	3315220
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-30 19:14:57-07	3315221
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-30 19:14:42-07	3315222
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-30 19:14:44-07	3315223
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-30 19:14:33-07	3315224
/	192.0.2.27	GET	200 OK	2016-07-30 19:14:14-07	3315225
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-30 19:15:02-07	3315226
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 19:15:14-07	3315227
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 19:15:14-07	3315228
/	192.0.2.236	GET	200 OK	2016-07-30 19:14:19-07	3315229
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 19:14:35-07	3315230
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-30 19:14:48-07	3315231
/	203.0.113.3	GET	200 OK	2016-07-30 19:14:25-07	3315232
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 19:14:40-07	3315233
/	192.0.2.236	GET	200 OK	2016-07-30 19:14:33-07	3315234
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 19:15:06-07	3315235
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-30 19:14:48-07	3315236
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 19:15:17-07	3315237
/	203.0.113.44	GET	200 OK	2016-07-30 19:14:43-07	3315238
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-30 19:15:30-07	3315239
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-30 19:15:04-07	3315240
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-30 19:15:19-07	3315241
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 19:15:20-07	3315242
/	192.0.2.41	GET	200 OK	2016-07-30 19:14:50-07	3315243
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-30 19:15:50-07	3315244
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-30 19:15:10-07	3315245
/	198.51.100.106	GET	200 OK	2016-07-30 19:14:51-07	3315246
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-30 19:15:07-07	3315247
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-30 19:15:16-07	3315248
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 19:15:16-07	3315249
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 19:15:33-07	3315250
/	198.51.100.219	GET	200 OK	2016-07-30 19:14:59-07	3315251
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 19:15:44-07	3315252
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 19:15:49-07	3315253
/	198.51.100.94	GET	200 OK	2016-07-30 19:15:07-07	3315254
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 19:15:31-07	3315255
/	203.0.113.94	GET	200 OK	2016-07-30 19:15:13-07	3315256
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-30 19:15:34-07	3315257
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 19:16:13-07	3315258
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 19:16:01-07	3315259
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-30 19:16:11-07	3315260
/	192.0.2.247	GET	200 OK	2016-07-30 19:15:14-07	3315261
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-30 19:15:48-07	3315262
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-30 19:16:03-07	3315263
/	192.0.2.64	GET	200 OK	2016-07-30 19:15:16-07	3315264
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-30 19:16:09-07	3315265
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-30 19:15:32-07	3315266
/	203.0.113.30	GET	200 OK	2016-07-30 19:15:24-07	3315267
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 19:15:56-07	3315268
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-30 19:16:12-07	3315269
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-30 19:15:48-07	3315270
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 19:15:44-07	3315271
/	192.0.2.233	GET	200 OK	2016-07-30 19:15:30-07	3315272
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-30 19:16:25-07	3315273
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 19:15:49-07	3315274
/	198.51.100.142	GET	200 OK	2016-07-30 19:15:40-07	3315275
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 19:16:28-07	3315276
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 19:16:20-07	3315277
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 19:16:06-07	3315278
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-30 19:16:15-07	3315279
/	192.0.2.105	GET	200 OK	2016-07-30 19:15:42-07	3315280
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-30 19:16:10-07	3315281
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-30 19:16:40-07	3315282
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-30 19:16:10-07	3315283
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-30 19:16:35-07	3315284
/	192.0.2.232	GET	200 OK	2016-07-30 19:15:49-07	3315285
/article/trouble-for-troubled	192.0.2.232	GET	200 OK	2016-07-30 19:16:23-07	3315286
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 19:16:32-07	3315287
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 19:16:09-07	3315288
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-30 19:16:34-07	3315289
/	203.0.113.158	GET	200 OK	2016-07-30 19:15:57-07	3315290
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 19:16:31-07	3315291
/	203.0.113.112	GET	200 OK	2016-07-30 19:15:59-07	3315292
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-30 19:16:18-07	3315293
/	192.0.2.13	GET	200 OK	2016-07-30 19:16:01-07	3315294
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 19:16:52-07	3315295
/	203.0.113.47	GET	200 OK	2016-07-30 19:16:03-07	3315296
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-30 19:16:18-07	3315297
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 19:16:36-07	3315298
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-30 19:17:00-07	3315299
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 19:16:32-07	3315300
/	198.51.100.26	GET	200 OK	2016-07-30 19:16:08-07	3315301
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-30 19:16:25-07	3315302
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-30 19:16:46-07	3315303
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-30 19:17:05-07	3315304
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-30 19:16:32-07	3315305
/	192.0.2.112	GET	200 OK	2016-07-30 19:16:14-07	3315306
/article/bad-things-gone	192.0.2.112	GET	200 OK	2016-07-30 19:16:59-07	3315307
/	198.51.100.128	GET	200 OK	2016-07-30 19:16:20-07	3315308
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-30 19:17:04-07	3315309
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 19:16:52-07	3315310
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 19:17:00-07	3315311
/	192.0.2.183	GET	200 OK	2016-07-30 19:16:24-07	3315312
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 19:17:02-07	3315313
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-30 19:16:43-07	3315315
/	192.0.2.231	GET	200 OK	2016-07-30 19:16:37-07	3315316
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-30 19:17:24-07	3315317
/	198.51.100.220	GET	200 OK	2016-07-30 19:16:42-07	3315318
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-30 19:17:22-07	3315319
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-30 19:17:10-07	3315320
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-30 19:17:26-07	3315321
/	203.0.113.24	GET	200 OK	2016-07-30 19:16:52-07	3315322
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-30 19:17:09-07	3315323
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 19:17:10-07	3315324
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 19:17:17-07	3315325
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-30 19:17:34-07	3315326
/	203.0.113.207	GET	200 OK	2016-07-30 19:16:57-07	3315327
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-30 19:17:37-07	3315328
/	198.51.100.130	GET	200 OK	2016-07-30 19:17:03-07	3315329
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-30 19:17:22-07	3315330
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 19:17:37-07	3315331
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-30 19:17:21-07	3315332
/	198.51.100.127	GET	200 OK	2016-07-30 19:17:09-07	3315333
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 19:17:33-07	3315334
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-30 19:18:01-07	3315335
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 19:17:44-07	3315336
/	198.51.100.65	GET	200 OK	2016-07-30 19:17:15-07	3315337
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 19:18:12-07	3315338
/	192.0.2.138	GET	200 OK	2016-07-30 19:17:23-07	3315339
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-30 19:17:43-07	3315340
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-30 19:17:52-07	3315341
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 19:18:18-07	3315342
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 19:17:59-07	3315343
/	198.51.100.36	GET	200 OK	2016-07-30 19:17:32-07	3315344
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-30 19:18:03-07	3315345
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 19:17:47-07	3315346
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 19:17:50-07	3315347
/	192.0.2.24	GET	200 OK	2016-07-30 19:17:35-07	3315348
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-30 19:18:34-07	3315349
/	198.51.100.232	GET	200 OK	2016-07-30 19:17:44-07	3315350
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-30 19:18:39-07	3315351
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-30 19:18:00-07	3315352
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-30 19:18:38-07	3315353
/	198.51.100.162	GET	200 OK	2016-07-30 19:17:48-07	3315354
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-30 19:18:35-07	3315355
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 19:18:47-07	3315356
/	203.0.113.204	GET	200 OK	2016-07-30 19:17:50-07	3315357
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 19:18:26-07	3315358
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 19:18:47-07	3315359
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 19:18:35-07	3315360
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-30 19:18:08-07	3315361
/	198.51.100.2	GET	200 OK	2016-07-30 19:17:57-07	3315362
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-30 19:18:24-07	3315363
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-30 19:18:47-07	3315364
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 19:18:19-07	3315365
/	203.0.113.23	GET	200 OK	2016-07-30 19:18:07-07	3315366
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 19:18:24-07	3315367
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-30 19:19:01-07	3315368
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-30 19:18:53-07	3315369
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-30 19:19:02-07	3315370
/	192.0.2.121	GET	200 OK	2016-07-30 19:18:16-07	3315371
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-30 19:18:32-07	3315372
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-30 19:18:53-07	3315373
/	192.0.2.103	GET	200 OK	2016-07-30 19:18:17-07	3315374
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-30 19:18:34-07	3315375
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-30 19:19:06-07	3315376
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 19:18:37-07	3315377
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-30 19:19:13-07	3315378
/	198.51.100.98	GET	200 OK	2016-07-30 19:18:23-07	3315379
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-30 19:18:54-07	3315380
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-30 19:19:02-07	3315381
/	198.51.100.204	GET	200 OK	2016-07-30 19:18:29-07	3315382
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-30 19:18:49-07	3315383
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 19:19:03-07	3315384
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 19:19:24-07	3315385
/	203.0.113.216	GET	200 OK	2016-07-30 19:18:35-07	3315386
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-30 19:19:23-07	3315387
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-30 19:19:09-07	3315388
/	203.0.113.102	GET	200 OK	2016-07-30 19:18:42-07	3315389
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-30 19:19:04-07	3315390
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 19:19:01-07	3315391
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 19:19:09-07	3315392
/	203.0.113.7	GET	200 OK	2016-07-30 19:18:50-07	3315393
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-30 19:19:41-07	3315394
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-30 19:19:34-07	3315395
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 19:19:28-07	3315396
/	198.51.100.163	GET	200 OK	2016-07-30 19:18:56-07	3315397
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 19:19:31-07	3315398
/article/candidate-is-jerkt	198.51.100.163	GET	404 NOT FOUND	2016-07-30 19:19:36-07	3315399
/	192.0.2.129	GET	200 OK	2016-07-30 19:18:58-07	3315400
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-30 19:19:51-07	3315401
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 19:19:44-07	3315402
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 19:19:23-07	3315403
/	198.51.100.129	GET	200 OK	2016-07-30 19:19:01-07	3315404
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-30 19:19:26-07	3315405
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-30 19:19:32-07	3315406
/	198.51.100.224	GET	200 OK	2016-07-30 19:19:11-07	3315407
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-30 19:19:37-07	3315408
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-30 19:19:55-07	3315409
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-30 19:19:42-07	3315410
/	192.0.2.177	GET	200 OK	2016-07-30 19:19:18-07	3315411
/article/so-many-bearsh	192.0.2.177	GET	404 NOT FOUND	2016-07-30 19:20:02-07	3315412
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-30 19:19:44-07	3315413
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-30 19:19:46-07	3315414
/article/so-many-bears	192.0.2.177	GET	200 OK	2016-07-30 19:20:09-07	3315415
/	192.0.2.170	GET	200 OK	2016-07-30 19:19:21-07	3315416
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-30 19:20:11-07	3315417
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-30 19:19:56-07	3315418
/	203.0.113.209	GET	200 OK	2016-07-30 19:19:30-07	3315419
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 19:19:58-07	3315420
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-30 19:19:59-07	3315421
/article/so-many-bears	203.0.113.209	GET	200 OK	2016-07-30 19:20:23-07	3315422
/	192.0.2.114	GET	200 OK	2016-07-30 19:19:34-07	3315423
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 19:19:58-07	3315424
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 19:20:25-07	3315425
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 19:20:12-07	3315426
/	192.0.2.219	GET	200 OK	2016-07-30 19:19:41-07	3315427
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 19:20:05-07	3315428
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-30 19:20:29-07	3315429
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-30 19:20:35-07	3315430
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 19:20:22-07	3315431
/	203.0.113.183	GET	200 OK	2016-07-30 19:19:47-07	3315432
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-30 19:20:36-07	3315433
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 19:20:06-07	3315434
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-30 19:20:46-07	3315435
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-30 19:20:13-07	3315436
/	203.0.113.251	GET	200 OK	2016-07-30 19:19:54-07	3315437
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-30 19:20:20-07	3315438
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 19:20:49-07	3315439
/	203.0.113.19	GET	200 OK	2016-07-30 19:19:59-07	3315440
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 19:20:25-07	3315441
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-30 19:20:25-07	3315442
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 19:20:22-07	3315443
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 19:20:35-07	3315444
/	203.0.113.23	GET	200 OK	2016-07-30 19:20:08-07	3315445
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-30 19:20:31-07	3315446
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 19:21:04-07	3315447
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-30 19:20:59-07	3315448
/	198.51.100.180	GET	200 OK	2016-07-30 19:20:14-07	3315449
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-30 19:20:59-07	3315450
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-30 19:20:41-07	3315451
/	203.0.113.84	GET	200 OK	2016-07-30 19:20:15-07	3315452
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 19:20:52-07	3315453
/	203.0.113.27	GET	200 OK	2016-07-30 19:20:20-07	3315454
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 19:20:47-07	3315455
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-30 19:20:56-07	3315456
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 19:21:03-07	3315457
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-30 19:20:44-07	3315458
/	198.51.100.191	GET	200 OK	2016-07-30 19:20:24-07	3315459
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-30 19:21:17-07	3315460
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-30 19:21:01-07	3315461
/	192.0.2.99	GET	200 OK	2016-07-30 19:20:29-07	3315462
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 19:20:48-07	3315463
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-30 19:21:07-07	3315464
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 19:21:16-07	3315465
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 19:21:12-07	3315466
/	203.0.113.126	GET	200 OK	2016-07-30 19:20:34-07	3315467
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-30 19:21:13-07	3315468
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-30 19:21:00-07	3315469
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-30 19:20:52-07	3315470
/	198.51.100.210	GET	200 OK	2016-07-30 19:20:44-07	3315471
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-30 19:21:11-07	3315472
/	198.51.100.207	GET	200 OK	2016-07-30 19:20:45-07	3315473
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-30 19:21:08-07	3315474
/	203.0.113.95	GET	200 OK	2016-07-30 19:20:52-07	3315475
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 19:21:35-07	3315476
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-30 19:21:12-07	3315477
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 19:21:49-07	3315478
/	203.0.113.14	GET	200 OK	2016-07-30 19:20:57-07	3315479
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 19:21:26-07	3315480
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 19:21:37-07	3315481
/	203.0.113.156	GET	200 OK	2016-07-30 19:20:59-07	3315482
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 19:21:41-07	3315483
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-30 19:21:19-07	3315484
/	203.0.113.186	GET	200 OK	2016-07-30 19:21:04-07	3315485
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 19:21:32-07	3315486
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 19:21:21-07	3315487
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-30 19:21:32-07	3315488
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 19:21:42-07	3315489
/	192.0.2.236	GET	200 OK	2016-07-30 19:21:08-07	3315490
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-30 19:21:42-07	3315491
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-30 19:21:52-07	3315492
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-30 19:22:07-07	3315493
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 19:21:29-07	3315494
/	192.0.2.177	GET	200 OK	2016-07-30 19:21:15-07	3315495
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 19:21:40-07	3315496
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-30 19:21:43-07	3315497
/	198.51.100.159	GET	200 OK	2016-07-30 19:21:25-07	3315498
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 19:21:57-07	3315499
/	198.51.100.68	GET	200 OK	2016-07-30 19:21:28-07	3315500
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-30 19:22:13-07	3315501
/	198.51.100.107	GET	200 OK	2016-07-30 19:21:33-07	3315502
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-30 19:21:52-07	3315503
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-30 19:22:24-07	3315504
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-30 19:22:31-07	3315506
/	203.0.113.75	GET	200 OK	2016-07-30 19:21:39-07	3315507
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 19:22:23-07	3315508
/	192.0.2.87	GET	200 OK	2016-07-30 19:21:45-07	3315509
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 19:22:34-07	3315510
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 19:22:28-07	3315511
/	198.51.100.199	GET	200 OK	2016-07-30 19:21:52-07	3315512
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 19:22:38-07	3315513
/	198.51.100.230	GET	200 OK	2016-07-30 19:21:56-07	3315514
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-30 19:22:52-07	3315515
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-30 19:22:44-07	3315516
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-30 19:22:53-07	3315517
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-30 19:22:23-07	3315518
/	192.0.2.128	GET	200 OK	2016-07-30 19:22:02-07	3315519
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-30 19:22:57-07	3315520
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-30 19:22:18-07	3315521
/	192.0.2.148	GET	200 OK	2016-07-30 19:22:11-07	3315522
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-30 19:22:58-07	3315523
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-30 19:23:07-07	3315524
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-30 19:22:48-07	3315525
/	198.51.100.155	GET	200 OK	2016-07-30 19:22:14-07	3315526
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 19:23:11-07	3315527
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-30 19:23:08-07	3315528
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 19:23:05-07	3315529
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-30 19:22:41-07	3315530
/	192.0.2.172	GET	200 OK	2016-07-30 19:22:18-07	3315531
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 19:23:03-07	3315532
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 19:23:02-07	3315533
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-30 19:22:50-07	3315534
/	192.0.2.213	GET	200 OK	2016-07-30 19:22:23-07	3315535
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-30 19:23:08-07	3315536
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 19:22:57-07	3315537
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-30 19:22:53-07	3315538
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 19:22:52-07	3315539
/	192.0.2.230	GET	200 OK	2016-07-30 19:22:24-07	3315540
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-30 19:23:04-07	3315541
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-30 19:22:39-07	3315542
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-30 19:22:45-07	3315543
/	192.0.2.17	GET	200 OK	2016-07-30 19:22:28-07	3315544
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 19:23:15-07	3315545
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-30 19:23:03-07	3315546
/	192.0.2.42	GET	200 OK	2016-07-30 19:22:31-07	3315547
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-30 19:23:27-07	3315548
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 19:23:29-07	3315549
/	192.0.2.236	GET	200 OK	2016-07-30 19:22:38-07	3315550
/article/so-many-bears	192.0.2.236	GET	200 OK	2016-07-30 19:23:30-07	3315551
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 19:23:20-07	3315552
/	203.0.113.30	GET	200 OK	2016-07-30 19:22:42-07	3315553
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 19:23:26-07	3315554
/	198.51.100.182	GET	200 OK	2016-07-30 19:22:50-07	3315555
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-30 19:23:40-07	3315556
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-30 19:23:36-07	3315557
/	203.0.113.228	GET	200 OK	2016-07-30 19:22:57-07	3315558
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 19:23:49-07	3315559
/	192.0.2.164	GET	200 OK	2016-07-30 19:23:05-07	3315560
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-30 19:23:43-07	3315561
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-30 19:23:29-07	3315562
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-30 19:23:38-07	3315563
/	192.0.2.94	GET	200 OK	2016-07-30 19:23:15-07	3315564
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 19:23:49-07	3315565
/	192.0.2.29	GET	200 OK	2016-07-30 19:23:16-07	3315566
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 19:23:49-07	3315567
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-30 19:23:33-07	3315568
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-30 19:23:34-07	3315569
/article/trouble-for-troubled	192.0.2.29	GET	200 OK	2016-07-30 19:24:09-07	3315570
/	198.51.100.136	GET	200 OK	2016-07-30 19:23:17-07	3315571
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-30 19:24:15-07	3315572
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-30 19:23:34-07	3315573
/	192.0.2.214	GET	200 OK	2016-07-30 19:23:24-07	3315574
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-30 19:23:50-07	3315575
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 19:23:47-07	3315576
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 19:23:54-07	3315577
/	192.0.2.204	GET	200 OK	2016-07-30 19:23:27-07	3315578
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-30 19:24:26-07	3315579
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-30 19:24:27-07	3315580
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 19:24:07-07	3315581
/	203.0.113.10	GET	200 OK	2016-07-30 19:23:28-07	3315582
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-30 19:23:56-07	3315583
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-30 19:24:22-07	3315584
/	192.0.2.147	GET	200 OK	2016-07-30 19:23:34-07	3315585
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-30 19:24:02-07	3315586
/	192.0.2.92	GET	200 OK	2016-07-30 19:23:44-07	3315587
/article/so-many-bears	192.0.2.92	GET	200 OK	2016-07-30 19:24:08-07	3315588
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-30 19:24:41-07	3315589
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-30 19:24:16-07	3315590
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-30 19:24:20-07	3315591
/	203.0.113.146	GET	200 OK	2016-07-30 19:23:50-07	3315592
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-30 19:24:44-07	3315593
/	192.0.2.215	GET	200 OK	2016-07-30 19:23:55-07	3315594
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-30 19:24:51-07	3315595
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 19:24:38-07	3315596
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-30 19:24:26-07	3315597
/	198.51.100.207	GET	200 OK	2016-07-30 19:23:57-07	3315598
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-30 19:24:46-07	3315599
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-30 19:24:45-07	3315600
/	203.0.113.36	GET	200 OK	2016-07-30 22:42:12-07	3323203
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-30 19:24:34-07	3315601
/	192.0.2.18	GET	200 OK	2016-07-30 19:23:58-07	3315602
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-30 19:24:17-07	3315603
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-30 19:24:41-07	3315604
/	203.0.113.14	GET	200 OK	2016-07-30 19:24:02-07	3315605
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 19:24:21-07	3315606
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 19:24:22-07	3315607
/	192.0.2.216	GET	200 OK	2016-07-30 19:24:07-07	3315608
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-30 19:25:01-07	3315609
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-30 19:24:50-07	3315610
/	198.51.100.246	GET	200 OK	2016-07-30 19:24:14-07	3315611
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 19:24:30-07	3315612
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 19:24:45-07	3315613
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-30 19:25:08-07	3315614
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-30 19:24:36-07	3315615
/	198.51.100.108	GET	200 OK	2016-07-30 19:24:18-07	3315616
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-30 19:24:54-07	3315617
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-30 19:24:51-07	3315618
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 19:24:45-07	3315619
/	192.0.2.18	GET	200 OK	2016-07-30 19:24:25-07	3315620
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-30 19:25:15-07	3315621
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-30 19:24:48-07	3315622
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-30 19:24:46-07	3315623
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-30 19:25:11-07	3315624
/	198.51.100.120	GET	200 OK	2016-07-30 19:24:29-07	3315625
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-30 19:25:22-07	3315626
/	198.51.100.147	GET	200 OK	2016-07-30 19:24:34-07	3315627
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-30 19:24:51-07	3315628
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-30 19:25:32-07	3315629
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 19:25:00-07	3315630
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-30 19:24:56-07	3315631
/	198.51.100.227	GET	200 OK	2016-07-30 19:24:41-07	3315632
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-30 19:25:02-07	3315633
/	198.51.100.193	GET	200 OK	2016-07-30 19:24:45-07	3315634
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 19:25:06-07	3315635
/	192.0.2.93	GET	200 OK	2016-07-30 19:24:51-07	3315636
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 19:25:26-07	3315637
/	203.0.113.64	GET	200 OK	2016-07-30 19:25:01-07	3315638
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 19:25:24-07	3315639
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 19:25:47-07	3315640
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 19:25:44-07	3315641
/	203.0.113.189	GET	200 OK	2016-07-30 19:25:06-07	3315642
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-30 19:25:27-07	3315643
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 19:25:58-07	3315644
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 19:26:06-07	3315645
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-30 19:25:38-07	3315646
/	192.0.2.34	GET	200 OK	2016-07-30 19:25:10-07	3315647
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 19:25:37-07	3315648
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-30 19:25:54-07	3315649
/	192.0.2.142	GET	200 OK	2016-07-30 19:25:15-07	3315650
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-30 19:26:05-07	3315651
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-30 19:25:52-07	3315652
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-30 19:25:59-07	3315653
/	192.0.2.139	GET	200 OK	2016-07-30 19:25:19-07	3315654
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-30 19:25:44-07	3315655
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-30 19:25:50-07	3315656
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-30 19:25:50-07	3315657
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-30 19:25:54-07	3315658
/	203.0.113.228	GET	200 OK	2016-07-30 19:25:27-07	3315659
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 19:26:16-07	3315660
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-30 19:25:57-07	3315661
/	198.51.100.167	GET	200 OK	2016-07-30 19:25:36-07	3315662
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-30 19:26:33-07	3315663
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-30 19:26:28-07	3315664
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-30 19:26:23-07	3315665
/	203.0.113.208	GET	200 OK	2016-07-30 19:25:40-07	3315666
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 19:26:10-07	3315667
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-30 19:26:15-07	3315668
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 19:26:03-07	3315669
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-30 19:25:56-07	3315670
/	198.51.100.44	GET	200 OK	2016-07-30 19:25:50-07	3315671
/article/balloon-goons-doomed	198.51.100.44	GET	200 OK	2016-07-30 19:26:29-07	3315672
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-30 19:26:20-07	3315673
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-30 19:26:50-07	3315674
/	192.0.2.208	GET	200 OK	2016-07-30 19:25:57-07	3315675
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-30 19:26:16-07	3315676
/article/so-many-bears	192.0.2.208	GET	200 OK	2016-07-30 19:26:31-07	3315677
/	198.51.100.69	GET	200 OK	2016-07-30 19:26:07-07	3315678
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-30 19:26:47-07	3315679
/	192.0.2.11	GET	200 OK	2016-07-30 19:26:08-07	3315680
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-30 19:26:36-07	3315681
/	192.0.2.144	GET	200 OK	2016-07-30 19:26:12-07	3315682
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-30 19:26:43-07	3315683
/	198.51.100.236	GET	200 OK	2016-07-30 19:26:21-07	3315684
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-30 19:27:14-07	3315685
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 19:27:14-07	3315686
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-30 19:26:40-07	3315687
/	203.0.113.89	GET	200 OK	2016-07-30 19:26:26-07	3315688
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 19:26:45-07	3315689
/	203.0.113.153	GET	200 OK	2016-07-30 19:26:33-07	3315690
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-30 19:27:22-07	3315691
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-30 19:27:01-07	3315692
/	198.51.100.194	GET	200 OK	2016-07-30 19:26:40-07	3315693
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 19:27:00-07	3315694
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-30 19:27:38-07	3315695
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-30 19:27:30-07	3315696
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-30 19:27:05-07	3315697
/	192.0.2.38	GET	200 OK	2016-07-30 19:26:47-07	3315698
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 19:27:19-07	3315699
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 19:27:21-07	3315700
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-30 19:27:33-07	3315701
/	192.0.2.183	GET	200 OK	2016-07-30 19:26:53-07	3315702
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 19:27:12-07	3315703
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-30 19:27:28-07	3315704
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-30 19:27:49-07	3315705
/article/trouble-for-troubled	192.0.2.183	GET	200 OK	2016-07-30 19:27:44-07	3315706
/	192.0.2.47	GET	200 OK	2016-07-30 19:27:00-07	3315707
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 19:27:32-07	3315708
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 19:27:42-07	3315709
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-30 19:28:00-07	3315710
/	198.51.100.38	GET	200 OK	2016-07-30 19:27:07-07	3315711
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-30 19:27:27-07	3315712
/article/goats-eat-googles	198.51.100.38	GET	200 OK	2016-07-30 19:27:51-07	3315713
/	198.51.100.167	GET	200 OK	2016-07-30 19:27:10-07	3315714
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-30 19:27:43-07	3315715
/	203.0.113.16	GET	200 OK	2016-07-30 19:27:13-07	3315716
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 19:28:03-07	3315717
/	203.0.113.180	GET	200 OK	2016-07-30 19:27:19-07	3315718
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-30 19:28:14-07	3315719
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-30 19:27:43-07	3315720
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 19:27:57-07	3315721
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-30 19:27:50-07	3315722
/	198.51.100.10	GET	200 OK	2016-07-30 19:27:28-07	3315723
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-30 19:27:44-07	3315724
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-30 19:28:03-07	3315725
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-30 19:27:52-07	3315726
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-30 19:28:23-07	3315727
/	192.0.2.62	GET	200 OK	2016-07-30 19:27:36-07	3315728
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-30 19:28:22-07	3315729
/	192.0.2.226	GET	200 OK	2016-07-30 19:27:39-07	3315730
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 19:28:25-07	3315731
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-30 19:28:26-07	3315732
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-30 19:28:02-07	3315733
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 19:28:31-07	3315734
/	198.51.100.180	GET	200 OK	2016-07-30 19:27:41-07	3315735
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 19:28:29-07	3315736
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-30 19:28:38-07	3315737
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 19:28:17-07	3315738
/	203.0.113.69	GET	200 OK	2016-07-30 19:27:51-07	3315739
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-30 19:28:44-07	3315740
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-30 19:28:11-07	3315741
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-30 19:28:22-07	3315742
/	203.0.113.150	GET	200 OK	2016-07-30 19:27:57-07	3315743
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 19:28:55-07	3315744
/	198.51.100.60	GET	200 OK	2016-07-30 19:28:07-07	3315745
/article/bad-things-goner	198.51.100.60	GET	404 NOT FOUND	2016-07-30 19:28:31-07	3315746
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 19:28:36-07	3315747
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 19:29:04-07	3315748
/	198.51.100.49	GET	200 OK	2016-07-30 19:28:14-07	3315749
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 19:28:51-07	3315750
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 19:28:36-07	3315751
/	192.0.2.147	GET	200 OK	2016-07-30 19:28:24-07	3315752
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-30 19:29:19-07	3315753
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-30 19:29:22-07	3315754
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-30 19:28:52-07	3315755
/	198.51.100.108	GET	200 OK	2016-07-30 19:28:25-07	3315756
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-30 19:28:48-07	3315757
/	192.0.2.237	GET	200 OK	2016-07-30 19:28:32-07	3315758
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-30 19:29:24-07	3315759
/	198.51.100.151	GET	200 OK	2016-07-30 19:28:39-07	3315760
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-30 19:29:33-07	3315761
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 19:29:35-07	3315762
/	203.0.113.237	GET	200 OK	2016-07-30 19:28:46-07	3315763
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-30 19:29:37-07	3315764
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-30 19:29:23-07	3315765
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 19:29:06-07	3315766
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-30 19:29:39-07	3315767
/	192.0.2.187	GET	200 OK	2016-07-30 19:28:53-07	3315768
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-30 19:29:31-07	3315769
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-30 19:29:51-07	3315770
/	203.0.113.219	GET	200 OK	2016-07-30 19:29:02-07	3315771
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 19:29:43-07	3315772
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 19:29:42-07	3315773
/	198.51.100.92	GET	200 OK	2016-07-30 19:29:12-07	3315774
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 19:30:11-07	3315775
/	192.0.2.86	GET	200 OK	2016-07-30 19:29:22-07	3315776
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-30 19:29:57-07	3315777
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-30 19:30:20-07	3315778
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-30 19:30:03-07	3315779
/	192.0.2.99	GET	200 OK	2016-07-30 19:29:26-07	3315780
/article/balloon-goons-doomed	192.0.2.99	GET	200 OK	2016-07-30 19:30:07-07	3315781
/	203.0.113.49	GET	200 OK	2016-07-30 19:29:30-07	3315782
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-30 19:30:22-07	3315783
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-30 19:30:00-07	3315784
/	192.0.2.208	GET	200 OK	2016-07-30 19:29:36-07	3315785
/article/trouble-for-troubledg	192.0.2.208	GET	404 NOT FOUND	2016-07-30 19:30:03-07	3315786
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 19:30:08-07	3315787
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 19:30:00-07	3315788
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-30 19:30:35-07	3315789
/	203.0.113.37	GET	200 OK	2016-07-30 19:29:41-07	3315790
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-30 19:30:28-07	3315791
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-30 19:30:40-07	3315792
/	203.0.113.1	GET	200 OK	2016-07-30 19:29:44-07	3315793
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 19:30:14-07	3315794
/	192.0.2.251	GET	200 OK	2016-07-30 19:29:48-07	3315795
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 19:30:43-07	3315796
/	192.0.2.189	GET	200 OK	2016-07-30 19:29:50-07	3315797
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-30 19:30:45-07	3315798
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 19:30:38-07	3315799
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-30 19:30:45-07	3315800
/	203.0.113.3	GET	200 OK	2016-07-30 19:29:54-07	3315801
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-30 19:30:47-07	3315802
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-30 19:30:44-07	3315803
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-30 19:30:47-07	3315804
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 19:30:48-07	3315805
/	192.0.2.115	GET	200 OK	2016-07-30 19:30:02-07	3315806
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-30 19:30:24-07	3315807
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-30 19:30:39-07	3315808
/	192.0.2.240	GET	200 OK	2016-07-30 19:30:08-07	3315809
/article/bad-things-goner	192.0.2.240	GET	404 NOT FOUND	2016-07-30 19:30:32-07	3315810
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 19:30:32-07	3315811
/	198.51.100.243	GET	200 OK	2016-07-30 19:30:14-07	3315812
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-30 19:31:09-07	3315813
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 19:30:31-07	3315814
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-30 19:30:30-07	3315815
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-30 19:31:05-07	3315816
/	203.0.113.72	GET	200 OK	2016-07-30 19:30:19-07	3315817
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-30 19:30:43-07	3315818
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-30 19:30:58-07	3315819
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-30 19:30:44-07	3315820
/	198.51.100.25	GET	200 OK	2016-07-30 19:30:20-07	3315821
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 19:31:15-07	3315822
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 19:31:01-07	3315823
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-30 19:30:45-07	3315824
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-30 19:31:09-07	3315825
/	203.0.113.21	GET	200 OK	2016-07-30 19:30:25-07	3315826
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 19:31:04-07	3315827
/	198.51.100.186	GET	200 OK	2016-07-30 19:30:30-07	3315828
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-30 19:30:59-07	3315829
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 19:31:21-07	3315830
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-30 19:30:50-07	3315831
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-30 19:31:22-07	3315832
/	192.0.2.150	GET	200 OK	2016-07-30 19:30:39-07	3315833
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 19:31:10-07	3315834
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-30 19:31:01-07	3315835
/	203.0.113.123	GET	200 OK	2016-07-30 19:30:43-07	3315836
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-30 19:31:05-07	3315837
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 19:31:15-07	3315838
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 19:31:33-07	3315839
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-30 19:31:15-07	3315840
/	203.0.113.30	GET	200 OK	2016-07-30 19:30:51-07	3315841
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-30 19:31:34-07	3315842
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-30 19:31:45-07	3315843
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-30 19:31:18-07	3315844
/	192.0.2.58	GET	200 OK	2016-07-30 19:31:01-07	3315845
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-30 19:31:27-07	3315846
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-30 19:31:17-07	3315847
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 19:31:25-07	3315848
/	198.51.100.195	GET	200 OK	2016-07-30 19:31:09-07	3315849
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-30 19:31:45-07	3315850
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-30 19:31:41-07	3315851
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-30 19:31:34-07	3315852
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-30 19:31:32-07	3315853
/	198.51.100.151	GET	200 OK	2016-07-30 19:31:14-07	3315854
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-30 19:32:12-07	3315855
/	203.0.113.61	GET	200 OK	2016-07-30 19:31:16-07	3315856
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-30 19:32:00-07	3315857
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-30 19:31:54-07	3315858
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 19:31:53-07	3315859
/	192.0.2.138	GET	200 OK	2016-07-30 19:31:19-07	3315860
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-30 19:32:13-07	3315861
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-30 19:31:55-07	3315862
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 19:31:52-07	3315863
/	198.51.100.75	GET	200 OK	2016-07-30 19:31:23-07	3315864
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-30 19:32:03-07	3315865
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-30 19:31:38-07	3315866
/	198.51.100.209	GET	200 OK	2016-07-30 19:31:29-07	3315867
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-30 19:31:47-07	3315868
/	203.0.113.14	GET	200 OK	2016-07-30 19:31:34-07	3315869
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-30 19:32:30-07	3315870
/	198.51.100.111	GET	200 OK	2016-07-30 19:31:36-07	3315871
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 19:32:28-07	3315872
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-30 19:31:56-07	3315873
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-30 19:32:23-07	3315874
/	192.0.2.165	GET	200 OK	2016-07-30 19:31:37-07	3315875
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-30 19:32:18-07	3315876
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 19:31:52-07	3315877
/	198.51.100.59	GET	200 OK	2016-07-30 19:31:42-07	3315878
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 19:32:26-07	3315879
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 19:32:22-07	3315880
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-30 19:32:24-07	3315881
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 19:32:08-07	3315882
/	192.0.2.247	GET	200 OK	2016-07-30 19:31:48-07	3315883
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-30 19:32:09-07	3315884
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-30 19:32:44-07	3315885
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-30 19:32:34-07	3315887
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-30 19:32:36-07	3315888
/	198.51.100.191	GET	200 OK	2016-07-30 19:31:57-07	3315889
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 19:32:12-07	3315890
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-30 19:32:36-07	3315891
/	203.0.113.161	GET	200 OK	2016-07-30 19:32:00-07	3315892
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-30 19:32:28-07	3315893
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-30 19:32:18-07	3315894
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 19:32:54-07	3315895
/	203.0.113.66	GET	200 OK	2016-07-30 19:32:09-07	3315896
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-30 19:32:28-07	3315897
/	198.51.100.237	GET	200 OK	2016-07-30 19:32:13-07	3315898
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 19:32:43-07	3315899
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-30 19:32:40-07	3315900
/	203.0.113.254	GET	200 OK	2016-07-30 19:32:14-07	3315901
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 19:32:35-07	3315902
/	198.51.100.249	GET	200 OK	2016-07-30 19:32:23-07	3315903
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-30 19:32:49-07	3315904
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 19:32:46-07	3315905
/	198.51.100.66	GET	200 OK	2016-07-30 19:32:31-07	3315906
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-30 19:33:27-07	3315907
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 19:33:15-07	3315908
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 19:33:27-07	3315909
/	192.0.2.187	GET	200 OK	2016-07-30 19:32:38-07	3315910
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-30 19:33:36-07	3315911
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-30 19:33:26-07	3315912
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-30 19:33:00-07	3315913
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-30 19:32:55-07	3315914
/	203.0.113.181	GET	200 OK	2016-07-30 19:32:47-07	3315915
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 19:33:42-07	3315916
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-30 19:33:35-07	3315917
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-30 19:33:43-07	3315918
/	198.51.100.119	GET	200 OK	2016-07-30 19:32:56-07	3315919
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 19:33:48-07	3315920
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-30 19:33:54-07	3315921
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 19:33:25-07	3315922
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-30 19:33:16-07	3315923
/	203.0.113.99	GET	200 OK	2016-07-30 19:33:04-07	3315924
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 19:34:01-07	3315925
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 19:33:53-07	3315926
/	203.0.113.95	GET	200 OK	2016-07-30 19:33:08-07	3315927
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 19:34:04-07	3315928
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 19:33:38-07	3315929
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-30 19:33:28-07	3315930
/	198.51.100.147	GET	200 OK	2016-07-30 19:33:18-07	3315931
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 19:33:44-07	3315932
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-30 19:33:47-07	3315933
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 19:33:33-07	3315934
/	203.0.113.198	GET	200 OK	2016-07-30 19:33:19-07	3315935
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-30 19:34:11-07	3315936
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-30 19:33:54-07	3315937
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-30 19:33:50-07	3315938
/article/media-obsessed-with-bears	203.0.113.198	GET	200 OK	2016-07-30 19:34:00-07	3315939
/	192.0.2.178	GET	200 OK	2016-07-30 19:33:27-07	3315940
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-30 19:34:04-07	3315941
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-30 19:33:53-07	3315942
/	203.0.113.5	GET	200 OK	2016-07-30 19:33:32-07	3315943
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 19:34:28-07	3315944
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-30 19:34:23-07	3315945
/	192.0.2.233	GET	200 OK	2016-07-30 19:33:42-07	3315946
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 19:34:19-07	3315947
/	192.0.2.234	GET	200 OK	2016-07-30 19:33:49-07	3315948
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-30 19:34:22-07	3315949
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 19:34:25-07	3315950
/	203.0.113.106	GET	200 OK	2016-07-30 19:33:51-07	3315951
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-30 19:34:49-07	3315952
/	198.51.100.39	GET	200 OK	2016-07-30 19:33:53-07	3315953
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-30 19:34:28-07	3315954
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 19:34:52-07	3315955
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-30 19:34:15-07	3315956
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 19:34:34-07	3315957
/	192.0.2.34	GET	200 OK	2016-07-30 19:33:56-07	3315958
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-30 19:34:51-07	3315959
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-30 19:34:54-07	3315960
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-30 19:34:38-07	3315961
/	192.0.2.218	GET	200 OK	2016-07-30 19:34:06-07	3315962
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 19:34:45-07	3315963
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-30 19:34:56-07	3315964
/	198.51.100.26	GET	200 OK	2016-07-30 19:34:13-07	3315965
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-30 19:35:04-07	3315966
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-30 19:35:10-07	3315967
/	192.0.2.166	GET	200 OK	2016-07-30 19:34:14-07	3315968
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 19:34:41-07	3315969
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 19:34:45-07	3315970
/	192.0.2.4	GET	200 OK	2016-07-30 19:34:24-07	3315971
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-30 19:35:03-07	3315972
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-30 19:34:47-07	3315973
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-30 19:35:08-07	3315974
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-30 19:34:58-07	3315975
/	192.0.2.10	GET	200 OK	2016-07-30 19:34:31-07	3315976
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 19:35:05-07	3315977
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-30 19:35:30-07	3315978
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 19:35:11-07	3315979
/	198.51.100.135	GET	200 OK	2016-07-30 19:34:41-07	3315980
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-30 19:35:09-07	3315981
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 19:35:22-07	3315982
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 19:35:10-07	3315983
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 19:35:39-07	3315984
/	198.51.100.113	GET	200 OK	2016-07-30 19:34:47-07	3315985
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-30 19:35:46-07	3315986
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-30 19:35:09-07	3315987
/	198.51.100.111	GET	200 OK	2016-07-30 19:34:55-07	3315988
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 19:35:36-07	3315989
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-30 19:35:48-07	3315990
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 19:35:11-07	3315991
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 19:35:18-07	3315992
/	203.0.113.27	GET	200 OK	2016-07-30 19:35:03-07	3315993
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-30 19:35:31-07	3315994
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-30 19:35:45-07	3315995
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 19:35:57-07	3315996
/	203.0.113.197	GET	200 OK	2016-07-30 19:35:11-07	3315997
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-30 19:35:58-07	3315998
/	203.0.113.57	GET	200 OK	2016-07-30 19:35:13-07	3315999
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-30 19:35:40-07	3316000
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-30 19:35:56-07	3316001
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-30 19:35:43-07	3316002
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-30 19:36:00-07	3316003
/	198.51.100.220	GET	200 OK	2016-07-30 19:35:18-07	3316004
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-30 19:35:38-07	3316005
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-30 19:36:10-07	3316006
/	198.51.100.161	GET	200 OK	2016-07-30 19:35:28-07	3316007
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 19:36:18-07	3316008
/	198.51.100.17	GET	200 OK	2016-07-30 19:35:33-07	3316009
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-30 19:36:26-07	3316010
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-30 19:36:19-07	3316011
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-30 19:36:03-07	3316012
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 19:35:58-07	3316013
/	198.51.100.160	GET	200 OK	2016-07-30 19:35:35-07	3316014
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-30 19:36:32-07	3316015
/	203.0.113.129	GET	200 OK	2016-07-30 19:35:40-07	3316016
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 19:36:25-07	3316017
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-30 19:36:21-07	3316018
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 19:35:58-07	3316019
/	192.0.2.129	GET	200 OK	2016-07-30 19:35:43-07	3316020
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 19:36:00-07	3316021
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-30 19:36:16-07	3316022
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-30 19:35:59-07	3316023
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 19:36:11-07	3316024
/	203.0.113.161	GET	200 OK	2016-07-30 19:35:52-07	3316025
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 19:36:10-07	3316026
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-30 19:36:12-07	3316027
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 19:36:38-07	3316028
/	198.51.100.190	GET	200 OK	2016-07-30 19:35:58-07	3316029
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 19:36:19-07	3316030
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 19:36:41-07	3316031
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 19:36:19-07	3316032
/article/goats-eat-googles	198.51.100.190	GET	200 OK	2016-07-30 19:36:43-07	3316033
/	198.51.100.242	GET	200 OK	2016-07-30 19:36:02-07	3316034
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-30 19:36:50-07	3316035
/	203.0.113.52	GET	200 OK	2016-07-30 19:36:07-07	3316036
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-30 19:36:43-07	3316037
/	198.51.100.46	GET	200 OK	2016-07-30 19:36:09-07	3316038
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 19:36:26-07	3316039
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 19:36:36-07	3316040
/	198.51.100.30	GET	200 OK	2016-07-30 19:36:15-07	3316041
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 19:37:14-07	3316042
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 19:36:52-07	3316043
/	203.0.113.160	GET	200 OK	2016-07-30 19:36:23-07	3316044
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-30 19:36:52-07	3316045
/	198.51.100.182	GET	200 OK	2016-07-30 19:36:25-07	3316046
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-30 19:37:18-07	3316047
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-30 19:36:51-07	3316048
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-30 19:36:42-07	3316049
/	198.51.100.63	GET	200 OK	2016-07-30 19:36:32-07	3316050
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-30 19:37:18-07	3316051
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 19:37:07-07	3316052
/	203.0.113.50	GET	200 OK	2016-07-30 19:36:40-07	3316053
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-30 19:37:04-07	3316054
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-30 19:37:16-07	3316055
/	203.0.113.187	GET	200 OK	2016-07-30 19:36:47-07	3316056
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-30 19:37:42-07	3316057
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-30 19:37:02-07	3316058
/	198.51.100.35	GET	200 OK	2016-07-30 19:36:57-07	3316059
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 19:37:20-07	3316060
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-30 19:37:17-07	3316061
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-30 19:37:50-07	3316062
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-30 19:37:33-07	3316063
/	198.51.100.183	GET	200 OK	2016-07-30 19:37:06-07	3316064
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-30 19:38:05-07	3316065
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-30 19:37:36-07	3316066
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-30 19:37:42-07	3316067
/	203.0.113.234	GET	200 OK	2016-07-30 19:37:12-07	3316068
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 19:38:10-07	3316069
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-30 19:37:28-07	3316070
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 19:37:46-07	3316071
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 19:37:37-07	3316072
/	192.0.2.54	GET	200 OK	2016-07-30 19:37:17-07	3316073
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-30 19:38:13-07	3316074
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-30 19:37:38-07	3316075
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 19:37:39-07	3316076
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 19:38:00-07	3316077
/	198.51.100.12	GET	200 OK	2016-07-30 19:37:27-07	3316078
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-30 19:37:46-07	3316079
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-30 19:38:04-07	3316080
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-30 19:37:53-07	3316081
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-30 19:38:15-07	3316082
/	192.0.2.89	GET	200 OK	2016-07-30 19:37:30-07	3316083
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-30 19:38:24-07	3316084
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 19:38:03-07	3316085
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 19:38:09-07	3316086
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-30 19:37:57-07	3316087
/	192.0.2.150	GET	200 OK	2016-07-30 19:37:38-07	3316088
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-30 19:37:58-07	3316089
/article/trouble-for-troubled	192.0.2.150	GET	200 OK	2016-07-30 19:38:35-07	3316090
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 19:38:35-07	3316091
/	203.0.113.73	GET	200 OK	2016-07-30 19:37:42-07	3316092
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 19:38:21-07	3316093
/	203.0.113.73	GET	200 OK	2016-07-30 19:37:46-07	3316094
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 19:38:37-07	3316095
/	198.51.100.166	GET	200 OK	2016-07-30 19:37:55-07	3316096
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-30 19:38:51-07	3316097
/	192.0.2.72	GET	200 OK	2016-07-30 19:38:04-07	3316098
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-30 19:38:58-07	3316099
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-30 19:38:37-07	3316100
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-30 19:38:20-07	3316101
/	192.0.2.10	GET	200 OK	2016-07-30 19:38:08-07	3316102
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 19:38:38-07	3316103
/	192.0.2.164	GET	200 OK	2016-07-30 19:38:15-07	3316104
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-30 19:38:49-07	3316105
/	203.0.113.19	GET	200 OK	2016-07-30 19:38:19-07	3316106
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-30 19:39:11-07	3316107
/	198.51.100.196	GET	200 OK	2016-07-30 19:38:28-07	3316108
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-30 19:39:06-07	3316109
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 19:38:50-07	3316110
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 19:39:16-07	3316111
/	198.51.100.130	GET	200 OK	2016-07-30 19:38:36-07	3316112
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-30 19:39:03-07	3316113
/	198.51.100.237	GET	200 OK	2016-07-30 19:38:39-07	3316114
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-30 19:39:25-07	3316115
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 19:39:25-07	3316116
/	198.51.100.38	GET	200 OK	2016-07-30 19:38:42-07	3316117
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 19:39:16-07	3316118
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-30 19:39:02-07	3316119
/article/media-obsessed-with-bears	198.51.100.38	GET	200 OK	2016-07-30 19:39:39-07	3316120
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-30 19:39:00-07	3316121
/	198.51.100.229	GET	200 OK	2016-07-30 19:38:49-07	3316122
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-30 19:39:19-07	3316123
/	198.51.100.113	GET	200 OK	2016-07-30 19:38:51-07	3316124
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-30 19:39:27-07	3316125
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-30 19:39:22-07	3316126
/	203.0.113.48	GET	200 OK	2016-07-30 19:38:55-07	3316127
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-30 19:39:55-07	3316128
/	198.51.100.145	GET	200 OK	2016-07-30 19:39:05-07	3316129
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-30 19:39:56-07	3316130
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 19:39:43-07	3316131
/	192.0.2.138	GET	200 OK	2016-07-30 19:39:12-07	3316132
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-30 19:39:32-07	3316133
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 19:39:45-07	3316134
/	192.0.2.205	GET	200 OK	2016-07-30 19:39:15-07	3316135
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-30 19:40:03-07	3316136
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-30 19:40:11-07	3316137
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-30 19:39:53-07	3316138
/	192.0.2.9	GET	200 OK	2016-07-30 19:39:25-07	3316139
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 19:39:59-07	3316140
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-30 19:40:24-07	3316141
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 19:40:19-07	3316142
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-30 19:39:48-07	3316143
/	198.51.100.212	GET	200 OK	2016-07-30 19:39:31-07	3316144
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 19:40:10-07	3316145
/	192.0.2.238	GET	200 OK	2016-07-30 19:39:35-07	3316146
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-30 19:40:27-07	3316147
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-30 19:40:16-07	3316148
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-30 19:40:16-07	3316149
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-30 19:40:05-07	3316150
/	203.0.113.146	GET	200 OK	2016-07-30 19:39:39-07	3316151
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-30 19:40:23-07	3316152
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-30 19:40:35-07	3316153
/	198.51.100.80	GET	200 OK	2016-07-30 19:39:43-07	3316154
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-30 19:39:59-07	3316155
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 19:40:25-07	3316156
/	203.0.113.242	GET	200 OK	2016-07-30 19:39:49-07	3316157
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 19:40:38-07	3316158
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 19:40:24-07	3316159
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 19:40:40-07	3316160
/	198.51.100.228	GET	200 OK	2016-07-30 19:39:51-07	3316161
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-30 19:40:44-07	3316162
/	192.0.2.65	GET	200 OK	2016-07-30 19:39:53-07	3316163
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 19:40:30-07	3316164
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 19:40:18-07	3316165
/	203.0.113.174	GET	200 OK	2016-07-30 19:39:59-07	3316166
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-30 19:40:37-07	3316167
/	192.0.2.15	GET	200 OK	2016-07-30 19:40:03-07	3316168
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 19:40:56-07	3316169
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 19:40:59-07	3316170
/	203.0.113.146	GET	200 OK	2016-07-30 19:40:09-07	3316171
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-30 19:40:24-07	3316172
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-30 19:40:27-07	3316173
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-30 19:40:29-07	3316174
/	203.0.113.3	GET	200 OK	2016-07-30 19:40:18-07	3316175
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 19:41:13-07	3316176
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 19:41:13-07	3316177
/	198.51.100.131	GET	200 OK	2016-07-30 19:40:27-07	3316178
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 19:41:12-07	3316179
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 19:40:46-07	3316180
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 19:41:01-07	3316181
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-30 19:41:08-07	3316182
/	198.51.100.120	GET	200 OK	2016-07-30 19:40:31-07	3316183
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-30 19:40:49-07	3316184
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-30 19:41:13-07	3316185
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-30 19:41:21-07	3316186
/	192.0.2.83	GET	200 OK	2016-07-30 19:40:35-07	3316187
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-30 19:41:31-07	3316188
/	203.0.113.191	GET	200 OK	2016-07-30 19:40:45-07	3316189
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 19:41:22-07	3316190
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-30 19:41:01-07	3316191
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-30 19:41:26-07	3316192
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-30 19:41:37-07	3316193
/	192.0.2.43	GET	200 OK	2016-07-30 19:40:52-07	3316194
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 19:41:46-07	3316195
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 19:41:44-07	3316196
/	198.51.100.154	GET	200 OK	2016-07-30 19:40:59-07	3316197
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-30 19:41:23-07	3316198
/	192.0.2.196	GET	200 OK	2016-07-30 19:41:04-07	3316199
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-30 19:42:04-07	3316200
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-30 19:41:44-07	3316201
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-30 19:41:29-07	3316202
/	203.0.113.240	GET	200 OK	2016-07-30 19:41:11-07	3316203
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-30 19:41:29-07	3316204
/	198.51.100.219	GET	200 OK	2016-07-30 19:41:13-07	3316205
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-30 19:42:12-07	3316206
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 19:42:11-07	3316207
/	192.0.2.35	GET	200 OK	2016-07-30 19:41:15-07	3316208
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-30 19:42:15-07	3316209
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-30 19:41:32-07	3316210
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 19:42:03-07	3316211
/	203.0.113.44	GET	200 OK	2016-07-30 19:41:22-07	3316212
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 19:42:18-07	3316213
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-30 19:42:00-07	3316214
/	192.0.2.215	GET	200 OK	2016-07-30 19:41:23-07	3316215
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-30 19:41:50-07	3316216
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 19:42:08-07	3316217
/	198.51.100.237	GET	200 OK	2016-07-30 19:41:29-07	3316218
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 19:41:45-07	3316219
/	198.51.100.128	GET	200 OK	2016-07-30 19:41:37-07	3316220
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 19:41:56-07	3316221
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-30 19:42:26-07	3316222
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-30 19:42:10-07	3316223
/	203.0.113.230	GET	200 OK	2016-07-30 19:41:42-07	3316224
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-30 19:42:35-07	3316225
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-30 19:42:09-07	3316226
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-30 19:42:17-07	3316227
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-30 19:42:33-07	3316228
/	192.0.2.244	GET	200 OK	2016-07-30 19:41:50-07	3316229
/article/media-obsessed-with-bearst	192.0.2.244	GET	404 NOT FOUND	2016-07-30 19:42:17-07	3316230
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-30 19:42:25-07	3316231
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-30 19:42:08-07	3316232
/	198.51.100.182	GET	200 OK	2016-07-30 19:41:53-07	3316233
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-30 19:42:21-07	3316234
/	203.0.113.163	GET	200 OK	2016-07-30 19:41:55-07	3316235
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-30 19:42:20-07	3316236
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-30 19:42:17-07	3316237
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-30 19:42:55-07	3316238
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-30 19:42:13-07	3316239
/	198.51.100.193	GET	200 OK	2016-07-30 19:42:02-07	3316240
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-30 19:42:18-07	3316241
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 19:42:20-07	3316242
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 19:42:59-07	3316243
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 19:42:27-07	3316244
/	192.0.2.96	GET	200 OK	2016-07-30 19:42:05-07	3316245
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-30 19:42:21-07	3316246
/article/balloon-goons-doomed	192.0.2.96	GET	200 OK	2016-07-30 19:42:51-07	3316247
/	198.51.100.87	GET	200 OK	2016-07-30 19:42:11-07	3316248
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-30 19:42:36-07	3316249
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-30 19:42:27-07	3316250
/	203.0.113.19	GET	200 OK	2016-07-30 19:42:21-07	3316251
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 19:42:49-07	3316252
/	192.0.2.235	GET	200 OK	2016-07-30 19:42:31-07	3316253
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 19:43:03-07	3316254
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-30 19:43:16-07	3316255
/	198.51.100.236	GET	200 OK	2016-07-30 19:42:32-07	3316256
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-30 19:43:00-07	3316257
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-30 19:42:52-07	3316258
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-30 19:42:58-07	3316259
/	192.0.2.38	GET	200 OK	2016-07-30 19:42:34-07	3316260
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 19:43:25-07	3316261
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-30 19:43:13-07	3316262
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-30 19:43:12-07	3316263
/	198.51.100.187	GET	200 OK	2016-07-30 19:42:39-07	3316264
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-30 19:43:12-07	3316265
/	192.0.2.254	GET	200 OK	2016-07-30 19:42:40-07	3316266
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 19:42:55-07	3316267
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 19:43:16-07	3316268
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 19:43:32-07	3316269
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-30 19:43:31-07	3316270
/	198.51.100.112	GET	200 OK	2016-07-30 19:42:42-07	3316271
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-30 19:43:37-07	3316272
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-30 19:43:01-07	3316273
/article/bad-things-gones	198.51.100.112	GET	404 NOT FOUND	2016-07-30 19:43:03-07	3316274
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-30 19:43:16-07	3316275
/	203.0.113.64	GET	200 OK	2016-07-30 19:42:47-07	3316276
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-30 19:43:14-07	3316277
/	192.0.2.183	GET	200 OK	2016-07-30 19:42:56-07	3316278
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 19:43:46-07	3316279
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 19:43:27-07	3316280
/	192.0.2.176	GET	200 OK	2016-07-30 19:42:57-07	3316281
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-30 19:43:41-07	3316282
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-30 19:43:39-07	3316283
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-30 19:43:35-07	3316284
/	203.0.113.119	GET	200 OK	2016-07-30 19:43:03-07	3316285
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-30 19:43:26-07	3316286
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 19:43:50-07	3316287
/	192.0.2.247	GET	200 OK	2016-07-30 19:43:13-07	3316288
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-30 19:43:47-07	3316289
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-30 19:43:57-07	3316290
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-30 19:43:55-07	3316291
/	203.0.113.6	GET	200 OK	2016-07-30 19:43:20-07	3316292
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-30 19:43:59-07	3316293
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-30 19:44:16-07	3316294
/	192.0.2.166	GET	200 OK	2016-07-30 19:43:23-07	3316295
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-30 19:44:20-07	3316296
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 19:44:23-07	3316297
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-30 19:44:06-07	3316298
/	203.0.113.41	GET	200 OK	2016-07-30 19:43:29-07	3316299
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-30 19:44:22-07	3316300
/	203.0.113.219	GET	200 OK	2016-07-30 19:43:38-07	3316301
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-30 19:43:57-07	3316302
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-30 19:44:16-07	3316303
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 19:44:21-07	3316304
/	192.0.2.178	GET	200 OK	2016-07-30 19:43:43-07	3316305
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 19:44:10-07	3316306
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-30 19:44:37-07	3316307
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-30 19:44:14-07	3316308
/	198.51.100.160	GET	200 OK	2016-07-30 19:43:53-07	3316309
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 19:44:09-07	3316310
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-30 19:44:10-07	3316311
/	192.0.2.135	GET	200 OK	2016-07-30 19:43:56-07	3316312
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-30 19:44:16-07	3316313
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-30 19:44:29-07	3316314
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-30 19:44:13-07	3316315
/	192.0.2.205	GET	200 OK	2016-07-30 19:43:58-07	3316316
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-30 19:44:29-07	3316317
/	192.0.2.22	GET	200 OK	2016-07-30 19:44:06-07	3316318
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-30 19:44:48-07	3316319
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-30 19:44:33-07	3316320
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 19:45:01-07	3316321
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-30 19:44:36-07	3316322
/	203.0.113.161	GET	200 OK	2016-07-30 19:44:08-07	3316323
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 19:44:45-07	3316324
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-30 19:44:31-07	3316325
/	198.51.100.119	GET	200 OK	2016-07-30 19:44:17-07	3316326
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 19:44:40-07	3316327
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 19:45:05-07	3316328
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 19:45:09-07	3316329
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 19:44:53-07	3316330
/	198.51.100.131	GET	200 OK	2016-07-30 19:44:20-07	3316331
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 19:45:03-07	3316332
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 19:45:07-07	3316333
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-30 19:44:56-07	3316334
/	198.51.100.193	GET	200 OK	2016-07-30 19:44:27-07	3316335
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 19:44:46-07	3316336
/	192.0.2.159	GET	200 OK	2016-07-30 19:44:35-07	3316337
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-30 19:45:25-07	3316338
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 19:44:51-07	3316339
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 19:45:28-07	3316340
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 19:44:55-07	3316341
/	192.0.2.220	GET	200 OK	2016-07-30 19:44:37-07	3316342
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-30 19:44:52-07	3316343
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-30 19:44:58-07	3316344
/	198.51.100.115	GET	200 OK	2016-07-30 19:44:47-07	3316345
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-30 19:45:42-07	3316346
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-30 19:45:06-07	3316347
/	192.0.2.221	GET	200 OK	2016-07-30 19:44:52-07	3316348
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-30 19:45:13-07	3316349
/	192.0.2.101	GET	200 OK	2016-07-30 19:44:57-07	3316350
/article/candidate-is-jerkg	192.0.2.101	GET	404 NOT FOUND	2016-07-30 19:45:18-07	3316351
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-30 19:45:22-07	3316352
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-30 19:45:23-07	3316353
/	192.0.2.251	GET	200 OK	2016-07-30 19:45:07-07	3316354
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-30 19:45:57-07	3316355
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-30 19:45:54-07	3316356
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-30 19:45:51-07	3316357
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-30 19:46:02-07	3316358
/	198.51.100.246	GET	200 OK	2016-07-30 19:45:08-07	3316359
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 19:45:29-07	3316360
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-30 19:46:01-07	3316361
/	198.51.100.40	GET	200 OK	2016-07-30 22:44:36-07	3323298
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 19:45:42-07	3316362
/	198.51.100.179	GET	200 OK	2016-07-30 19:45:15-07	3316363
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-30 19:46:09-07	3316364
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-30 19:45:32-07	3316365
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 19:45:50-07	3316366
/	203.0.113.61	GET	200 OK	2016-07-30 19:45:18-07	3316367
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-30 19:45:49-07	3316368
/	203.0.113.76	GET	200 OK	2016-07-30 19:45:25-07	3316369
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-30 19:46:14-07	3316370
/	192.0.2.222	GET	200 OK	2016-07-30 19:45:33-07	3316371
/article/bears-love-berriesn	192.0.2.222	GET	404 NOT FOUND	2016-07-30 19:46:25-07	3316372
/	203.0.113.82	GET	200 OK	2016-07-30 19:45:37-07	3316373
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-30 19:46:30-07	3316374
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-30 19:46:26-07	3316375
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-30 19:46:20-07	3316376
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 19:46:34-07	3316377
/	203.0.113.209	GET	200 OK	2016-07-30 19:45:46-07	3316378
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-30 19:46:41-07	3316379
/	203.0.113.234	GET	200 OK	2016-07-30 19:45:50-07	3316380
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-30 19:46:06-07	3316381
/	203.0.113.201	GET	200 OK	2016-07-30 19:45:56-07	3316382
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-30 19:46:13-07	3316383
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-30 19:46:42-07	3316384
/	203.0.113.127	GET	200 OK	2016-07-30 19:46:02-07	3316385
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 19:46:59-07	3316386
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-30 19:47:00-07	3316387
/	198.51.100.36	GET	200 OK	2016-07-30 19:46:07-07	3316388
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 19:47:00-07	3316389
/	203.0.113.220	GET	200 OK	2016-07-30 19:46:13-07	3316390
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-30 19:47:07-07	3316391
/	198.51.100.244	GET	200 OK	2016-07-30 19:46:16-07	3316392
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-30 19:46:36-07	3316393
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 19:46:46-07	3316394
/	192.0.2.11	GET	200 OK	2016-07-30 19:46:21-07	3316395
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-30 19:47:19-07	3316396
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-30 19:47:11-07	3316397
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-30 19:46:56-07	3316398
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-30 19:46:40-07	3316399
/	192.0.2.210	GET	200 OK	2016-07-30 19:46:31-07	3316400
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-30 19:47:25-07	3316401
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-30 19:47:27-07	3316402
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 19:47:16-07	3316403
/article/trouble-for-troubled	192.0.2.210	GET	200 OK	2016-07-30 19:47:12-07	3316404
/	192.0.2.52	GET	200 OK	2016-07-30 19:46:40-07	3316405
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-30 19:47:07-07	3316406
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 19:47:15-07	3316407
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 19:47:03-07	3316408
/	192.0.2.246	GET	200 OK	2016-07-30 19:46:47-07	3316409
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-30 19:47:23-07	3316410
/	198.51.100.137	GET	200 OK	2016-07-30 19:46:54-07	3316411
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 19:47:52-07	3316412
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-30 19:47:15-07	3316413
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-30 19:47:39-07	3316414
/	198.51.100.213	GET	200 OK	2016-07-30 19:46:57-07	3316415
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 19:47:29-07	3316416
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-30 19:47:48-07	3316417
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-30 19:47:40-07	3316418
/	198.51.100.235	GET	200 OK	2016-07-30 19:46:58-07	3316419
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 19:47:31-07	3316420
/	203.0.113.131	GET	200 OK	2016-07-30 19:47:06-07	3316421
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-30 19:47:35-07	3316422
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-30 19:48:04-07	3316423
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-30 19:47:56-07	3316424
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-30 19:47:58-07	3316425
/	203.0.113.85	GET	200 OK	2016-07-30 19:47:09-07	3316426
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-30 19:47:55-07	3316427
/	192.0.2.240	GET	200 OK	2016-07-30 19:47:10-07	3316428
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-30 19:47:32-07	3316429
/	192.0.2.205	GET	200 OK	2016-07-30 19:47:12-07	3316430
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-30 19:47:45-07	3316431
/	203.0.113.153	GET	200 OK	2016-07-30 19:47:14-07	3316432
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-30 19:47:42-07	3316433
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-30 19:48:14-07	3316434
/	203.0.113.46	GET	200 OK	2016-07-30 19:47:19-07	3316435
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 19:47:36-07	3316436
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-30 19:47:55-07	3316437
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 19:47:57-07	3316438
/	198.51.100.92	GET	200 OK	2016-07-30 19:47:27-07	3316439
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 19:47:44-07	3316440
/	192.0.2.45	GET	200 OK	2016-07-30 19:47:33-07	3316441
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 19:47:59-07	3316442
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 19:47:48-07	3316443
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-30 19:47:52-07	3316444
/	203.0.113.109	GET	200 OK	2016-07-30 19:47:38-07	3316445
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-30 19:48:37-07	3316446
/	198.51.100.170	GET	200 OK	2016-07-30 19:47:42-07	3316447
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-30 19:47:57-07	3316448
/article/candidate-is-jerkk	198.51.100.170	GET	404 NOT FOUND	2016-07-30 19:48:37-07	3316449
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-30 19:48:34-07	3316450
/	203.0.113.27	GET	200 OK	2016-07-30 19:47:46-07	3316451
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 19:48:38-07	3316452
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 19:48:14-07	3316453
/	203.0.113.125	GET	200 OK	2016-07-30 19:47:51-07	3316454
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-30 19:48:48-07	3316455
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-30 19:48:21-07	3316456
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-30 19:48:23-07	3316457
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-30 19:48:51-07	3316458
/	203.0.113.212	GET	200 OK	2016-07-30 19:47:55-07	3316459
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 19:48:39-07	3316460
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 19:48:37-07	3316461
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-30 19:48:31-07	3316462
/	192.0.2.143	GET	200 OK	2016-07-30 19:48:00-07	3316463
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-30 19:48:51-07	3316464
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-30 19:48:16-07	3316465
/	192.0.2.51	GET	200 OK	2016-07-30 19:48:03-07	3316466
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-30 19:48:51-07	3316467
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-30 19:48:18-07	3316468
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 19:48:55-07	3316469
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-30 19:48:56-07	3316470
/	203.0.113.180	GET	200 OK	2016-07-30 19:48:09-07	3316471
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 19:48:26-07	3316472
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 19:48:26-07	3316473
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 19:48:27-07	3316474
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-30 19:48:53-07	3316475
/	192.0.2.113	GET	200 OK	2016-07-30 19:48:19-07	3316476
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 19:48:41-07	3316477
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 19:48:35-07	3316478
/	203.0.113.189	GET	200 OK	2016-07-30 19:48:21-07	3316479
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 19:49:13-07	3316480
/article/trouble-for-troubled	203.0.113.189	GET	200 OK	2016-07-30 19:48:59-07	3316481
/	198.51.100.106	GET	200 OK	2016-07-30 19:48:31-07	3316482
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 19:48:46-07	3316483
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 19:49:04-07	3316484
/	203.0.113.59	GET	200 OK	2016-07-30 19:48:41-07	3316485
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-30 19:49:30-07	3316486
/	192.0.2.26	GET	200 OK	2016-07-30 19:48:42-07	3316487
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-30 19:49:15-07	3316488
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-30 19:49:02-07	3316489
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-30 19:49:12-07	3316490
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-30 19:48:59-07	3316491
/	203.0.113.69	GET	200 OK	2016-07-30 19:48:44-07	3316492
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-30 19:49:07-07	3316493
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-30 19:49:29-07	3316494
/	192.0.2.228	GET	200 OK	2016-07-30 19:48:51-07	3316495
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-30 19:49:19-07	3316496
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-30 19:49:06-07	3316497
/	192.0.2.120	GET	200 OK	2016-07-30 19:48:52-07	3316498
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-30 19:49:30-07	3316499
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 19:49:51-07	3316500
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-30 19:49:18-07	3316501
/	198.51.100.12	GET	200 OK	2016-07-30 19:48:59-07	3316502
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-30 19:49:52-07	3316503
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-30 19:49:24-07	3316504
/	198.51.100.47	GET	200 OK	2016-07-30 19:49:03-07	3316505
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-30 19:49:35-07	3316506
/	203.0.113.89	GET	200 OK	2016-07-30 19:49:07-07	3316507
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 19:50:05-07	3316508
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-30 19:50:07-07	3316509
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 19:49:24-07	3316510
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 19:49:56-07	3316511
/	192.0.2.66	GET	200 OK	2016-07-30 19:49:13-07	3316512
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 19:49:46-07	3316513
/	192.0.2.191	GET	200 OK	2016-07-30 19:49:18-07	3316514
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-30 19:50:07-07	3316515
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 19:49:57-07	3316516
/article/media-obsessed-with-bears	192.0.2.191	GET	200 OK	2016-07-30 19:49:42-07	3316517
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-30 19:49:55-07	3316518
/	192.0.2.133	GET	200 OK	2016-07-30 19:49:27-07	3316519
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 19:50:07-07	3316520
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 19:50:06-07	3316521
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-30 19:50:13-07	3316522
/	203.0.113.196	GET	200 OK	2016-07-30 19:49:36-07	3316523
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-30 19:50:05-07	3316524
/	198.51.100.173	GET	200 OK	2016-07-30 19:49:42-07	3316525
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-30 19:50:25-07	3316526
/	198.51.100.11	GET	200 OK	2016-07-30 19:49:51-07	3316527
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 19:50:26-07	3316528
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-30 19:50:28-07	3316529
/	203.0.113.12	GET	200 OK	2016-07-30 19:49:55-07	3316530
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 19:50:38-07	3316531
/	192.0.2.34	GET	200 OK	2016-07-30 19:49:56-07	3316532
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-30 19:50:23-07	3316533
/	198.51.100.39	GET	200 OK	2016-07-30 19:49:58-07	3316534
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-30 19:50:27-07	3316535
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 19:50:31-07	3316536
/	203.0.113.131	GET	200 OK	2016-07-30 19:50:07-07	3316537
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 19:51:03-07	3316538
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-30 19:50:33-07	3316539
/	203.0.113.85	GET	200 OK	2016-07-30 19:50:16-07	3316540
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 19:50:49-07	3316541
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-30 19:50:51-07	3316542
/	198.51.100.197	GET	200 OK	2016-07-30 19:50:17-07	3316543
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-30 19:50:43-07	3316544
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 19:50:45-07	3316545
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-30 19:51:05-07	3316546
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-30 19:50:44-07	3316547
/	203.0.113.239	GET	200 OK	2016-07-30 19:50:23-07	3316548
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-30 19:51:08-07	3316549
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-30 19:50:40-07	3316550
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-30 19:50:54-07	3316551
/article/trouble-for-troubled	203.0.113.239	GET	200 OK	2016-07-30 19:50:55-07	3316552
/article/goats-eat-googles	203.0.113.131	GET	200 OK	2016-07-30 19:51:30-07	3316554
/	203.0.113.176	GET	200 OK	2016-07-30 19:50:39-07	3316555
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-30 19:50:57-07	3316556
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-30 19:51:08-07	3316557
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-30 19:51:03-07	3316558
/	198.51.100.144	GET	200 OK	2016-07-30 19:50:42-07	3316559
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-30 19:51:03-07	3316560
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-30 19:51:38-07	3316561
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-30 19:51:32-07	3316562
/	203.0.113.59	GET	200 OK	2016-07-30 19:50:44-07	3316563
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-30 19:51:02-07	3316564
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-30 19:51:23-07	3316565
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-30 19:51:06-07	3316566
/	198.51.100.223	GET	200 OK	2016-07-30 19:50:53-07	3316567
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-30 19:51:31-07	3316568
/	203.0.113.220	GET	200 OK	2016-07-30 19:50:56-07	3316569
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-30 19:51:16-07	3316570
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-30 19:51:44-07	3316571
/	192.0.2.154	GET	200 OK	2016-07-30 19:50:59-07	3316572
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-30 19:51:25-07	3316573
/	198.51.100.87	GET	200 OK	2016-07-30 19:51:07-07	3316574
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-30 19:51:48-07	3316575
/	192.0.2.127	GET	200 OK	2016-07-30 19:51:11-07	3316576
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-30 19:51:57-07	3316577
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 19:52:08-07	3316578
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-30 19:51:52-07	3316579
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-30 19:52:00-07	3316580
/	192.0.2.7	GET	200 OK	2016-07-30 19:51:18-07	3316581
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-30 19:51:41-07	3316582
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 19:52:18-07	3316583
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 19:51:49-07	3316584
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 19:51:41-07	3316585
/	198.51.100.114	GET	200 OK	2016-07-30 19:51:23-07	3316586
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-30 19:52:00-07	3316587
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-30 19:52:05-07	3316588
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 19:52:07-07	3316589
/	192.0.2.88	GET	200 OK	2016-07-30 19:51:27-07	3316590
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-30 19:52:24-07	3316591
/	192.0.2.46	GET	200 OK	2016-07-30 19:51:37-07	3316592
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-30 19:52:32-07	3316593
/	198.51.100.236	GET	200 OK	2016-07-30 19:51:39-07	3316594
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 19:52:01-07	3316595
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-30 19:52:34-07	3316596
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 19:52:34-07	3316597
/	192.0.2.6	GET	200 OK	2016-07-30 19:51:41-07	3316598
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-30 19:52:17-07	3316599
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 19:52:25-07	3316600
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-30 19:52:02-07	3316601
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-30 19:52:11-07	3316602
/	198.51.100.234	GET	200 OK	2016-07-30 19:51:51-07	3316603
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-30 19:52:13-07	3316604
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 19:52:46-07	3316605
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 19:52:25-07	3316606
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 19:52:22-07	3316607
/	198.51.100.102	GET	200 OK	2016-07-30 19:52:00-07	3316608
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-30 19:52:49-07	3316609
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-30 19:52:44-07	3316610
/	198.51.100.46	GET	200 OK	2016-07-30 19:52:03-07	3316611
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 19:52:44-07	3316612
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 19:52:52-07	3316613
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 19:52:41-07	3316614
/	198.51.100.3	GET	200 OK	2016-07-30 19:52:09-07	3316615
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-30 19:52:42-07	3316616
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-30 19:52:54-07	3316617
/	192.0.2.46	GET	200 OK	2016-07-30 19:52:15-07	3316618
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-30 19:53:04-07	3316619
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-30 19:52:39-07	3316620
/	198.51.100.31	GET	200 OK	2016-07-30 19:52:25-07	3316621
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-30 19:52:49-07	3316622
/	192.0.2.53	GET	200 OK	2016-07-30 19:52:26-07	3316623
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-30 19:52:59-07	3316624
/	192.0.2.84	GET	200 OK	2016-07-30 19:52:35-07	3316625
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 19:53:25-07	3316626
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-30 19:52:53-07	3316627
/	198.51.100.190	GET	200 OK	2016-07-30 19:52:45-07	3316628
/article/media-obsessed-with-bears	198.51.100.190	GET	200 OK	2016-07-30 19:53:17-07	3316629
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 19:53:30-07	3316630
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 19:53:20-07	3316631
/	198.51.100.59	GET	200 OK	2016-07-30 19:52:53-07	3316632
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 19:53:29-07	3316633
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-30 19:53:26-07	3316634
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-30 19:53:08-07	3316635
/	198.51.100.141	GET	200 OK	2016-07-30 19:52:58-07	3316636
/article/trouble-for-troubled	198.51.100.141	GET	200 OK	2016-07-30 19:53:17-07	3316637
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-30 19:53:50-07	3316638
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-30 19:53:39-07	3316639
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 19:53:30-07	3316640
/	192.0.2.138	GET	200 OK	2016-07-30 19:53:02-07	3316641
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 19:53:25-07	3316642
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-30 19:53:43-07	3316643
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-30 19:53:24-07	3316644
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-30 19:53:49-07	3316645
/	198.51.100.21	GET	200 OK	2016-07-30 19:53:07-07	3316646
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 19:53:33-07	3316647
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 19:53:35-07	3316648
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 19:54:06-07	3316649
/	192.0.2.130	GET	200 OK	2016-07-30 19:53:15-07	3316650
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 19:53:38-07	3316651
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-30 19:54:04-07	3316652
/	198.51.100.56	GET	200 OK	2016-07-30 19:53:16-07	3316653
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-30 19:53:48-07	3316654
/	198.51.100.241	GET	200 OK	2016-07-30 19:53:25-07	3316655
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 19:54:10-07	3316656
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-30 19:54:08-07	3316657
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-30 19:54:10-07	3316658
/article/so-many-bears	198.51.100.241	GET	200 OK	2016-07-30 19:54:16-07	3316659
/	203.0.113.30	GET	200 OK	2016-07-30 19:53:30-07	3316660
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-30 19:54:25-07	3316661
/	203.0.113.174	GET	200 OK	2016-07-30 19:53:33-07	3316662
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 19:54:07-07	3316663
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-30 19:53:52-07	3316664
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 19:53:53-07	3316665
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-30 19:54:15-07	3316666
/	192.0.2.61	GET	200 OK	2016-07-30 19:53:36-07	3316667
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-30 19:54:00-07	3316668
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 19:54:30-07	3316669
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 19:53:52-07	3316670
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 19:54:04-07	3316671
/	198.51.100.31	GET	200 OK	2016-07-30 19:53:41-07	3316672
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 19:54:08-07	3316673
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-30 19:54:03-07	3316674
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 19:54:29-07	3316675
/	198.51.100.60	GET	200 OK	2016-07-30 19:53:49-07	3316676
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-30 19:54:42-07	3316677
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-30 19:54:40-07	3316678
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-30 19:54:40-07	3316679
/	198.51.100.152	GET	200 OK	2016-07-30 19:53:57-07	3316680
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-30 19:54:30-07	3316681
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-30 19:54:23-07	3316682
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 19:54:57-07	3316683
/	203.0.113.152	GET	200 OK	2016-07-30 19:54:07-07	3316684
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-30 19:54:47-07	3316685
/	192.0.2.243	GET	200 OK	2016-07-30 19:54:13-07	3316686
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 19:54:47-07	3316687
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 19:54:41-07	3316688
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 19:54:48-07	3316689
/	192.0.2.161	GET	200 OK	2016-07-30 19:54:17-07	3316690
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 19:55:15-07	3316691
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 19:55:10-07	3316692
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-30 19:54:46-07	3316693
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-30 19:55:02-07	3316694
/	192.0.2.168	GET	200 OK	2016-07-30 19:54:19-07	3316695
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-30 19:55:02-07	3316696
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-30 19:54:59-07	3316697
/	203.0.113.102	GET	200 OK	2016-07-30 19:54:29-07	3316698
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 19:54:51-07	3316699
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 19:55:11-07	3316700
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-30 19:55:08-07	3316701
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-30 19:55:11-07	3316702
/	192.0.2.109	GET	200 OK	2016-07-30 19:54:31-07	3316703
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-30 19:54:55-07	3316704
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 19:54:51-07	3316705
/article/media-obsessed-with-bears	192.0.2.109	GET	200 OK	2016-07-30 19:55:07-07	3316706
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-30 19:55:08-07	3316707
/	203.0.113.171	GET	200 OK	2016-07-30 19:54:41-07	3316708
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 19:55:29-07	3316709
/	198.51.100.164	GET	200 OK	2016-07-30 19:54:43-07	3316710
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-30 19:55:04-07	3316711
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-30 19:55:28-07	3316712
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-30 19:55:39-07	3316713
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-30 19:55:23-07	3316714
/	198.51.100.111	GET	200 OK	2016-07-30 19:54:48-07	3316715
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 19:55:18-07	3316716
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 19:55:39-07	3316717
/	203.0.113.31	GET	200 OK	2016-07-30 19:54:55-07	3316718
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-30 19:55:37-07	3316719
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 19:55:15-07	3316720
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-30 19:55:23-07	3316721
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-30 19:55:49-07	3316722
/	192.0.2.239	GET	200 OK	2016-07-30 19:55:03-07	3316723
/article/trouble-for-troubled	192.0.2.239	GET	200 OK	2016-07-30 19:55:19-07	3316724
/	192.0.2.200	GET	200 OK	2016-07-30 19:55:10-07	3316725
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-30 19:55:33-07	3316726
/article/so-many-bears	192.0.2.200	GET	200 OK	2016-07-30 19:56:05-07	3316727
/	198.51.100.10	GET	200 OK	2016-07-30 19:55:14-07	3316728
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-30 19:55:47-07	3316729
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-30 19:55:34-07	3316730
/	198.51.100.101	GET	200 OK	2016-07-30 19:55:17-07	3316731
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-30 19:55:37-07	3316732
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-30 19:56:02-07	3316733
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-30 19:56:10-07	3316734
/	192.0.2.196	GET	200 OK	2016-07-30 19:55:22-07	3316735
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 19:55:46-07	3316736
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-30 19:56:10-07	3316737
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 19:55:49-07	3316738
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 19:55:55-07	3316739
/	192.0.2.211	GET	200 OK	2016-07-30 19:55:32-07	3316740
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-30 19:55:57-07	3316741
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-30 19:55:53-07	3316742
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 19:56:26-07	3316743
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 19:56:08-07	3316744
/	192.0.2.141	GET	200 OK	2016-07-30 19:55:39-07	3316745
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 19:56:34-07	3316746
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 19:55:56-07	3316747
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-30 19:56:09-07	3316748
/	203.0.113.33	GET	200 OK	2016-07-30 19:55:43-07	3316749
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-30 19:56:11-07	3316750
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-30 19:56:16-07	3316751
/	198.51.100.173	GET	200 OK	2016-07-30 19:55:53-07	3316752
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 19:56:48-07	3316753
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-30 19:56:18-07	3316754
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-30 19:56:30-07	3316755
/	198.51.100.122	GET	200 OK	2016-07-30 19:55:56-07	3316756
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-30 19:56:27-07	3316757
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 19:56:52-07	3316758
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-30 19:56:29-07	3316759
/	203.0.113.252	GET	200 OK	2016-07-30 19:55:58-07	3316760
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-30 19:56:58-07	3316761
/	203.0.113.204	GET	200 OK	2016-07-30 19:56:02-07	3316762
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-30 19:56:44-07	3316763
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-30 19:56:18-07	3316764
/	203.0.113.97	GET	200 OK	2016-07-30 19:56:11-07	3316765
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 19:57:03-07	3316766
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 19:57:03-07	3316767
/	192.0.2.35	GET	200 OK	2016-07-30 19:56:20-07	3316768
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-30 19:57:03-07	3316769
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 19:56:59-07	3316770
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 19:56:36-07	3316771
/article/balloon-goons-doomed	192.0.2.35	GET	200 OK	2016-07-30 19:57:08-07	3316772
/	192.0.2.150	GET	200 OK	2016-07-30 19:56:29-07	3316773
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-30 19:57:10-07	3316774
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-30 19:56:58-07	3316775
/	203.0.113.25	GET	200 OK	2016-07-30 19:56:30-07	3316776
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 19:57:12-07	3316777
/	192.0.2.195	GET	200 OK	2016-07-30 19:56:32-07	3316778
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 19:56:53-07	3316779
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-30 19:57:17-07	3316780
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 19:57:21-07	3316781
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-30 19:57:15-07	3316782
/	203.0.113.121	GET	200 OK	2016-07-30 19:56:33-07	3316783
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-30 19:57:05-07	3316784
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-30 19:56:59-07	3316785
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-30 19:57:06-07	3316786
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 19:57:12-07	3316787
/	203.0.113.113	GET	200 OK	2016-07-30 19:56:42-07	3316788
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-30 19:57:34-07	3316789
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 19:57:12-07	3316790
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 19:57:10-07	3316791
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-30 19:57:37-07	3316792
/	198.51.100.129	GET	200 OK	2016-07-30 19:56:50-07	3316793
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 19:57:40-07	3316794
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-30 19:57:10-07	3316795
/	203.0.113.158	GET	200 OK	2016-07-30 19:56:56-07	3316796
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-30 19:57:27-07	3316797
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-30 19:57:27-07	3316798
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 19:57:44-07	3316799
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 19:57:28-07	3316800
/	198.51.100.203	GET	200 OK	2016-07-30 19:57:00-07	3316801
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 19:57:25-07	3316802
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 19:57:28-07	3316803
/	192.0.2.120	GET	200 OK	2016-07-30 19:57:07-07	3316804
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-30 19:57:53-07	3316805
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-30 19:57:52-07	3316806
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-30 19:57:43-07	3316807
/	203.0.113.9	GET	200 OK	2016-07-30 19:57:14-07	3316808
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-30 19:57:51-07	3316809
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-30 19:57:46-07	3316810
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-30 19:57:46-07	3316811
/	198.51.100.129	GET	200 OK	2016-07-30 19:57:21-07	3316812
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 19:58:17-07	3316813
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 19:57:46-07	3316814
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 19:58:10-07	3316815
/	203.0.113.187	GET	200 OK	2016-07-30 19:57:24-07	3316816
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-30 19:57:49-07	3316817
/	198.51.100.185	GET	200 OK	2016-07-30 19:57:32-07	3316818
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-30 19:57:50-07	3316819
/	203.0.113.40	GET	200 OK	2016-07-30 19:57:37-07	3316820
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-30 19:57:57-07	3316821
/	203.0.113.95	GET	200 OK	2016-07-30 19:57:41-07	3316822
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-30 19:57:58-07	3316823
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 19:58:09-07	3316824
/	198.51.100.85	GET	200 OK	2016-07-30 19:57:49-07	3316825
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 19:58:25-07	3316826
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-30 19:58:37-07	3316827
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-30 19:58:40-07	3316828
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-30 19:58:06-07	3316829
/	192.0.2.197	GET	200 OK	2016-07-30 19:57:57-07	3316830
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-30 19:58:22-07	3316831
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 19:58:50-07	3316832
/	198.51.100.163	GET	200 OK	2016-07-30 19:57:59-07	3316833
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-30 19:58:56-07	3316834
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 19:58:49-07	3316835
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-30 19:58:38-07	3316836
/	192.0.2.75	GET	200 OK	2016-07-30 19:58:06-07	3316837
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 19:58:52-07	3316838
/	203.0.113.195	GET	200 OK	2016-07-30 19:58:13-07	3316839
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 19:58:46-07	3316840
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 19:58:56-07	3316841
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-30 19:58:30-07	3316842
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-30 19:58:38-07	3316843
/	198.51.100.123	GET	200 OK	2016-07-30 19:58:22-07	3316844
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-30 19:59:17-07	3316845
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-30 19:58:39-07	3316846
/	203.0.113.141	GET	200 OK	2016-07-30 19:58:29-07	3316847
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 19:58:51-07	3316848
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-30 19:58:45-07	3316849
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-30 19:59:03-07	3316850
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-30 19:59:06-07	3316851
/	203.0.113.107	GET	200 OK	2016-07-30 19:58:33-07	3316852
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-30 19:59:16-07	3316853
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-30 19:58:55-07	3316854
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 19:58:49-07	3316855
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 19:59:02-07	3316856
/	198.51.100.114	GET	200 OK	2016-07-30 19:58:39-07	3316857
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 19:58:54-07	3316858
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-30 19:59:15-07	3316859
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-30 19:58:55-07	3316860
/	198.51.100.103	GET	200 OK	2016-07-30 19:58:48-07	3316861
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 19:59:19-07	3316862
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-30 19:59:10-07	3316863
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 19:59:07-07	3316864
/	192.0.2.155	GET	200 OK	2016-07-30 19:58:56-07	3316865
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-30 19:59:26-07	3316866
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 19:59:40-07	3316867
/	192.0.2.150	GET	200 OK	2016-07-30 19:58:58-07	3316868
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-30 19:59:44-07	3316869
/	203.0.113.39	GET	200 OK	2016-07-30 19:59:06-07	3316870
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-30 19:59:40-07	3316871
/	198.51.100.95	GET	200 OK	2016-07-30 19:59:09-07	3316872
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-30 20:00:07-07	3316873
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-30 19:59:36-07	3316874
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-30 19:59:51-07	3316875
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-30 19:59:50-07	3316876
/	203.0.113.80	GET	200 OK	2016-07-30 19:59:17-07	3316877
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-30 19:59:32-07	3316878
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-30 19:59:56-07	3316879
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-30 20:00:15-07	3316880
/	203.0.113.27	GET	200 OK	2016-07-30 19:59:25-07	3316881
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-30 20:00:03-07	3316882
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 20:00:09-07	3316883
/	198.51.100.94	GET	200 OK	2016-07-30 19:59:26-07	3316884
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 19:59:58-07	3316885
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-30 20:00:14-07	3316886
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 19:59:44-07	3316887
/	198.51.100.58	GET	200 OK	2016-07-30 19:59:33-07	3316888
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-30 20:00:25-07	3316889
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 20:00:21-07	3316890
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 20:00:15-07	3316891
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-30 20:00:09-07	3316892
/	198.51.100.133	GET	200 OK	2016-07-30 19:59:40-07	3316893
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-30 20:00:05-07	3316894
/	198.51.100.126	GET	200 OK	2016-07-30 19:59:43-07	3316895
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-30 20:00:29-07	3316896
/	198.51.100.235	GET	200 OK	2016-07-30 19:59:44-07	3316897
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 20:00:30-07	3316898
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 20:00:19-07	3316899
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-30 20:00:17-07	3316900
/	198.51.100.136	GET	200 OK	2016-07-30 19:59:53-07	3316901
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 20:00:17-07	3316902
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-30 20:00:16-07	3316903
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-30 20:00:13-07	3316904
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 20:00:41-07	3316905
/	192.0.2.241	GET	200 OK	2016-07-30 20:00:01-07	3316906
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 20:00:27-07	3316907
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-30 20:00:37-07	3316908
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-30 20:00:43-07	3316909
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-30 20:00:31-07	3316910
/	203.0.113.203	GET	200 OK	2016-07-30 20:00:11-07	3316911
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 20:01:00-07	3316912
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-30 20:00:42-07	3316913
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-30 20:00:36-07	3316914
/	203.0.113.30	GET	200 OK	2016-07-30 20:00:15-07	3316915
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 20:00:50-07	3316916
/	192.0.2.188	GET	200 OK	2016-07-30 20:00:20-07	3316917
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-30 20:00:54-07	3316918
/	203.0.113.42	GET	200 OK	2016-07-30 20:00:23-07	3316919
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-30 20:01:05-07	3316920
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-30 20:00:48-07	3316921
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-30 20:01:13-07	3316922
/	192.0.2.113	GET	200 OK	2016-07-30 20:00:25-07	3316923
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 20:01:14-07	3316924
/	192.0.2.96	GET	200 OK	2016-07-30 20:00:31-07	3316925
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-30 20:01:19-07	3316926
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-30 20:01:06-07	3316927
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-30 20:01:15-07	3316928
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-30 20:01:02-07	3316929
/	203.0.113.221	GET	200 OK	2016-07-30 20:00:41-07	3316930
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-30 20:01:19-07	3316931
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 20:01:22-07	3316932
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-30 20:01:09-07	3316934
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-30 20:01:36-07	3316935
/	203.0.113.220	GET	200 OK	2016-07-30 20:00:55-07	3316936
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-30 20:01:17-07	3316937
/article/media-obsessed-with-bears	203.0.113.220	GET	200 OK	2016-07-30 20:01:29-07	3316938
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-30 20:01:47-07	3316939
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-30 20:01:19-07	3316940
/	203.0.113.7	GET	200 OK	2016-07-30 20:00:56-07	3316941
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-30 20:01:29-07	3316942
/	198.51.100.163	GET	200 OK	2016-07-30 20:01:05-07	3316943
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-30 20:01:28-07	3316944
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-30 20:01:44-07	3316945
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-30 20:01:42-07	3316946
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-30 20:01:34-07	3316947
/	203.0.113.66	GET	200 OK	2016-07-30 20:01:09-07	3316948
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-30 20:01:34-07	3316949
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 20:02:02-07	3316950
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 20:01:54-07	3316951
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 20:01:27-07	3316952
/	198.51.100.147	GET	200 OK	2016-07-30 20:01:15-07	3316953
/article/balloon-goons-doomed	198.51.100.147	GET	200 OK	2016-07-30 20:02:06-07	3316954
/	192.0.2.200	GET	200 OK	2016-07-30 20:01:23-07	3316955
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-30 20:02:08-07	3316956
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-30 20:01:47-07	3316957
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-30 20:02:14-07	3316958
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 20:02:03-07	3316959
/	203.0.113.156	GET	200 OK	2016-07-30 20:01:29-07	3316960
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-30 20:01:44-07	3316961
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 20:02:13-07	3316962
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 20:02:19-07	3316963
/	198.51.100.222	GET	200 OK	2016-07-30 20:01:36-07	3316964
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-30 20:02:02-07	3316965
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-30 20:02:09-07	3316966
/	203.0.113.51	GET	200 OK	2016-07-30 20:01:41-07	3316967
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-30 20:02:39-07	3316968
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-30 20:02:41-07	3316969
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-30 20:01:58-07	3316970
/	192.0.2.178	GET	200 OK	2016-07-30 20:01:44-07	3316971
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-30 20:02:07-07	3316972
/	198.51.100.233	GET	200 OK	2016-07-30 20:01:51-07	3316973
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-30 20:02:19-07	3316974
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 20:02:26-07	3316975
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-30 20:02:29-07	3316976
/	192.0.2.143	GET	200 OK	2016-07-30 20:02:00-07	3316977
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-30 20:02:22-07	3316978
/	203.0.113.153	GET	200 OK	2016-07-30 20:02:05-07	3316979
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-30 20:02:23-07	3316980
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-30 20:03:04-07	3316981
/	203.0.113.210	GET	200 OK	2016-07-30 20:02:06-07	3316982
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-30 20:02:33-07	3316983
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-30 20:02:46-07	3316984
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-30 20:02:54-07	3316985
/	203.0.113.168	GET	200 OK	2016-07-30 20:02:16-07	3316986
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 20:02:31-07	3316987
/	192.0.2.98	GET	200 OK	2016-07-30 20:02:18-07	3316988
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-30 20:02:47-07	3316989
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-30 20:02:52-07	3316990
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-30 20:03:18-07	3316991
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 20:02:34-07	3316992
/	203.0.113.245	GET	200 OK	2016-07-30 20:02:21-07	3316993
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 20:03:21-07	3316994
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-30 20:03:05-07	3316995
/	198.51.100.132	GET	200 OK	2016-07-30 20:02:28-07	3316996
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-30 20:03:18-07	3316997
/	198.51.100.37	GET	200 OK	2016-07-30 20:02:32-07	3316998
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 20:03:32-07	3316999
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-30 20:02:52-07	3317000
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-30 20:03:25-07	3317001
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-30 20:03:23-07	3317002
/	203.0.113.160	GET	200 OK	2016-07-30 20:02:37-07	3317003
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-30 20:03:07-07	3317004
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-30 20:03:36-07	3317005
/	192.0.2.137	GET	200 OK	2016-07-30 20:02:42-07	3317006
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-30 20:03:32-07	3317007
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-30 20:03:17-07	3317008
/	203.0.113.237	GET	200 OK	2016-07-30 20:02:52-07	3317009
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-30 20:03:13-07	3317010
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 20:03:26-07	3317011
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 20:03:43-07	3317012
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 20:03:34-07	3317013
/	192.0.2.8	GET	200 OK	2016-07-30 20:02:59-07	3317014
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 20:03:56-07	3317015
/	198.51.100.142	GET	200 OK	2016-07-30 20:03:07-07	3317016
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-30 20:03:48-07	3317017
/article/bears-love-berriesb	198.51.100.142	GET	404 NOT FOUND	2016-07-30 20:04:01-07	3317018
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 20:03:39-07	3317019
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-30 20:03:45-07	3317020
/	198.51.100.11	GET	200 OK	2016-07-30 20:03:10-07	3317021
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 20:03:33-07	3317022
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-30 20:03:26-07	3317023
/	203.0.113.123	GET	200 OK	2016-07-30 20:03:12-07	3317024
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 20:03:28-07	3317025
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 20:03:35-07	3317026
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-30 20:04:05-07	3317027
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 20:03:37-07	3317029
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 20:04:10-07	3317030
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-30 20:03:59-07	3317031
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-30 20:03:41-07	3317032
/	192.0.2.19	GET	200 OK	2016-07-30 20:03:27-07	3317033
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-30 20:04:02-07	3317034
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 20:04:22-07	3317035
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 20:04:16-07	3317036
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-30 20:04:11-07	3317037
/	203.0.113.69	GET	200 OK	2016-07-30 20:03:30-07	3317038
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-30 20:04:15-07	3317039
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-30 20:03:49-07	3317040
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-30 20:04:03-07	3317041
/	192.0.2.39	GET	200 OK	2016-07-30 20:03:37-07	3317042
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 20:04:01-07	3317043
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-30 20:04:09-07	3317044
/	198.51.100.201	GET	200 OK	2016-07-30 20:03:46-07	3317045
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 20:04:22-07	3317046
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-30 20:04:01-07	3317047
/	192.0.2.95	GET	200 OK	2016-07-30 20:03:53-07	3317048
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-30 20:04:13-07	3317049
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-30 20:04:45-07	3317050
/	192.0.2.90	GET	200 OK	2016-07-30 20:03:57-07	3317051
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-30 20:04:43-07	3317052
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-30 20:04:39-07	3317053
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-30 20:04:28-07	3317054
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-30 20:04:34-07	3317055
/	192.0.2.179	GET	200 OK	2016-07-30 20:04:07-07	3317056
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-30 20:04:29-07	3317057
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 20:04:46-07	3317058
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-30 20:04:34-07	3317059
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 20:04:39-07	3317060
/	198.51.100.149	GET	200 OK	2016-07-30 20:04:15-07	3317061
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 20:05:10-07	3317062
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-30 20:04:30-07	3317063
/	203.0.113.144	GET	200 OK	2016-07-30 20:04:18-07	3317064
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 20:04:51-07	3317065
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 20:05:03-07	3317066
/	198.51.100.158	GET	200 OK	2016-07-30 20:04:19-07	3317067
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 20:05:05-07	3317068
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-30 20:05:03-07	3317069
/	203.0.113.208	GET	200 OK	2016-07-30 20:04:29-07	3317070
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 20:05:07-07	3317071
/	198.51.100.223	GET	200 OK	2016-07-30 20:04:36-07	3317072
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-30 20:05:18-07	3317073
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-30 20:04:54-07	3317074
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-30 20:05:28-07	3317075
/	192.0.2.240	GET	200 OK	2016-07-30 20:04:40-07	3317076
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-30 20:05:33-07	3317077
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-30 20:05:39-07	3317078
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 20:05:05-07	3317079
/	203.0.113.94	GET	200 OK	2016-07-30 20:04:48-07	3317080
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-30 20:05:38-07	3317081
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-30 20:05:46-07	3317082
/	192.0.2.90	GET	200 OK	2016-07-30 20:04:56-07	3317083
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-30 20:05:34-07	3317084
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-30 20:05:27-07	3317085
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-30 20:05:50-07	3317086
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-30 20:05:28-07	3317087
/	192.0.2.78	GET	200 OK	2016-07-30 20:04:59-07	3317088
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-30 20:05:47-07	3317089
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-30 20:05:22-07	3317090
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-30 20:05:31-07	3317091
/	198.51.100.251	GET	200 OK	2016-07-30 20:05:06-07	3317092
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-30 20:06:00-07	3317093
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-30 20:05:52-07	3317094
/	192.0.2.173	GET	200 OK	2016-07-30 20:05:10-07	3317095
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 20:05:55-07	3317096
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 20:05:55-07	3317097
/	203.0.113.28	GET	200 OK	2016-07-30 20:05:18-07	3317098
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-30 20:06:02-07	3317099
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-30 20:06:01-07	3317100
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-30 20:06:17-07	3317101
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-30 20:06:17-07	3317102
/	203.0.113.227	GET	200 OK	2016-07-30 20:05:24-07	3317103
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-30 20:06:03-07	3317104
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-30 20:06:03-07	3317105
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-30 20:06:14-07	3317106
/	192.0.2.102	GET	200 OK	2016-07-30 20:05:25-07	3317107
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-30 20:06:22-07	3317108
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-30 20:06:08-07	3317109
/	203.0.113.254	GET	200 OK	2016-07-30 20:05:30-07	3317110
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-30 20:05:50-07	3317111
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-30 20:06:01-07	3317112
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-30 20:05:45-07	3317113
/	203.0.113.173	GET	200 OK	2016-07-30 20:05:34-07	3317114
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 20:06:22-07	3317115
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-30 20:05:54-07	3317116
/	192.0.2.69	GET	200 OK	2016-07-30 20:05:36-07	3317117
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-30 20:06:24-07	3317118
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-30 20:06:10-07	3317119
/	198.51.100.166	GET	200 OK	2016-07-30 20:05:41-07	3317120
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-30 20:06:14-07	3317121
/	198.51.100.199	GET	200 OK	2016-07-30 20:05:43-07	3317122
/	203.0.113.156	GET	200 OK	2016-07-30 23:34:52-07	3325200
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-30 20:06:25-07	3317123
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 20:06:26-07	3317124
/	203.0.113.242	GET	200 OK	2016-07-30 20:05:49-07	3317125
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 20:06:09-07	3317126
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 20:06:37-07	3317127
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 20:06:46-07	3317128
/	192.0.2.143	GET	200 OK	2016-07-30 20:05:55-07	3317129
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-30 20:06:52-07	3317130
/article/goats-eat-googles	192.0.2.143	GET	200 OK	2016-07-30 20:06:18-07	3317131
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-30 20:06:23-07	3317132
/	192.0.2.185	GET	200 OK	2016-07-30 20:06:05-07	3317133
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 20:06:53-07	3317134
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-30 20:06:43-07	3317135
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-30 20:06:39-07	3317136
/	192.0.2.203	GET	200 OK	2016-07-30 20:06:10-07	3317137
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-30 20:07:02-07	3317138
/	203.0.113.18	GET	200 OK	2016-07-30 20:06:18-07	3317139
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-30 20:07:14-07	3317140
/article/so-many-bears	203.0.113.18	GET	200 OK	2016-07-30 20:06:47-07	3317141
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-30 20:06:38-07	3317142
/	203.0.113.204	GET	200 OK	2016-07-30 20:06:27-07	3317143
/article/goats-eat-googles	203.0.113.204	GET	200 OK	2016-07-30 20:07:08-07	3317144
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-30 20:06:52-07	3317145
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-30 20:06:58-07	3317146
/	192.0.2.144	GET	200 OK	2016-07-30 20:06:29-07	3317147
/article/candidate-is-jerkw	192.0.2.144	GET	404 NOT FOUND	2016-07-30 20:06:51-07	3317148
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-30 20:07:27-07	3317149
/article/bad-things-gonew	192.0.2.144	GET	404 NOT FOUND	2016-07-30 20:07:23-07	3317150
/	192.0.2.167	GET	200 OK	2016-07-30 20:06:32-07	3317151
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-30 20:07:28-07	3317152
/	192.0.2.196	GET	200 OK	2016-07-30 20:06:35-07	3317153
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 20:07:08-07	3317154
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-30 20:07:27-07	3317155
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-30 20:07:18-07	3317156
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 20:07:22-07	3317157
/	198.51.100.236	GET	200 OK	2016-07-30 20:06:44-07	3317158
/article/media-obsessed-with-bears	198.51.100.236	GET	200 OK	2016-07-30 20:07:05-07	3317159
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 20:07:40-07	3317160
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 20:07:44-07	3317161
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-30 20:07:07-07	3317162
/	192.0.2.22	GET	200 OK	2016-07-30 20:06:45-07	3317163
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 20:07:42-07	3317164
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-30 20:07:14-07	3317165
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-30 20:07:36-07	3317166
/	192.0.2.44	GET	200 OK	2016-07-30 20:06:49-07	3317167
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-30 20:07:34-07	3317168
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-30 20:07:41-07	3317169
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-30 20:07:26-07	3317170
/	198.51.100.111	GET	200 OK	2016-07-30 20:06:54-07	3317171
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 20:07:51-07	3317172
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 20:07:33-07	3317173
/	198.51.100.69	GET	200 OK	2016-07-30 20:07:02-07	3317174
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-30 20:07:49-07	3317175
/	192.0.2.183	GET	200 OK	2016-07-30 20:07:12-07	3317176
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 20:07:37-07	3317177
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-30 20:07:55-07	3317178
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-30 20:07:46-07	3317179
/	192.0.2.136	GET	200 OK	2016-07-30 20:07:15-07	3317180
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 20:08:13-07	3317181
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-30 20:08:05-07	3317182
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-30 20:07:49-07	3317183
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-30 20:07:58-07	3317184
/	192.0.2.173	GET	200 OK	2016-07-30 20:07:20-07	3317185
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 20:08:16-07	3317186
/	203.0.113.144	GET	200 OK	2016-07-30 20:07:27-07	3317187
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-30 20:08:08-07	3317188
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 20:08:19-07	3317189
/	198.51.100.27	GET	200 OK	2016-07-30 20:07:36-07	3317190
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 20:08:15-07	3317191
/	192.0.2.66	GET	200 OK	2016-07-30 20:07:43-07	3317192
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-30 20:08:03-07	3317193
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-30 20:08:32-07	3317194
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 20:08:08-07	3317195
/	198.51.100.117	GET	200 OK	2016-07-30 20:07:47-07	3317196
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 20:08:40-07	3317197
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 20:08:21-07	3317198
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 20:08:44-07	3317199
/	198.51.100.162	GET	200 OK	2016-07-30 20:07:50-07	3317200
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-30 20:08:19-07	3317201
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-30 20:08:05-07	3317202
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-30 20:08:36-07	3317203
/	198.51.100.234	GET	200 OK	2016-07-30 20:07:53-07	3317204
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-30 20:08:27-07	3317205
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-30 20:08:38-07	3317206
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-30 20:08:15-07	3317207
/	198.51.100.41	GET	200 OK	2016-07-30 20:08:03-07	3317208
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-30 20:09:00-07	3317209
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-30 20:08:19-07	3317210
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-30 20:08:34-07	3317211
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-30 20:08:44-07	3317212
/	192.0.2.3	GET	200 OK	2016-07-30 20:08:12-07	3317213
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 20:08:48-07	3317214
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-30 20:09:04-07	3317215
/	198.51.100.218	GET	200 OK	2016-07-30 20:08:22-07	3317216
/	203.0.113.242	GET	200 OK	2016-07-30 23:54:34-07	3325960
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-30 20:09:10-07	3317217
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 20:09:00-07	3317218
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 20:09:19-07	3317219
/	192.0.2.60	GET	200 OK	2016-07-30 20:08:28-07	3317220
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 20:09:07-07	3317221
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-30 20:09:20-07	3317222
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 20:09:19-07	3317223
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 20:08:54-07	3317224
/	203.0.113.162	GET	200 OK	2016-07-30 20:08:29-07	3317225
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 20:08:51-07	3317226
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 20:09:14-07	3317227
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-30 20:09:28-07	3317228
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 20:09:14-07	3317229
/	192.0.2.167	GET	200 OK	2016-07-30 20:08:31-07	3317230
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 20:09:01-07	3317231
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-30 20:08:59-07	3317232
/	192.0.2.132	GET	200 OK	2016-07-30 20:08:38-07	3317233
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 20:09:08-07	3317234
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-30 20:09:08-07	3317235
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 20:09:01-07	3317236
/	198.51.100.129	GET	200 OK	2016-07-30 20:08:47-07	3317237
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 20:09:16-07	3317238
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-30 20:09:19-07	3317239
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 20:09:42-07	3317240
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 20:09:23-07	3317241
/	203.0.113.228	GET	200 OK	2016-07-30 20:08:55-07	3317242
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-30 20:09:49-07	3317243
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-30 20:09:21-07	3317244
/	192.0.2.74	GET	200 OK	2016-07-30 20:08:58-07	3317245
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 20:09:57-07	3317246
/	192.0.2.206	GET	200 OK	2016-07-30 20:09:06-07	3317247
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 20:09:58-07	3317248
/	198.51.100.128	GET	200 OK	2016-07-30 20:09:07-07	3317249
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 20:09:55-07	3317250
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-30 20:10:03-07	3317251
/	198.51.100.156	GET	200 OK	2016-07-30 20:09:12-07	3317252
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-30 20:09:32-07	3317253
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-30 20:09:47-07	3317254
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-30 20:10:09-07	3317255
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-30 20:10:09-07	3317256
/	198.51.100.237	GET	200 OK	2016-07-30 20:09:20-07	3317257
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 20:10:08-07	3317258
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-30 20:10:18-07	3317259
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-30 20:09:52-07	3317260
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-30 20:10:11-07	3317261
/	192.0.2.193	GET	200 OK	2016-07-30 20:09:23-07	3317262
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-30 20:09:58-07	3317263
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-30 20:10:19-07	3317264
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 20:10:06-07	3317265
/	203.0.113.104	GET	200 OK	2016-07-30 20:09:31-07	3317266
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 20:10:01-07	3317267
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-30 20:09:55-07	3317268
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 20:09:59-07	3317269
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-30 20:10:25-07	3317270
/	203.0.113.228	GET	200 OK	2016-07-30 20:09:38-07	3317271
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-30 20:10:32-07	3317272
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-30 20:10:04-07	3317273
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-30 20:10:32-07	3317274
/	198.51.100.81	GET	200 OK	2016-07-30 20:09:48-07	3317275
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-30 20:10:48-07	3317276
/	192.0.2.99	GET	200 OK	2016-07-30 20:09:52-07	3317277
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-30 20:10:42-07	3317278
/article/trouble-for-troubled	192.0.2.99	GET	200 OK	2016-07-30 20:10:22-07	3317279
/	198.51.100.232	GET	200 OK	2016-07-30 20:10:02-07	3317280
/article/media-obsessed-with-bears	198.51.100.232	GET	200 OK	2016-07-30 20:10:28-07	3317281
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-30 20:10:35-07	3317282
/article/so-many-bears	198.51.100.232	GET	200 OK	2016-07-30 20:10:51-07	3317283
/	203.0.113.225	GET	200 OK	2016-07-30 20:10:10-07	3317284
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-30 20:10:30-07	3317285
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-30 20:10:43-07	3317286
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-30 20:10:33-07	3317287
/	203.0.113.27	GET	200 OK	2016-07-30 20:10:12-07	3317288
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 20:10:34-07	3317289
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 20:11:10-07	3317290
/	192.0.2.87	GET	200 OK	2016-07-30 20:10:21-07	3317291
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 20:10:44-07	3317292
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 20:10:49-07	3317293
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 20:10:43-07	3317294
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 20:10:36-07	3317295
/	203.0.113.85	GET	200 OK	2016-07-30 20:10:28-07	3317296
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-30 20:11:03-07	3317297
/	192.0.2.66	GET	200 OK	2016-07-30 20:10:35-07	3317298
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 20:11:09-07	3317299
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-30 20:11:10-07	3317300
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 20:10:51-07	3317301
/	203.0.113.77	GET	200 OK	2016-07-30 20:10:44-07	3317302
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-30 20:10:59-07	3317303
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-30 20:11:24-07	3317304
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-30 20:11:21-07	3317305
/	192.0.2.172	GET	200 OK	2016-07-30 20:10:51-07	3317306
/article/media-obsessed-with-bears	192.0.2.172	GET	200 OK	2016-07-30 20:11:35-07	3317307
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 20:11:50-07	3317308
/	198.51.100.8	GET	200 OK	2016-07-30 20:10:56-07	3317309
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-30 20:11:19-07	3317310
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-30 20:11:23-07	3317311
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-30 20:11:48-07	3317312
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-30 20:11:31-07	3317313
/	192.0.2.95	GET	200 OK	2016-07-30 20:11:06-07	3317314
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-30 20:11:26-07	3317315
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-30 20:11:36-07	3317316
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-30 20:11:59-07	3317317
/	203.0.113.4	GET	200 OK	2016-07-30 20:11:16-07	3317318
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-30 20:12:10-07	3317319
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-30 20:11:43-07	3317320
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-30 20:11:36-07	3317321
/	203.0.113.233	GET	200 OK	2016-07-30 20:11:18-07	3317322
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 20:12:10-07	3317323
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-30 20:11:43-07	3317324
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 20:11:52-07	3317325
/	203.0.113.16	GET	200 OK	2016-07-30 20:11:22-07	3317326
/article/balloon-goons-doomed	203.0.113.16	GET	200 OK	2016-07-30 20:11:59-07	3317327
/	192.0.2.14	GET	200 OK	2016-07-30 20:11:24-07	3317328
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-30 20:11:49-07	3317329
/	198.51.100.149	GET	200 OK	2016-07-30 20:11:30-07	3317330
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-30 20:12:08-07	3317331
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-30 20:12:01-07	3317332
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-30 20:12:16-07	3317333
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-30 20:12:05-07	3317334
/	192.0.2.51	GET	200 OK	2016-07-30 20:11:37-07	3317335
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 20:11:56-07	3317336
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-30 20:11:56-07	3317337
/	192.0.2.51	GET	200 OK	2016-07-30 20:11:46-07	3317338
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-30 20:12:40-07	3317339
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-30 20:12:12-07	3317340
/	203.0.113.227	GET	200 OK	2016-07-30 20:11:53-07	3317341
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-30 20:12:16-07	3317342
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-30 20:12:44-07	3317343
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-30 20:12:30-07	3317344
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-30 20:12:45-07	3317345
/	198.51.100.11	GET	200 OK	2016-07-30 20:12:00-07	3317346
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-30 20:12:34-07	3317347
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-30 20:12:27-07	3317348
/	203.0.113.38	GET	200 OK	2016-07-30 20:12:05-07	3317349
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-30 20:12:28-07	3317350
/	192.0.2.76	GET	200 OK	2016-07-30 20:12:15-07	3317351
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-30 20:12:59-07	3317352
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-30 20:13:10-07	3317353
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-30 20:13:01-07	3317354
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-30 20:12:50-07	3317355
/	198.51.100.238	GET	200 OK	2016-07-30 20:12:21-07	3317356
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-30 20:13:13-07	3317357
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-30 20:12:45-07	3317358
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-30 20:13:21-07	3317359
/	203.0.113.30	GET	200 OK	2016-07-30 20:12:30-07	3317360
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 20:13:25-07	3317361
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-30 20:13:10-07	3317362
/	198.51.100.249	GET	200 OK	2016-07-30 20:12:33-07	3317363
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-30 20:13:20-07	3317364
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-30 20:13:18-07	3317365
/	198.51.100.204	GET	200 OK	2016-07-30 20:12:35-07	3317366
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-30 20:13:24-07	3317367
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 20:13:23-07	3317368
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 20:12:57-07	3317369
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 20:13:28-07	3317370
/	198.51.100.198	GET	200 OK	2016-07-30 20:12:38-07	3317371
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-30 20:13:04-07	3317372
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-30 20:13:08-07	3317373
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 20:13:30-07	3317374
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-30 20:13:34-07	3317375
/	192.0.2.4	GET	200 OK	2016-07-30 20:12:47-07	3317376
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-30 20:13:27-07	3317377
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-30 20:13:18-07	3317378
/	203.0.113.23	GET	200 OK	2016-07-30 20:12:49-07	3317379
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 20:13:22-07	3317380
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 20:13:39-07	3317381
/	192.0.2.115	GET	200 OK	2016-07-30 20:12:58-07	3317382
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 20:13:27-07	3317383
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-30 20:13:52-07	3317384
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-30 20:13:14-07	3317385
/	192.0.2.62	GET	200 OK	2016-07-30 20:13:05-07	3317386
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 20:13:56-07	3317387
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-30 20:13:48-07	3317388
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 20:13:30-07	3317389
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-30 20:13:38-07	3317390
/	198.51.100.66	GET	200 OK	2016-07-30 20:13:07-07	3317391
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-30 20:13:30-07	3317392
/	203.0.113.3	GET	200 OK	2016-07-30 20:13:08-07	3317393
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-30 20:13:39-07	3317394
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-30 20:13:30-07	3317395
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-30 20:13:47-07	3317396
/	203.0.113.137	GET	200 OK	2016-07-30 20:13:15-07	3317397
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-30 20:13:42-07	3317398
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 20:13:43-07	3317399
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 20:13:56-07	3317400
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 20:14:06-07	3317401
/	203.0.113.103	GET	200 OK	2016-07-30 20:13:16-07	3317402
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 20:13:45-07	3317403
/	192.0.2.119	GET	200 OK	2016-07-30 20:13:22-07	3317404
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 20:13:58-07	3317405
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 20:14:02-07	3317406
/article/so-many-bears	192.0.2.119	GET	200 OK	2016-07-30 20:14:14-07	3317407
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-30 20:13:56-07	3317408
/	198.51.100.60	GET	200 OK	2016-07-30 20:13:30-07	3317409
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 20:14:16-07	3317410
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-30 20:13:50-07	3317411
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-30 20:14:25-07	3317412
/	192.0.2.102	GET	200 OK	2016-07-30 20:13:36-07	3317413
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 20:14:02-07	3317414
/	192.0.2.111	GET	200 OK	2016-07-30 20:13:37-07	3317415
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-30 20:13:58-07	3317416
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-30 20:14:20-07	3317417
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-30 20:13:55-07	3317418
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-30 20:14:09-07	3317419
/	203.0.113.253	GET	200 OK	2016-07-30 20:13:40-07	3317420
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-30 20:14:07-07	3317421
/article/so-many-bears	203.0.113.253	GET	200 OK	2016-07-30 20:14:02-07	3317422
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-30 20:14:36-07	3317423
/	203.0.113.155	GET	200 OK	2016-07-30 20:13:44-07	3317424
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-30 20:14:30-07	3317425
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 20:14:05-07	3317426
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 20:14:17-07	3317427
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-30 20:14:18-07	3317428
/	192.0.2.9	GET	200 OK	2016-07-30 20:13:46-07	3317429
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-30 20:14:46-07	3317430
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-30 20:14:04-07	3317431
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-30 20:14:09-07	3317432
/	192.0.2.135	GET	200 OK	2016-07-30 20:13:52-07	3317433
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 20:14:39-07	3317434
/article/media-obsessed-with-bears	192.0.2.135	GET	200 OK	2016-07-30 20:14:17-07	3317435
/	198.51.100.248	GET	200 OK	2016-07-30 20:13:58-07	3317436
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 20:14:32-07	3317437
/article/so-many-bears	198.51.100.248	GET	200 OK	2016-07-30 20:14:38-07	3317438
/	203.0.113.48	GET	200 OK	2016-07-30 20:14:08-07	3317439
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-30 20:14:49-07	3317440
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-30 20:14:36-07	3317441
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-30 20:14:51-07	3317442
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-30 20:14:55-07	3317443
/	198.51.100.71	GET	200 OK	2016-07-30 20:14:17-07	3317444
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-30 20:15:13-07	3317445
/	203.0.113.85	GET	200 OK	2016-07-30 20:14:19-07	3317446
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 20:15:01-07	3317447
/	192.0.2.246	GET	200 OK	2016-07-30 20:14:26-07	3317448
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-30 20:15:12-07	3317449
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 20:15:02-07	3317450
/	198.51.100.61	GET	200 OK	2016-07-30 20:14:31-07	3317451
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-30 20:15:02-07	3317452
/	198.51.100.72	GET	200 OK	2016-07-30 20:14:34-07	3317453
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 20:15:17-07	3317454
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-30 20:15:06-07	3317455
/	192.0.2.146	GET	200 OK	2016-07-30 20:14:39-07	3317456
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 20:15:13-07	3317457
/article/bad-things-gone	192.0.2.146	GET	200 OK	2016-07-30 20:15:18-07	3317458
/	192.0.2.63	GET	200 OK	2016-07-30 20:14:45-07	3317459
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-30 20:15:13-07	3317460
/	203.0.113.175	GET	200 OK	2016-07-30 20:14:54-07	3317461
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-30 20:15:43-07	3317462
/	203.0.113.224	GET	200 OK	2016-07-30 20:14:57-07	3317463
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 20:15:53-07	3317464
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-30 20:15:38-07	3317465
/	192.0.2.174	GET	200 OK	2016-07-30 20:14:59-07	3317466
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 20:15:38-07	3317467
/article/goats-eat-googles	192.0.2.174	GET	200 OK	2016-07-30 20:15:42-07	3317468
/	203.0.113.26	GET	200 OK	2016-07-30 20:15:01-07	3317469
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-30 20:15:24-07	3317470
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-30 20:15:25-07	3317471
/	198.51.100.130	GET	200 OK	2016-07-30 20:15:03-07	3317472
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 20:15:34-07	3317473
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-30 20:15:59-07	3317474
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-30 20:15:50-07	3317475
/	203.0.113.244	GET	200 OK	2016-07-30 20:15:13-07	3317476
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 20:15:54-07	3317477
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-30 20:15:44-07	3317478
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 20:15:32-07	3317479
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-30 20:15:31-07	3317480
/	198.51.100.37	GET	200 OK	2016-07-30 20:15:19-07	3317481
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-30 20:16:02-07	3317482
/	198.51.100.63	GET	200 OK	2016-07-30 20:15:25-07	3317483
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 20:15:43-07	3317484
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-30 20:16:13-07	3317485
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-30 20:16:12-07	3317486
/	198.51.100.8	GET	200 OK	2016-07-30 20:15:27-07	3317487
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-30 20:15:58-07	3317488
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-30 20:16:23-07	3317489
/	203.0.113.254	GET	200 OK	2016-07-30 20:15:30-07	3317490
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-30 20:16:24-07	3317491
/	198.51.100.116	GET	200 OK	2016-07-30 20:15:37-07	3317492
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 20:16:05-07	3317493
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-30 20:16:00-07	3317494
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 20:16:25-07	3317495
/	198.51.100.165	GET	200 OK	2016-07-30 20:15:43-07	3317496
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-30 20:16:23-07	3317497
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-30 20:16:01-07	3317498
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-30 20:16:37-07	3317499
/	192.0.2.117	GET	200 OK	2016-07-30 20:15:49-07	3317500
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-30 20:16:24-07	3317501
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-30 20:16:08-07	3317502
/	203.0.113.11	GET	200 OK	2016-07-30 20:15:53-07	3317503
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-30 20:16:50-07	3317504
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-30 20:16:37-07	3317505
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-30 20:16:22-07	3317506
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 20:16:20-07	3317507
/	192.0.2.202	GET	200 OK	2016-07-30 20:16:00-07	3317508
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-30 20:16:27-07	3317509
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-30 20:16:19-07	3317510
/	203.0.113.147	GET	200 OK	2016-07-30 20:16:08-07	3317511
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 20:16:45-07	3317512
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 20:17:01-07	3317513
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-30 20:16:30-07	3317514
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 20:17:02-07	3317515
/	203.0.113.251	GET	200 OK	2016-07-30 20:16:13-07	3317516
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-30 20:16:46-07	3317517
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-30 20:16:45-07	3317518
/	192.0.2.12	GET	200 OK	2016-07-30 20:16:14-07	3317519
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-30 20:16:59-07	3317520
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 20:16:41-07	3317521
/	192.0.2.237	GET	200 OK	2016-07-30 20:16:23-07	3317522
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-30 20:17:16-07	3317523
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-30 20:16:48-07	3317524
/	203.0.113.10	GET	200 OK	2016-07-30 20:16:31-07	3317525
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-30 20:16:59-07	3317526
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 20:16:55-07	3317527
/article/bad-things-goneb	203.0.113.10	GET	404 NOT FOUND	2016-07-30 20:17:13-07	3317528
/	203.0.113.247	GET	200 OK	2016-07-30 20:16:36-07	3317529
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 20:17:03-07	3317530
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 20:17:33-07	3317531
/	198.51.100.1	GET	200 OK	2016-07-30 20:16:42-07	3317532
/article/so-many-bears	198.51.100.1	GET	200 OK	2016-07-30 20:17:09-07	3317533
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-30 20:17:32-07	3317534
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-30 20:17:23-07	3317535
/	198.51.100.127	GET	200 OK	2016-07-30 20:16:49-07	3317536
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-30 20:17:10-07	3317537
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 20:17:33-07	3317538
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 20:17:14-07	3317539
/	203.0.113.191	GET	200 OK	2016-07-30 20:16:55-07	3317540
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 20:17:39-07	3317541
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-30 20:17:47-07	3317542
/	192.0.2.130	GET	200 OK	2016-07-30 20:16:59-07	3317543
/article/goats-eat-googles	192.0.2.130	GET	200 OK	2016-07-30 20:17:37-07	3317544
/	203.0.113.113	GET	200 OK	2016-07-30 20:17:02-07	3317545
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-30 20:17:28-07	3317546
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-30 20:17:54-07	3317547
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-30 20:17:28-07	3317548
/	203.0.113.149	GET	200 OK	2016-07-30 20:17:04-07	3317549
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 20:17:50-07	3317550
/	198.51.100.239	GET	200 OK	2016-07-30 20:17:14-07	3317551
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-30 20:17:44-07	3317552
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 20:17:41-07	3317553
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-30 20:17:55-07	3317554
/	203.0.113.246	GET	200 OK	2016-07-30 20:17:18-07	3317555
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-30 20:18:09-07	3317556
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-30 20:17:49-07	3317557
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 20:17:47-07	3317558
/article/goats-eat-googles	203.0.113.246	GET	200 OK	2016-07-30 20:17:33-07	3317559
/	198.51.100.9	GET	200 OK	2016-07-30 20:17:20-07	3317560
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 20:18:03-07	3317561
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-30 20:17:40-07	3317562
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 20:17:36-07	3317563
/	203.0.113.193	GET	200 OK	2016-07-30 20:17:24-07	3317564
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-30 20:18:14-07	3317565
/	192.0.2.14	GET	200 OK	2016-07-30 20:17:31-07	3317566
/article/trouble-for-troubled	192.0.2.14	GET	200 OK	2016-07-30 20:18:01-07	3317567
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-30 20:18:04-07	3317568
/	198.51.100.136	GET	200 OK	2016-07-30 20:17:36-07	3317569
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 20:17:51-07	3317570
/	192.0.2.151	GET	200 OK	2016-07-30 20:17:42-07	3317571
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-30 20:18:41-07	3317572
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-30 20:18:42-07	3317573
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 20:18:36-07	3317574
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 20:18:10-07	3317575
/	203.0.113.115	GET	200 OK	2016-07-30 20:17:52-07	3317576
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-30 20:18:30-07	3317577
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-30 20:18:10-07	3317578
/	203.0.113.59	GET	200 OK	2016-07-30 20:17:59-07	3317579
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-30 20:18:34-07	3317580
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-30 20:18:20-07	3317581
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-30 20:18:47-07	3317582
/	203.0.113.36	GET	200 OK	2016-07-30 20:18:09-07	3317583
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-30 20:18:44-07	3317584
/	198.51.100.254	GET	200 OK	2016-07-30 20:18:18-07	3317585
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-30 20:18:35-07	3317586
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-30 20:18:59-07	3317587
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-30 20:18:46-07	3317588
/	198.51.100.105	GET	200 OK	2016-07-30 20:18:26-07	3317589
/article/trouble-for-troubled	198.51.100.105	GET	200 OK	2016-07-30 20:19:13-07	3317590
/	192.0.2.91	GET	200 OK	2016-07-30 20:18:34-07	3317591
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 20:18:53-07	3317592
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-30 20:19:27-07	3317593
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 20:19:11-07	3317594
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-30 20:19:33-07	3317595
/	192.0.2.7	GET	200 OK	2016-07-30 20:18:38-07	3317596
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-30 20:19:05-07	3317597
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 20:19:03-07	3317598
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 20:19:37-07	3317599
/	203.0.113.83	GET	200 OK	2016-07-30 20:18:45-07	3317600
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-30 20:19:07-07	3317601
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-30 20:19:24-07	3317602
/	198.51.100.115	GET	200 OK	2016-07-30 20:18:54-07	3317603
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-30 20:19:46-07	3317604
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-30 20:19:23-07	3317605
/	203.0.113.230	GET	200 OK	2016-07-30 20:19:01-07	3317606
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-30 20:19:45-07	3317607
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-30 20:19:37-07	3317608
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-30 20:19:38-07	3317609
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-30 20:19:36-07	3317610
/	198.51.100.142	GET	200 OK	2016-07-30 20:19:04-07	3317611
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 20:19:25-07	3317612
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-30 20:19:27-07	3317613
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-30 20:20:03-07	3317614
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 20:19:29-07	3317615
/	192.0.2.103	GET	200 OK	2016-07-30 20:19:09-07	3317616
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-30 20:19:41-07	3317617
/	198.51.100.159	GET	200 OK	2016-07-30 20:19:13-07	3317618
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-30 20:19:28-07	3317619
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 20:19:59-07	3317620
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 20:20:11-07	3317621
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-30 20:20:09-07	3317622
/	192.0.2.33	GET	200 OK	2016-07-30 20:19:21-07	3317623
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 20:20:01-07	3317624
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-30 20:20:07-07	3317625
/	203.0.113.127	GET	200 OK	2016-07-30 20:19:23-07	3317626
/article/so-many-bears	203.0.113.127	GET	200 OK	2016-07-30 20:20:03-07	3317627
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 20:19:54-07	3317628
/article/bad-things-gone	203.0.113.127	GET	200 OK	2016-07-30 20:19:52-07	3317629
/	203.0.113.245	GET	200 OK	2016-07-30 20:19:30-07	3317630
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-30 20:19:47-07	3317631
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-30 20:20:21-07	3317632
/	198.51.100.111	GET	200 OK	2016-07-30 20:19:35-07	3317633
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 20:20:32-07	3317634
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 20:19:50-07	3317635
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 20:20:31-07	3317636
/article/so-many-bears	198.51.100.111	GET	200 OK	2016-07-30 20:20:05-07	3317637
/	192.0.2.236	GET	200 OK	2016-07-30 20:19:42-07	3317638
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 20:20:11-07	3317639
/	192.0.2.52	GET	200 OK	2016-07-30 20:19:52-07	3317640
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-30 20:20:07-07	3317641
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 20:20:40-07	3317642
/article/media-obsessed-with-bears	192.0.2.52	GET	200 OK	2016-07-30 20:20:47-07	3317643
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-30 20:20:21-07	3317644
/	192.0.2.53	GET	200 OK	2016-07-30 20:19:58-07	3317645
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-30 20:20:41-07	3317646
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 20:20:43-07	3317647
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-30 20:20:49-07	3317648
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-30 20:20:30-07	3317649
/	203.0.113.44	GET	200 OK	2016-07-30 20:20:02-07	3317650
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-30 20:20:41-07	3317651
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-30 20:20:56-07	3317652
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-30 20:20:21-07	3317653
/	203.0.113.15	GET	200 OK	2016-07-30 20:20:10-07	3317654
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 20:20:44-07	3317655
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-30 20:20:44-07	3317656
/	203.0.113.115	GET	200 OK	2016-07-30 20:20:14-07	3317657
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-30 20:20:42-07	3317658
/	203.0.113.226	GET	200 OK	2016-07-30 20:20:23-07	3317659
/article/goats-eat-googlesg	203.0.113.226	GET	404 NOT FOUND	2016-07-30 20:20:44-07	3317660
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-30 20:20:51-07	3317661
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-30 20:21:04-07	3317662
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-30 20:20:57-07	3317663
/	203.0.113.19	GET	200 OK	2016-07-30 20:20:31-07	3317664
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-30 20:21:17-07	3317665
/	192.0.2.12	GET	200 OK	2016-07-30 20:20:39-07	3317666
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 20:21:26-07	3317667
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-30 20:21:29-07	3317668
/	192.0.2.197	GET	200 OK	2016-07-30 20:20:40-07	3317669
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-30 20:21:34-07	3317670
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-30 20:21:28-07	3317671
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-30 20:21:27-07	3317672
/	198.51.100.179	GET	200 OK	2016-07-30 20:20:44-07	3317673
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-30 20:21:30-07	3317674
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-30 20:21:41-07	3317675
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 20:21:28-07	3317676
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 20:21:25-07	3317677
/	203.0.113.50	GET	200 OK	2016-07-30 20:20:53-07	3317678
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-30 20:21:22-07	3317679
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-30 20:21:22-07	3317680
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-30 20:21:25-07	3317681
/	203.0.113.52	GET	200 OK	2016-07-30 20:20:59-07	3317682
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-30 20:21:56-07	3317683
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-30 20:21:36-07	3317684
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-30 20:21:57-07	3317685
/	192.0.2.81	GET	200 OK	2016-07-30 20:21:04-07	3317686
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-30 20:21:43-07	3317687
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-30 20:21:22-07	3317688
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-30 20:21:45-07	3317689
/	192.0.2.70	GET	200 OK	2016-07-30 20:21:11-07	3317690
/	203.0.113.88	GET	200 OK	2016-07-31 00:17:52-07	3326816
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 20:21:58-07	3317691
/	203.0.113.148	GET	200 OK	2016-07-30 20:21:14-07	3317692
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-30 20:21:29-07	3317693
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-30 20:21:39-07	3317694
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-30 20:22:08-07	3317695
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 20:22:07-07	3317696
/	198.51.100.28	GET	200 OK	2016-07-30 20:21:17-07	3317697
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 20:21:46-07	3317698
/	198.51.100.57	GET	200 OK	2016-07-30 20:21:25-07	3317699
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-30 20:21:51-07	3317700
/	203.0.113.254	GET	200 OK	2016-07-30 20:21:33-07	3317701
/article/balloon-goons-doomed	203.0.113.254	GET	200 OK	2016-07-30 20:22:17-07	3317702
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-30 20:22:18-07	3317703
/	203.0.113.156	GET	200 OK	2016-07-30 20:21:37-07	3317704
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-30 20:22:00-07	3317705
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 20:22:07-07	3317706
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 20:22:14-07	3317707
/	192.0.2.23	GET	200 OK	2016-07-30 20:21:47-07	3317708
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 20:22:28-07	3317709
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-30 20:22:05-07	3317710
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-30 20:22:15-07	3317711
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 20:22:12-07	3317712
/	203.0.113.109	GET	200 OK	2016-07-30 20:21:53-07	3317713
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-30 20:22:37-07	3317714
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-30 20:22:23-07	3317715
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-30 20:22:38-07	3317716
/	203.0.113.113	GET	200 OK	2016-07-30 20:21:59-07	3317717
/article/balloon-goons-doomedu	203.0.113.113	GET	404 NOT FOUND	2016-07-30 20:22:34-07	3317718
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-30 20:22:56-07	3317719
/	203.0.113.125	GET	200 OK	2016-07-30 20:22:03-07	3317720
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-30 20:22:19-07	3317721
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-30 20:22:54-07	3317722
/	203.0.113.27	GET	200 OK	2016-07-30 20:22:12-07	3317723
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-30 20:22:44-07	3317724
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-30 20:23:03-07	3317725
/article/so-many-bears	203.0.113.27	GET	200 OK	2016-07-30 20:22:52-07	3317726
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-30 20:23:02-07	3317727
/	203.0.113.171	GET	200 OK	2016-07-30 20:22:14-07	3317728
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-30 20:22:51-07	3317729
/	198.51.100.80	GET	200 OK	2016-07-30 20:22:20-07	3317730
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-30 20:22:52-07	3317731
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-30 20:23:19-07	3317732
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-30 20:23:15-07	3317733
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 20:22:42-07	3317734
/	198.51.100.67	GET	200 OK	2016-07-30 20:22:23-07	3317735
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 20:22:42-07	3317736
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 20:23:00-07	3317737
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-30 20:23:01-07	3317738
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-30 20:23:13-07	3317739
/	192.0.2.89	GET	200 OK	2016-07-30 20:22:24-07	3317740
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 20:23:20-07	3317741
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-30 20:23:04-07	3317742
/	192.0.2.157	GET	200 OK	2016-07-30 20:22:30-07	3317743
/article/goats-eat-googles	192.0.2.157	GET	200 OK	2016-07-30 20:23:24-07	3317744
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-30 20:23:07-07	3317745
/	203.0.113.186	GET	200 OK	2016-07-30 20:22:32-07	3317746
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 20:23:26-07	3317747
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 20:23:32-07	3317748
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-30 20:22:59-07	3317749
/	198.51.100.179	GET	200 OK	2016-07-30 20:22:33-07	3317750
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-30 20:23:31-07	3317751
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-30 20:23:03-07	3317752
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-30 20:23:09-07	3317753
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 20:23:17-07	3317754
/	192.0.2.143	GET	200 OK	2016-07-30 20:22:39-07	3317755
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-30 20:23:13-07	3317756
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-30 20:23:04-07	3317757
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-30 20:23:33-07	3317758
/	192.0.2.155	GET	200 OK	2016-07-30 20:22:41-07	3317759
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-30 20:23:05-07	3317760
/	192.0.2.44	GET	200 OK	2016-07-30 20:22:42-07	3317761
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-30 20:23:34-07	3317762
/	203.0.113.185	GET	200 OK	2016-07-30 20:22:45-07	3317763
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-30 20:23:02-07	3317764
/	198.51.100.143	GET	200 OK	2016-07-30 20:22:52-07	3317765
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-30 20:23:16-07	3317766
/	192.0.2.106	GET	200 OK	2016-07-30 20:23:00-07	3317767
/article/candidate-is-jerks	192.0.2.106	GET	404 NOT FOUND	2016-07-30 20:23:55-07	3317768
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-30 20:23:53-07	3317769
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-30 20:23:56-07	3317770
/	192.0.2.140	GET	200 OK	2016-07-30 20:23:01-07	3317771
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 20:23:35-07	3317772
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-30 20:24:00-07	3317773
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-30 20:23:49-07	3317774
/	192.0.2.139	GET	200 OK	2016-07-30 20:23:07-07	3317775
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 20:23:26-07	3317776
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 20:23:35-07	3317777
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 20:24:02-07	3317778
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 20:23:48-07	3317779
/	198.51.100.117	GET	200 OK	2016-07-30 20:23:14-07	3317780
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-30 20:23:47-07	3317781
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 20:23:36-07	3317782
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 20:23:51-07	3317783
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-30 20:24:13-07	3317784
/	192.0.2.87	GET	200 OK	2016-07-30 20:23:22-07	3317785
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-30 20:23:44-07	3317786
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 20:23:51-07	3317787
/	203.0.113.231	GET	200 OK	2016-07-30 20:23:26-07	3317788
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-30 20:24:09-07	3317789
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-30 20:23:49-07	3317790
/	192.0.2.39	GET	200 OK	2016-07-30 20:23:33-07	3317791
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-30 20:24:10-07	3317792
/	198.51.100.170	GET	200 OK	2016-07-30 20:23:39-07	3317793
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 20:24:16-07	3317794
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-30 20:24:22-07	3317795
/	203.0.113.152	GET	200 OK	2016-07-30 20:23:45-07	3317796
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-30 20:24:34-07	3317797
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 20:24:04-07	3317798
/article/balloon-goons-doomed	203.0.113.152	GET	200 OK	2016-07-30 20:24:05-07	3317799
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 20:24:45-07	3317800
/	198.51.100.143	GET	200 OK	2016-07-30 20:23:48-07	3317801
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-30 20:24:35-07	3317802
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-30 20:24:46-07	3317803
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-30 20:24:44-07	3317804
/	198.51.100.161	GET	200 OK	2016-07-30 20:23:56-07	3317805
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-30 20:24:21-07	3317806
/	192.0.2.82	GET	200 OK	2016-07-30 20:23:58-07	3317807
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-30 20:24:56-07	3317808
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 20:24:50-07	3317809
/	203.0.113.20	GET	200 OK	2016-07-30 20:24:01-07	3317810
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 20:24:31-07	3317811
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-30 20:24:30-07	3317812
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-30 20:24:39-07	3317813
/	192.0.2.171	GET	200 OK	2016-07-30 20:24:04-07	3317814
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 20:24:48-07	3317815
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-30 20:24:45-07	3317816
/	203.0.113.232	GET	200 OK	2016-07-30 20:24:09-07	3317817
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-30 20:24:38-07	3317818
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-30 20:25:01-07	3317819
/	198.51.100.66	GET	200 OK	2016-07-30 20:24:11-07	3317820
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-30 20:25:00-07	3317821
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 20:24:54-07	3317822
/article/trouble-for-troubled	198.51.100.66	GET	200 OK	2016-07-30 20:24:34-07	3317823
/	192.0.2.32	GET	200 OK	2016-07-30 20:24:12-07	3317824
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-30 20:24:32-07	3317825
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-30 20:25:05-07	3317826
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 20:24:53-07	3317827
/	192.0.2.159	GET	200 OK	2016-07-30 20:24:22-07	3317828
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 20:24:52-07	3317829
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-30 20:24:41-07	3317830
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-30 20:24:41-07	3317831
/	198.51.100.176	GET	200 OK	2016-07-30 20:24:32-07	3317832
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-30 20:25:26-07	3317833
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-30 20:25:27-07	3317834
/	192.0.2.10	GET	200 OK	2016-07-30 20:24:41-07	3317835
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 20:25:36-07	3317836
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-30 20:25:10-07	3317837
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 20:25:19-07	3317838
/	198.51.100.52	GET	200 OK	2016-07-30 20:24:51-07	3317839
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-30 20:25:41-07	3317840
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-30 20:25:10-07	3317841
/	192.0.2.184	GET	200 OK	2016-07-30 20:24:56-07	3317842
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-30 20:25:54-07	3317843
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-30 20:25:30-07	3317844
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 20:25:27-07	3317845
/	198.51.100.197	GET	200 OK	2016-07-30 20:24:57-07	3317846
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-30 20:25:44-07	3317847
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-30 20:25:27-07	3317848
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 20:25:42-07	3317849
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 20:25:55-07	3317850
/	198.51.100.224	GET	200 OK	2016-07-30 20:25:06-07	3317851
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 20:25:47-07	3317852
/article/so-many-bears	198.51.100.224	GET	200 OK	2016-07-30 20:25:21-07	3317853
/	203.0.113.25	GET	200 OK	2016-07-30 20:25:15-07	3317854
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-30 20:25:48-07	3317855
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 20:26:04-07	3317856
/	192.0.2.85	GET	200 OK	2016-07-30 20:25:21-07	3317857
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-30 20:25:51-07	3317858
/	192.0.2.164	GET	200 OK	2016-07-30 20:25:31-07	3317859
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-30 20:25:59-07	3317860
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-30 20:25:57-07	3317861
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-30 20:25:52-07	3317862
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-30 20:26:13-07	3317863
/	198.51.100.107	GET	200 OK	2016-07-30 20:25:34-07	3317864
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-30 20:26:26-07	3317865
/	192.0.2.155	GET	200 OK	2016-07-30 20:25:38-07	3317866
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 20:26:17-07	3317867
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-30 20:26:26-07	3317868
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-30 20:26:21-07	3317869
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 20:25:56-07	3317870
/	192.0.2.51	GET	200 OK	2016-07-30 20:25:43-07	3317871
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-30 20:25:59-07	3317872
/	203.0.113.237	GET	200 OK	2016-07-30 20:25:45-07	3317873
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-30 20:26:08-07	3317874
/	192.0.2.162	GET	200 OK	2016-07-30 20:25:55-07	3317875
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 20:26:34-07	3317876
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 20:26:19-07	3317877
/article/bears-love-berriesp	192.0.2.162	GET	404 NOT FOUND	2016-07-30 20:26:11-07	3317878
/	198.51.100.171	GET	200 OK	2016-07-30 20:25:57-07	3317879
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-30 20:26:44-07	3317880
/	203.0.113.78	GET	200 OK	2016-07-31 00:31:39-07	3327292
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-30 20:26:46-07	3317881
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-30 20:26:15-07	3317882
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-30 20:26:17-07	3317883
/	192.0.2.75	GET	200 OK	2016-07-30 20:26:00-07	3317884
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-30 20:26:56-07	3317885
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-30 20:26:39-07	3317886
/article/candidate-is-jerkg	192.0.2.75	GET	404 NOT FOUND	2016-07-30 20:26:41-07	3317887
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-30 20:26:58-07	3317888
/	203.0.113.10	GET	200 OK	2016-07-30 20:26:01-07	3317889
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-30 20:26:50-07	3317890
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 20:26:47-07	3317891
/	192.0.2.225	GET	200 OK	2016-07-30 20:26:08-07	3317892
/article/trouble-for-troubledh	192.0.2.225	GET	404 NOT FOUND	2016-07-30 20:26:40-07	3317893
/	203.0.113.99	GET	200 OK	2016-07-30 20:26:18-07	3317894
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 20:26:34-07	3317895
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 20:27:02-07	3317896
/	198.51.100.111	GET	200 OK	2016-07-30 20:26:21-07	3317897
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-30 20:27:19-07	3317898
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-30 20:27:14-07	3317899
/	192.0.2.97	GET	200 OK	2016-07-30 20:26:24-07	3317900
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-30 20:27:09-07	3317901
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-30 20:27:05-07	3317902
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-30 20:27:01-07	3317903
/	192.0.2.88	GET	200 OK	2016-07-30 20:26:30-07	3317904
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-30 20:27:00-07	3317905
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-30 20:27:15-07	3317906
/	203.0.113.139	GET	200 OK	2016-07-30 20:26:36-07	3317907
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-30 20:27:24-07	3317908
/	203.0.113.154	GET	200 OK	2016-07-30 20:26:45-07	3317909
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 20:27:33-07	3317910
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 20:27:18-07	3317911
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 20:27:33-07	3317912
/	203.0.113.28	GET	200 OK	2016-07-30 20:26:55-07	3317913
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-30 20:27:44-07	3317914
/article/media-obsessed-with-bears	203.0.113.28	GET	200 OK	2016-07-30 20:27:44-07	3317915
/article/so-many-bears	203.0.113.28	GET	200 OK	2016-07-30 20:27:50-07	3317916
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-30 20:27:55-07	3317917
/	192.0.2.57	GET	200 OK	2016-07-30 20:27:04-07	3317918
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-30 20:27:29-07	3317919
/	192.0.2.247	GET	200 OK	2016-07-30 20:27:08-07	3317920
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-30 20:28:05-07	3317921
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-30 20:27:55-07	3317922
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-30 20:27:56-07	3317923
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-30 20:27:32-07	3317924
/	203.0.113.180	GET	200 OK	2016-07-30 20:27:15-07	3317925
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-30 20:27:46-07	3317926
/	203.0.113.74	GET	200 OK	2016-07-30 20:27:23-07	3317927
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-30 20:28:13-07	3317928
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-30 20:27:48-07	3317929
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-30 20:28:08-07	3317930
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-30 20:27:42-07	3317931
/	192.0.2.79	GET	200 OK	2016-07-30 20:27:28-07	3317932
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-30 20:28:24-07	3317933
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-30 20:27:43-07	3317934
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 20:28:24-07	3317935
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 20:28:00-07	3317936
/	192.0.2.52	GET	200 OK	2016-07-30 20:27:32-07	3317937
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-30 20:28:05-07	3317938
/	198.51.100.200	GET	200 OK	2016-07-30 20:27:34-07	3317939
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-30 20:28:24-07	3317940
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-30 20:28:19-07	3317941
/	203.0.113.134	GET	200 OK	2016-07-30 20:27:38-07	3317942
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-30 20:28:28-07	3317943
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 20:28:27-07	3317944
/	192.0.2.87	GET	200 OK	2016-07-30 20:27:48-07	3317945
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 20:28:18-07	3317946
/	192.0.2.238	GET	200 OK	2016-07-30 20:27:55-07	3317947
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-30 20:28:14-07	3317948
/	203.0.113.234	GET	200 OK	2016-07-30 20:27:56-07	3317949
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 20:28:51-07	3317950
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 20:28:31-07	3317951
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-30 20:28:49-07	3317952
/	192.0.2.66	GET	200 OK	2016-07-30 20:28:04-07	3317953
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 20:28:41-07	3317954
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 20:28:47-07	3317955
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 20:28:21-07	3317956
/	198.51.100.19	GET	200 OK	2016-07-30 20:28:09-07	3317957
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-30 20:28:53-07	3317958
/	203.0.113.233	GET	200 OK	2016-07-30 20:28:13-07	3317959
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 20:29:04-07	3317960
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-30 20:28:42-07	3317961
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-30 20:28:29-07	3317962
/	198.51.100.210	GET	200 OK	2016-07-30 20:28:23-07	3317963
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 20:28:47-07	3317964
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 20:29:07-07	3317965
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-30 20:29:08-07	3317966
/	198.51.100.204	GET	200 OK	2016-07-30 20:28:28-07	3317967
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 20:28:48-07	3317968
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 20:28:45-07	3317969
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-30 20:28:48-07	3317970
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-30 20:29:26-07	3317971
/	203.0.113.254	GET	200 OK	2016-07-30 20:28:29-07	3317972
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-30 20:28:55-07	3317973
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 20:29:17-07	3317974
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-30 20:28:55-07	3317975
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 20:29:25-07	3317977
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 20:29:22-07	3317978
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-30 20:29:28-07	3317979
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-30 20:29:09-07	3317980
/	192.0.2.56	GET	200 OK	2016-07-30 20:28:41-07	3317981
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 20:28:59-07	3317982
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-30 20:29:08-07	3317983
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-30 20:29:06-07	3317984
/article/trouble-for-troubled	192.0.2.56	GET	200 OK	2016-07-30 20:29:34-07	3317985
/	192.0.2.119	GET	200 OK	2016-07-30 20:28:43-07	3317986
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-30 20:29:06-07	3317987
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 20:29:26-07	3317988
/	198.51.100.191	GET	200 OK	2016-07-30 20:28:47-07	3317989
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-30 20:29:43-07	3317990
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-30 20:29:20-07	3317991
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-30 20:29:05-07	3317992
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-30 20:29:02-07	3317993
/	203.0.113.83	GET	200 OK	2016-07-30 20:28:53-07	3317994
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 20:29:20-07	3317995
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 20:29:38-07	3317996
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 20:29:52-07	3317997
/	198.51.100.155	GET	200 OK	2016-07-30 20:28:57-07	3317998
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-30 20:29:43-07	3317999
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-30 20:29:35-07	3318000
/	198.51.100.30	GET	200 OK	2016-07-30 20:29:02-07	3318001
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 20:29:42-07	3318002
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 20:29:36-07	3318003
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-30 20:29:21-07	3318004
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 20:29:37-07	3318005
/	192.0.2.33	GET	200 OK	2016-07-30 20:29:08-07	3318006
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 20:29:59-07	3318007
/	192.0.2.43	GET	200 OK	2016-07-30 20:29:14-07	3318008
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 20:29:41-07	3318009
/	203.0.113.142	GET	200 OK	2016-07-30 20:29:22-07	3318010
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 20:29:52-07	3318011
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-30 20:30:02-07	3318012
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-30 20:29:51-07	3318013
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-30 20:29:47-07	3318014
/	198.51.100.183	GET	200 OK	2016-07-30 20:29:32-07	3318015
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-30 20:30:13-07	3318016
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-30 20:29:56-07	3318017
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-30 20:30:06-07	3318018
/	203.0.113.62	GET	200 OK	2016-07-30 20:29:33-07	3318019
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-30 20:30:17-07	3318020
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-30 20:30:29-07	3318021
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-30 20:30:24-07	3318022
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-30 20:29:54-07	3318023
/	192.0.2.13	GET	200 OK	2016-07-30 20:29:41-07	3318024
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 20:30:20-07	3318025
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 20:30:16-07	3318026
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-30 20:30:29-07	3318027
/	192.0.2.22	GET	200 OK	2016-07-30 20:29:46-07	3318028
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 20:30:28-07	3318029
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 20:30:11-07	3318030
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 20:30:20-07	3318031
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 20:30:13-07	3318032
/	198.51.100.15	GET	200 OK	2016-07-30 20:29:53-07	3318033
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-30 20:30:28-07	3318034
/	203.0.113.169	GET	200 OK	2016-07-30 20:29:54-07	3318035
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-30 20:30:17-07	3318036
/	192.0.2.156	GET	200 OK	2016-07-30 20:30:00-07	3318037
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 20:31:00-07	3318038
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-30 20:30:17-07	3318039
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-30 20:30:50-07	3318040
/	192.0.2.159	GET	200 OK	2016-07-30 20:30:08-07	3318041
/article/media-obsessed-with-bears	192.0.2.159	GET	200 OK	2016-07-30 20:30:25-07	3318042
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 20:30:25-07	3318043
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-30 20:30:30-07	3318044
/	198.51.100.204	GET	200 OK	2016-07-30 20:30:11-07	3318045
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-30 20:30:49-07	3318046
/	198.51.100.60	GET	200 OK	2016-07-30 20:30:16-07	3318047
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 20:31:11-07	3318048
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-30 20:30:58-07	3318049
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 20:31:02-07	3318050
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-30 20:31:12-07	3318051
/	203.0.113.193	GET	200 OK	2016-07-30 20:30:21-07	3318052
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-30 20:31:06-07	3318053
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-30 20:31:14-07	3318054
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-30 20:31:13-07	3318055
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-30 20:30:58-07	3318056
/	203.0.113.79	GET	200 OK	2016-07-30 20:30:25-07	3318057
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-30 20:30:46-07	3318058
/	203.0.113.237	GET	200 OK	2016-07-30 20:30:33-07	3318059
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 20:31:29-07	3318060
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 20:31:31-07	3318061
/	198.51.100.151	GET	200 OK	2016-07-30 20:30:35-07	3318062
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-30 20:30:51-07	3318063
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-30 20:30:52-07	3318064
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-30 20:31:20-07	3318065
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-30 20:30:53-07	3318066
/	198.51.100.216	GET	200 OK	2016-07-30 20:30:39-07	3318067
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-30 20:31:31-07	3318068
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-30 20:31:38-07	3318069
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-30 20:31:20-07	3318070
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 20:31:44-07	3318072
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 20:31:14-07	3318073
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-30 20:31:21-07	3318074
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-30 20:31:42-07	3318075
/	198.51.100.146	GET	200 OK	2016-07-30 20:30:48-07	3318076
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-30 20:31:07-07	3318077
/	203.0.113.104	GET	200 OK	2016-07-30 20:30:56-07	3318078
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-30 20:31:32-07	3318079
/	192.0.2.225	GET	200 OK	2016-07-30 20:31:02-07	3318080
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-30 20:31:41-07	3318081
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-30 20:31:28-07	3318082
/	203.0.113.156	GET	200 OK	2016-07-30 20:31:11-07	3318083
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 20:31:57-07	3318084
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 20:31:38-07	3318085
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-30 20:31:42-07	3318086
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 20:31:59-07	3318087
/	203.0.113.76	GET	200 OK	2016-07-30 20:31:16-07	3318088
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 20:31:38-07	3318089
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-30 20:31:44-07	3318090
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 20:31:50-07	3318091
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-30 20:31:35-07	3318092
/	203.0.113.159	GET	200 OK	2016-07-30 20:31:25-07	3318093
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-30 20:32:06-07	3318094
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-30 20:31:55-07	3318095
/	192.0.2.58	GET	200 OK	2016-07-30 20:31:27-07	3318096
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 20:31:55-07	3318097
/	198.51.100.90	GET	200 OK	2016-07-30 20:31:34-07	3318098
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-30 20:31:55-07	3318099
/	203.0.113.81	GET	200 OK	2016-07-30 20:31:36-07	3318100
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 20:31:51-07	3318101
/	203.0.113.183	GET	200 OK	2016-07-30 20:31:41-07	3318102
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-30 20:32:08-07	3318103
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-30 20:32:00-07	3318104
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-30 20:32:13-07	3318105
/	203.0.113.251	GET	200 OK	2016-07-30 20:31:46-07	3318106
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-30 20:32:44-07	3318107
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-30 20:32:36-07	3318108
/	203.0.113.77	GET	200 OK	2016-07-30 20:31:47-07	3318109
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-30 20:32:29-07	3318110
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-30 20:32:33-07	3318111
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-30 20:32:30-07	3318112
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-30 20:32:21-07	3318113
/	192.0.2.119	GET	200 OK	2016-07-30 20:31:57-07	3318114
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-30 20:32:35-07	3318115
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-30 20:32:19-07	3318116
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 20:32:45-07	3318117
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 20:32:25-07	3318118
/	198.51.100.21	GET	200 OK	2016-07-30 20:32:05-07	3318119
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 20:32:42-07	3318120
/	203.0.113.215	GET	200 OK	2016-07-30 20:32:10-07	3318121
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 20:33:00-07	3318122
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 20:32:26-07	3318123
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 20:32:32-07	3318124
/article/so-many-bears	203.0.113.215	GET	200 OK	2016-07-30 20:32:54-07	3318125
/	198.51.100.187	GET	200 OK	2016-07-30 20:32:18-07	3318126
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 20:33:17-07	3318127
/	192.0.2.42	GET	200 OK	2016-07-30 20:32:26-07	3318128
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 20:32:48-07	3318129
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 20:33:19-07	3318130
/	198.51.100.29	GET	200 OK	2016-07-30 20:32:29-07	3318131
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-30 20:32:57-07	3318132
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-30 20:33:04-07	3318133
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-30 20:33:27-07	3318134
/	198.51.100.34	GET	200 OK	2016-07-30 20:32:38-07	3318135
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-30 20:33:38-07	3318136
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-30 20:32:54-07	3318137
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-30 20:33:07-07	3318138
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-30 20:33:10-07	3318139
/	198.51.100.101	GET	200 OK	2016-07-30 20:32:44-07	3318140
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-30 20:33:41-07	3318141
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-30 20:33:41-07	3318142
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-30 20:33:13-07	3318143
/	192.0.2.243	GET	200 OK	2016-07-30 20:32:49-07	3318144
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 20:33:32-07	3318145
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 20:33:28-07	3318146
/	198.51.100.246	GET	200 OK	2016-07-30 20:32:58-07	3318147
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-30 20:33:49-07	3318148
/	203.0.113.221	GET	200 OK	2016-07-30 20:33:03-07	3318149
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 20:33:42-07	3318150
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-30 20:33:35-07	3318151
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 20:33:43-07	3318152
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-30 20:33:39-07	3318153
/	192.0.2.247	GET	200 OK	2016-07-30 20:33:08-07	3318154
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-30 20:33:31-07	3318155
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-30 20:33:28-07	3318156
/	192.0.2.94	GET	200 OK	2016-07-30 20:33:11-07	3318157
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-30 20:33:57-07	3318158
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 20:33:52-07	3318159
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-30 20:33:55-07	3318160
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-30 20:34:10-07	3318161
/	192.0.2.206	GET	200 OK	2016-07-30 20:33:15-07	3318162
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 20:34:00-07	3318163
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-30 20:34:11-07	3318164
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 20:34:02-07	3318165
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 20:33:33-07	3318166
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-30 20:33:59-07	3318168
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-30 20:34:18-07	3318169
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-30 20:33:41-07	3318170
/	198.51.100.74	GET	200 OK	2016-07-30 20:33:24-07	3318171
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-30 20:33:44-07	3318172
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-30 20:33:45-07	3318173
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-30 20:33:55-07	3318174
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-30 20:34:13-07	3318175
/	203.0.113.141	GET	200 OK	2016-07-30 20:33:26-07	3318176
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-30 20:34:20-07	3318177
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-30 20:33:52-07	3318178
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-30 20:34:23-07	3318179
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-30 20:34:24-07	3318180
/	203.0.113.35	GET	200 OK	2016-07-30 20:33:28-07	3318181
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-30 20:33:50-07	3318182
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-30 20:33:56-07	3318183
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-30 20:34:28-07	3318184
/	192.0.2.214	GET	200 OK	2016-07-30 20:33:30-07	3318185
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 20:34:04-07	3318186
/	203.0.113.200	GET	200 OK	2016-07-30 20:33:35-07	3318187
/article/balloon-goons-doomed	203.0.113.200	GET	200 OK	2016-07-30 20:34:24-07	3318188
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-30 20:34:14-07	3318189
/	192.0.2.109	GET	200 OK	2016-07-30 20:33:42-07	3318190
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-30 20:34:38-07	3318191
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-30 20:34:05-07	3318192
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-30 20:34:26-07	3318193
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 20:34:26-07	3318194
/	203.0.113.159	GET	200 OK	2016-07-30 20:33:49-07	3318195
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-30 20:34:42-07	3318196
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-30 20:34:29-07	3318197
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 20:34:04-07	3318198
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 20:34:37-07	3318199
/	192.0.2.139	GET	200 OK	2016-07-30 20:33:53-07	3318200
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 20:34:08-07	3318201
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-30 20:34:34-07	3318202
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-30 20:34:30-07	3318203
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-30 20:34:35-07	3318204
/	198.51.100.36	GET	200 OK	2016-07-30 20:34:00-07	3318205
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-30 20:34:34-07	3318206
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 20:34:49-07	3318207
/	203.0.113.242	GET	200 OK	2016-07-30 20:34:07-07	3318208
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 20:35:00-07	3318209
/	203.0.113.70	GET	200 OK	2016-07-30 20:34:14-07	3318210
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-30 20:35:05-07	3318211
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-30 20:35:10-07	3318212
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-30 20:34:59-07	3318213
/	203.0.113.220	GET	200 OK	2016-07-30 20:34:19-07	3318214
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-30 20:34:50-07	3318215
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 20:35:15-07	3318216
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-30 20:35:03-07	3318217
/	198.51.100.90	GET	200 OK	2016-07-30 20:34:21-07	3318218
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-30 20:34:57-07	3318219
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 20:35:05-07	3318220
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-30 20:34:58-07	3318221
/	198.51.100.45	GET	200 OK	2016-07-30 20:34:30-07	3318222
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 20:35:20-07	3318223
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 20:35:18-07	3318224
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-30 20:35:15-07	3318225
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 20:35:08-07	3318226
/	192.0.2.130	GET	200 OK	2016-07-30 20:34:31-07	3318227
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-30 20:35:11-07	3318228
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 20:35:14-07	3318229
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 20:35:07-07	3318230
/	198.51.100.90	GET	200 OK	2016-07-30 20:34:37-07	3318231
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-30 20:34:58-07	3318232
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-30 20:35:12-07	3318233
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 20:35:23-07	3318234
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 20:35:19-07	3318235
/	198.51.100.3	GET	200 OK	2016-07-30 20:34:39-07	3318236
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 20:35:04-07	3318237
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-30 20:35:02-07	3318238
/	198.51.100.239	GET	200 OK	2016-07-30 20:34:41-07	3318239
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 20:35:35-07	3318240
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-30 20:35:23-07	3318241
/	203.0.113.189	GET	200 OK	2016-07-30 20:34:47-07	3318242
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 20:35:45-07	3318243
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 20:35:26-07	3318244
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 20:35:41-07	3318245
/	192.0.2.37	GET	200 OK	2016-07-30 20:34:48-07	3318246
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-30 20:35:44-07	3318247
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-30 20:35:34-07	3318248
/	192.0.2.98	GET	200 OK	2016-07-30 20:34:53-07	3318249
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 20:35:38-07	3318250
/	198.51.100.246	GET	200 OK	2016-07-30 20:35:01-07	3318251
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-30 20:36:01-07	3318252
/	192.0.2.226	GET	200 OK	2016-07-30 20:35:11-07	3318253
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-30 20:35:52-07	3318254
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-30 20:35:58-07	3318255
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-30 20:35:30-07	3318256
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-30 20:36:01-07	3318257
/	203.0.113.151	GET	200 OK	2016-07-30 20:35:16-07	3318258
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-30 20:35:41-07	3318259
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-30 20:36:01-07	3318260
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-30 20:35:47-07	3318261
/	198.51.100.10	GET	200 OK	2016-07-31 00:44:32-07	3327766
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-30 20:35:37-07	3318262
/	198.51.100.148	GET	200 OK	2016-07-30 20:35:26-07	3318263
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-30 20:35:47-07	3318264
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-30 20:35:58-07	3318265
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-30 20:36:04-07	3318266
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-30 20:36:18-07	3318267
/	198.51.100.202	GET	200 OK	2016-07-30 20:35:29-07	3318268
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-30 20:36:23-07	3318269
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-30 20:36:22-07	3318270
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 20:36:27-07	3318271
/	192.0.2.80	GET	200 OK	2016-07-30 20:35:32-07	3318272
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-30 20:35:48-07	3318273
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-30 20:36:00-07	3318274
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-30 20:36:06-07	3318275
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 20:36:31-07	3318276
/	192.0.2.78	GET	200 OK	2016-07-30 20:35:39-07	3318277
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-30 20:36:07-07	3318278
/article/media-obsessed-with-bears	192.0.2.78	GET	200 OK	2016-07-30 20:36:10-07	3318279
/article/trouble-for-troubled	192.0.2.78	GET	200 OK	2016-07-30 20:36:12-07	3318280
/	198.51.100.75	GET	200 OK	2016-07-30 20:35:45-07	3318281
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-30 20:36:40-07	3318282
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-30 20:36:42-07	3318283
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-30 20:36:19-07	3318284
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-30 20:36:39-07	3318285
/	192.0.2.157	GET	200 OK	2016-07-30 20:35:51-07	3318286
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 20:36:47-07	3318287
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-30 20:36:50-07	3318288
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 20:36:17-07	3318289
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-30 20:36:36-07	3318290
/	192.0.2.66	GET	200 OK	2016-07-30 20:35:56-07	3318291
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 20:36:18-07	3318292
/	198.51.100.60	GET	200 OK	2016-07-30 20:35:58-07	3318293
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 20:36:21-07	3318294
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-30 20:36:56-07	3318295
/	198.51.100.148	GET	200 OK	2016-07-30 20:36:06-07	3318296
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-30 20:36:21-07	3318297
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-30 20:36:44-07	3318298
/	192.0.2.252	GET	200 OK	2016-07-30 20:36:13-07	3318299
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-30 20:36:37-07	3318300
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-30 20:37:05-07	3318301
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-30 20:37:00-07	3318302
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-30 20:36:39-07	3318303
/	203.0.113.29	GET	200 OK	2016-07-30 20:36:16-07	3318304
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-30 20:36:54-07	3318305
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-30 20:37:15-07	3318306
/	203.0.113.129	GET	200 OK	2016-07-30 20:36:24-07	3318307
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-30 20:37:16-07	3318308
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 20:37:11-07	3318309
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-30 20:36:57-07	3318310
/article/bears-love-berriesv	203.0.113.129	GET	404 NOT FOUND	2016-07-30 20:37:19-07	3318311
/	192.0.2.151	GET	200 OK	2016-07-30 20:36:25-07	3318312
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 20:37:00-07	3318313
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-30 20:37:10-07	3318314
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-30 20:37:05-07	3318315
/	203.0.113.83	GET	200 OK	2016-07-30 20:36:33-07	3318316
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 20:36:52-07	3318317
/	203.0.113.236	GET	200 OK	2016-07-30 20:36:41-07	3318318
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-30 20:37:11-07	3318319
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-30 20:37:22-07	3318320
/	198.51.100.170	GET	200 OK	2016-07-30 20:36:42-07	3318321
/article/trouble-for-troubled	198.51.100.170	GET	200 OK	2016-07-30 20:37:28-07	3318322
/	203.0.113.180	GET	200 OK	2016-07-30 20:36:43-07	3318323
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-30 20:37:09-07	3318324
/	198.51.100.186	GET	200 OK	2016-07-30 20:36:48-07	3318325
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-30 20:37:48-07	3318326
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-30 20:37:44-07	3318327
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 20:37:09-07	3318328
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-30 20:37:06-07	3318329
/	198.51.100.242	GET	200 OK	2016-07-30 20:36:54-07	3318330
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 20:37:27-07	3318331
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-30 20:37:17-07	3318332
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-30 20:37:14-07	3318333
/	198.51.100.108	GET	200 OK	2016-07-30 20:37:02-07	3318334
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 20:37:42-07	3318335
/	203.0.113.223	GET	200 OK	2016-07-30 20:37:05-07	3318336
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 20:38:00-07	3318337
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-30 20:37:27-07	3318338
/	203.0.113.177	GET	200 OK	2016-07-30 20:37:09-07	3318339
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 20:38:09-07	3318340
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-30 20:37:26-07	3318341
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 20:38:05-07	3318342
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-30 20:37:52-07	3318343
/	192.0.2.213	GET	200 OK	2016-07-30 20:37:16-07	3318344
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-30 20:37:39-07	3318345
/	192.0.2.29	GET	200 OK	2016-07-30 20:37:21-07	3318346
/article/media-obsessed-with-bears	192.0.2.29	GET	200 OK	2016-07-30 20:38:04-07	3318347
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-30 20:37:54-07	3318348
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 20:37:47-07	3318349
/	203.0.113.112	GET	200 OK	2016-07-30 20:37:30-07	3318350
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-30 20:38:03-07	3318351
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-30 20:37:56-07	3318352
/	198.51.100.143	GET	200 OK	2016-07-30 20:37:34-07	3318353
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-30 20:38:32-07	3318354
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-30 20:38:00-07	3318355
/	203.0.113.141	GET	200 OK	2016-07-30 20:37:44-07	3318356
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-30 20:38:08-07	3318357
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-30 20:38:24-07	3318358
/	198.51.100.52	GET	200 OK	2016-07-30 20:37:54-07	3318359
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 20:38:31-07	3318360
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-30 20:38:46-07	3318361
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-30 20:38:47-07	3318362
/	192.0.2.186	GET	200 OK	2016-07-30 20:37:58-07	3318363
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-30 20:38:32-07	3318364
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-30 20:38:53-07	3318365
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-30 20:38:26-07	3318366
/	192.0.2.87	GET	200 OK	2016-07-30 20:38:04-07	3318367
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-30 20:38:51-07	3318368
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 20:38:26-07	3318369
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 20:38:20-07	3318370
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 20:38:44-07	3318371
/	203.0.113.76	GET	200 OK	2016-07-30 20:38:12-07	3318372
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-30 20:38:43-07	3318373
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-30 20:39:04-07	3318374
/	203.0.113.215	GET	200 OK	2016-07-30 20:38:13-07	3318375
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 20:38:33-07	3318376
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-30 20:38:41-07	3318377
/	198.51.100.108	GET	200 OK	2016-07-30 20:38:20-07	3318378
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-30 20:38:41-07	3318379
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 20:38:35-07	3318380
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-30 20:38:37-07	3318381
/	198.51.100.118	GET	200 OK	2016-07-30 20:38:23-07	3318382
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-30 20:39:16-07	3318383
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-30 20:38:56-07	3318384
/	198.51.100.3	GET	200 OK	2016-07-30 20:38:29-07	3318385
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 20:39:06-07	3318386
/	198.51.100.176	GET	200 OK	2016-07-30 20:38:38-07	3318387
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-30 20:39:25-07	3318388
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-30 20:39:04-07	3318389
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-30 20:39:04-07	3318390
/	198.51.100.16	GET	200 OK	2016-07-30 20:38:48-07	3318391
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-30 20:39:24-07	3318392
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 20:39:23-07	3318393
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-30 20:39:08-07	3318394
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-30 20:39:18-07	3318395
/	192.0.2.108	GET	200 OK	2016-07-30 20:38:56-07	3318396
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-30 20:39:18-07	3318397
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-30 20:39:54-07	3318398
/	198.51.100.226	GET	200 OK	2016-07-30 20:38:58-07	3318399
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-30 20:39:46-07	3318400
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 20:39:57-07	3318401
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 20:39:23-07	3318402
/	192.0.2.80	GET	200 OK	2016-07-30 20:39:04-07	3318403
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-30 20:39:28-07	3318404
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-30 20:39:44-07	3318405
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-30 20:39:22-07	3318406
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-30 20:40:02-07	3318407
/	198.51.100.3	GET	200 OK	2016-07-30 20:39:08-07	3318408
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-30 20:40:01-07	3318409
/	198.51.100.7	GET	200 OK	2016-07-30 20:39:15-07	3318410
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-30 20:39:51-07	3318411
/	192.0.2.133	GET	200 OK	2016-07-30 20:39:19-07	3318412
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 20:40:02-07	3318413
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 20:39:58-07	3318414
/	198.51.100.90	GET	200 OK	2016-07-30 20:39:29-07	3318415
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-30 20:39:55-07	3318416
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 20:39:53-07	3318417
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-30 20:40:00-07	3318418
/	203.0.113.147	GET	200 OK	2016-07-30 20:39:35-07	3318419
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 20:39:53-07	3318420
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 20:40:08-07	3318421
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 20:40:31-07	3318422
/	192.0.2.8	GET	200 OK	2016-07-30 20:39:38-07	3318423
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-30 20:40:09-07	3318424
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-30 20:40:26-07	3318425
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 20:40:11-07	3318426
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-30 20:40:17-07	3318427
/	198.51.100.174	GET	200 OK	2016-07-30 20:39:43-07	3318428
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-30 20:40:22-07	3318429
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-30 20:40:22-07	3318430
/	203.0.113.73	GET	200 OK	2016-07-30 20:39:45-07	3318431
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-30 20:40:20-07	3318432
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-30 20:40:09-07	3318433
/	198.51.100.15	GET	200 OK	2016-07-30 20:39:48-07	3318434
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-30 20:40:43-07	3318435
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-30 20:40:44-07	3318436
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-30 20:40:39-07	3318437
/	198.51.100.219	GET	200 OK	2016-07-30 20:39:51-07	3318438
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-30 20:40:23-07	3318439
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-30 20:40:28-07	3318440
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-30 20:40:25-07	3318441
/	198.51.100.96	GET	200 OK	2016-07-30 20:39:59-07	3318442
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-30 20:40:26-07	3318443
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-30 20:40:54-07	3318444
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 20:40:20-07	3318445
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-30 20:40:49-07	3318446
/	192.0.2.183	GET	200 OK	2016-07-30 20:40:08-07	3318447
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-30 20:40:43-07	3318448
/	198.51.100.66	GET	200 OK	2016-07-30 20:40:17-07	3318449
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-30 20:40:55-07	3318450
/	198.51.100.253	GET	200 OK	2016-07-31 00:47:09-07	3327862
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 20:40:41-07	3318451
/	198.51.100.83	GET	200 OK	2016-07-30 20:40:22-07	3318452
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 20:41:07-07	3318453
/	203.0.113.87	GET	200 OK	2016-07-30 20:40:23-07	3318454
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-30 20:41:23-07	3318455
/	203.0.113.140	GET	200 OK	2016-07-30 20:40:24-07	3318456
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-30 20:40:57-07	3318457
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 20:41:21-07	3318458
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 20:41:12-07	3318459
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-30 20:41:17-07	3318460
/	203.0.113.17	GET	200 OK	2016-07-30 20:40:34-07	3318461
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-30 20:41:18-07	3318462
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-30 20:41:25-07	3318463
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-30 20:41:34-07	3318464
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-30 20:41:00-07	3318465
/	203.0.113.216	GET	200 OK	2016-07-30 20:40:38-07	3318466
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-30 20:41:03-07	3318467
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-30 20:41:27-07	3318468
/	192.0.2.169	GET	200 OK	2016-07-30 20:40:48-07	3318469
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-30 20:41:46-07	3318470
/	198.51.100.203	GET	200 OK	2016-07-30 20:40:57-07	3318471
/article/trouble-for-troubled	198.51.100.203	GET	200 OK	2016-07-30 20:41:15-07	3318472
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 20:41:12-07	3318473
/article/balloon-goons-doomed	198.51.100.203	GET	200 OK	2016-07-30 20:41:45-07	3318474
/	192.0.2.21	GET	200 OK	2016-07-30 20:41:06-07	3318475
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-30 20:41:50-07	3318476
/	192.0.2.24	GET	200 OK	2016-07-30 20:41:07-07	3318477
/article/trouble-for-troubled	192.0.2.24	GET	200 OK	2016-07-30 20:41:38-07	3318478
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 20:41:44-07	3318479
/article/so-many-bears	192.0.2.24	GET	200 OK	2016-07-30 20:41:30-07	3318480
/	203.0.113.63	GET	200 OK	2016-07-30 20:41:14-07	3318481
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-30 20:41:49-07	3318482
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-30 20:42:07-07	3318483
/	198.51.100.23	GET	200 OK	2016-07-30 20:41:16-07	3318484
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-30 20:41:57-07	3318485
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-30 20:41:51-07	3318486
/	198.51.100.45	GET	200 OK	2016-07-30 20:41:21-07	3318487
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-30 20:42:00-07	3318488
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-30 20:42:11-07	3318489
/	192.0.2.16	GET	200 OK	2016-07-30 20:41:26-07	3318490
/article/balloon-goons-doomed	192.0.2.16	GET	200 OK	2016-07-30 20:42:14-07	3318491
/	203.0.113.124	GET	200 OK	2016-07-30 20:41:33-07	3318492
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-30 20:42:22-07	3318493
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-30 20:42:19-07	3318494
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 20:42:12-07	3318495
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-30 20:42:05-07	3318496
/	203.0.113.151	GET	200 OK	2016-07-30 20:41:36-07	3318497
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-30 20:42:00-07	3318498
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-30 20:42:13-07	3318499
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-30 20:41:52-07	3318500
/	203.0.113.233	GET	200 OK	2016-07-30 20:41:46-07	3318501
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-30 20:42:21-07	3318502
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-30 20:42:34-07	3318503
/	192.0.2.240	GET	200 OK	2016-07-30 20:41:56-07	3318504
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-30 20:42:34-07	3318505
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-30 20:42:32-07	3318506
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-30 20:42:34-07	3318507
/	198.51.100.190	GET	200 OK	2016-07-30 20:42:05-07	3318508
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 20:42:23-07	3318509
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-30 20:43:05-07	3318510
/	203.0.113.236	GET	200 OK	2016-07-30 20:42:15-07	3318511
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-30 20:42:58-07	3318512
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-30 20:42:56-07	3318513
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-30 20:43:05-07	3318514
/	198.51.100.97	GET	200 OK	2016-07-30 20:42:25-07	3318515
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-30 20:42:56-07	3318516
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-30 20:42:56-07	3318517
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 20:42:51-07	3318518
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-30 20:43:02-07	3318519
/	198.51.100.105	GET	200 OK	2016-07-30 20:42:33-07	3318520
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 20:42:59-07	3318521
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-30 20:43:31-07	3318522
/	198.51.100.93	GET	200 OK	2016-07-30 20:42:37-07	3318523
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-30 20:43:27-07	3318524
/article/trouble-for-troubled	198.51.100.93	GET	200 OK	2016-07-30 20:43:04-07	3318525
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-30 20:42:52-07	3318526
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 20:42:56-07	3318527
/	198.51.100.233	GET	200 OK	2016-07-30 20:42:43-07	3318528
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 20:43:05-07	3318529
/	203.0.113.175	GET	200 OK	2016-07-30 20:42:48-07	3318530
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-30 20:43:34-07	3318531
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-30 20:43:39-07	3318532
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-30 20:43:05-07	3318533
/	192.0.2.233	GET	200 OK	2016-07-30 20:42:52-07	3318534
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-30 20:43:14-07	3318535
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 20:43:31-07	3318536
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-30 20:43:36-07	3318537
/	198.51.100.207	GET	200 OK	2016-07-30 20:43:01-07	3318538
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-30 20:43:47-07	3318539
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-30 20:43:35-07	3318540
/	203.0.113.123	GET	200 OK	2016-07-30 20:43:11-07	3318541
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 20:43:33-07	3318542
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 20:43:54-07	3318543
/	198.51.100.191	GET	200 OK	2016-07-30 20:43:15-07	3318544
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-30 20:43:57-07	3318545
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-30 20:43:33-07	3318546
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-30 20:43:54-07	3318547
/	192.0.2.43	GET	200 OK	2016-07-30 20:43:18-07	3318548
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 20:43:53-07	3318549
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 20:43:56-07	3318550
/	192.0.2.254	GET	200 OK	2016-07-30 20:43:19-07	3318551
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 20:44:16-07	3318552
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 20:43:34-07	3318553
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 20:43:34-07	3318554
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 20:44:01-07	3318555
/	192.0.2.17	GET	200 OK	2016-07-30 20:43:22-07	3318556
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-30 20:43:45-07	3318557
/	192.0.2.154	GET	200 OK	2016-07-30 20:43:32-07	3318558
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-30 20:43:49-07	3318559
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-30 20:44:08-07	3318560
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-30 20:43:53-07	3318561
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-30 20:43:48-07	3318562
/	192.0.2.11	GET	200 OK	2016-07-30 20:43:33-07	3318563
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-30 20:44:04-07	3318564
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-30 20:44:05-07	3318565
/	198.51.100.87	GET	200 OK	2016-07-30 20:43:36-07	3318566
/article/media-obsessed-with-bears	198.51.100.87	GET	200 OK	2016-07-30 20:44:02-07	3318567
/	203.0.113.122	GET	200 OK	2016-07-30 20:43:40-07	3318568
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-30 20:44:10-07	3318569
/	192.0.2.246	GET	200 OK	2016-07-30 20:43:47-07	3318570
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 20:44:06-07	3318571
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-30 20:44:32-07	3318572
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 20:44:40-07	3318573
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 20:44:07-07	3318574
/	192.0.2.74	GET	200 OK	2016-07-30 20:43:55-07	3318575
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-30 20:44:35-07	3318576
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-30 20:44:41-07	3318577
/	198.51.100.129	GET	200 OK	2016-07-30 20:43:56-07	3318578
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 20:44:17-07	3318579
/	192.0.2.201	GET	200 OK	2016-07-30 20:44:06-07	3318580
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-30 20:44:58-07	3318581
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 20:44:27-07	3318582
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-30 20:44:48-07	3318583
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-30 20:44:48-07	3318584
/	192.0.2.133	GET	200 OK	2016-07-30 20:44:10-07	3318585
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-30 20:44:37-07	3318586
/	192.0.2.146	GET	200 OK	2016-07-30 20:44:15-07	3318587
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 20:44:57-07	3318588
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 20:45:02-07	3318589
/	192.0.2.165	GET	200 OK	2016-07-30 20:44:22-07	3318590
/article/candidate-is-jerka	192.0.2.165	GET	404 NOT FOUND	2016-07-30 20:44:45-07	3318591
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-30 20:45:15-07	3318592
/article/bad-things-goneq	192.0.2.165	GET	404 NOT FOUND	2016-07-30 20:45:22-07	3318593
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-30 20:44:49-07	3318594
/	203.0.113.123	GET	200 OK	2016-07-30 20:44:23-07	3318595
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 20:44:39-07	3318596
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 20:45:04-07	3318597
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-30 20:44:51-07	3318598
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 20:44:48-07	3318599
/	198.51.100.55	GET	200 OK	2016-07-30 20:44:24-07	3318600
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-30 20:44:52-07	3318601
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-30 20:45:17-07	3318602
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-30 20:45:03-07	3318603
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-30 20:45:07-07	3318604
/	198.51.100.45	GET	200 OK	2016-07-30 20:44:27-07	3318605
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-30 20:44:54-07	3318606
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 20:44:59-07	3318607
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-30 20:45:17-07	3318608
/	192.0.2.51	GET	200 OK	2016-07-30 20:44:30-07	3318609
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-30 20:45:05-07	3318610
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-30 20:45:30-07	3318611
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-30 20:45:29-07	3318612
/	203.0.113.142	GET	200 OK	2016-07-30 20:44:37-07	3318613
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 20:45:02-07	3318614
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-30 20:44:59-07	3318615
/article/goats-eat-googles	203.0.113.142	GET	200 OK	2016-07-30 20:45:26-07	3318616
/	203.0.113.195	GET	200 OK	2016-07-30 20:44:40-07	3318617
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-30 20:45:32-07	3318618
/	198.51.100.27	GET	200 OK	2016-07-30 20:44:49-07	3318619
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-30 20:45:45-07	3318620
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-30 20:45:17-07	3318621
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 20:45:49-07	3318622
/	192.0.2.216	GET	200 OK	2016-07-30 20:44:51-07	3318623
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-30 20:45:25-07	3318624
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-30 20:45:10-07	3318625
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-30 20:45:42-07	3318626
/	203.0.113.30	GET	200 OK	2016-07-30 20:44:58-07	3318627
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-30 20:45:17-07	3318628
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-30 20:45:27-07	3318629
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-30 20:45:45-07	3318630
/	192.0.2.214	GET	200 OK	2016-07-30 20:45:06-07	3318631
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 20:45:36-07	3318632
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-30 20:45:59-07	3318633
/article/candidate-is-jerkx	192.0.2.214	GET	404 NOT FOUND	2016-07-30 20:45:26-07	3318634
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-30 20:45:30-07	3318635
/	198.51.100.188	GET	200 OK	2016-07-30 20:45:08-07	3318636
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-30 20:45:34-07	3318637
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-30 20:45:34-07	3318638
/	203.0.113.230	GET	200 OK	2016-07-30 20:45:15-07	3318639
/	203.0.113.10	GET	200 OK	2016-07-31 00:52:11-07	3328053
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-30 20:45:30-07	3318640
/	203.0.113.205	GET	200 OK	2016-07-30 20:45:23-07	3318641
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 20:46:05-07	3318642
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 20:45:51-07	3318643
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-30 20:45:47-07	3318644
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-30 20:46:01-07	3318645
/	192.0.2.108	GET	200 OK	2016-07-30 20:45:25-07	3318646
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-30 20:46:14-07	3318647
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-30 20:46:13-07	3318648
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-30 20:46:22-07	3318649
/	203.0.113.76	GET	200 OK	2016-07-30 20:45:32-07	3318650
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 20:46:23-07	3318651
/	198.51.100.216	GET	200 OK	2016-07-30 20:45:41-07	3318652
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-30 20:46:27-07	3318653
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-30 20:46:39-07	3318654
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-30 20:46:04-07	3318655
/	203.0.113.35	GET	200 OK	2016-07-30 20:45:46-07	3318656
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-30 20:46:18-07	3318657
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-30 20:46:42-07	3318658
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-30 20:46:31-07	3318659
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-30 20:46:25-07	3318660
/	192.0.2.157	GET	200 OK	2016-07-30 20:45:51-07	3318661
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-30 20:46:40-07	3318662
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-30 20:46:14-07	3318663
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-30 20:46:47-07	3318664
/	203.0.113.86	GET	200 OK	2016-07-30 20:45:59-07	3318665
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 20:46:15-07	3318666
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-30 20:46:56-07	3318667
/	198.51.100.161	GET	200 OK	2016-07-30 20:46:03-07	3318668
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-30 20:46:48-07	3318669
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-30 20:46:28-07	3318670
/	198.51.100.119	GET	200 OK	2016-07-30 20:46:13-07	3318671
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-30 20:46:33-07	3318672
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-30 20:47:02-07	3318673
/	192.0.2.37	GET	200 OK	2016-07-30 20:46:20-07	3318674
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-30 20:46:48-07	3318675
/	198.51.100.85	GET	200 OK	2016-07-30 20:46:29-07	3318676
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-30 20:46:47-07	3318677
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 20:47:02-07	3318678
/	198.51.100.226	GET	200 OK	2016-07-30 20:46:35-07	3318679
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-30 20:46:54-07	3318680
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 20:47:18-07	3318681
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-30 20:47:27-07	3318682
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-30 20:46:50-07	3318683
/	203.0.113.42	GET	200 OK	2016-07-30 20:46:41-07	3318684
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-30 20:47:41-07	3318685
/	192.0.2.205	GET	200 OK	2016-07-30 20:46:50-07	3318686
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-30 20:47:15-07	3318687
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-30 20:47:22-07	3318688
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-30 20:47:26-07	3318689
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-30 20:47:50-07	3318690
/	203.0.113.105	GET	200 OK	2016-07-30 20:46:59-07	3318691
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-30 20:47:48-07	3318692
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-30 20:47:39-07	3318693
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-30 20:47:43-07	3318694
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-30 20:47:53-07	3318695
/	198.51.100.27	GET	200 OK	2016-07-30 20:47:00-07	3318696
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 20:47:40-07	3318697
/	198.51.100.36	GET	200 OK	2016-07-30 20:47:05-07	3318698
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-30 20:47:50-07	3318699
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-30 20:47:59-07	3318700
/	192.0.2.204	GET	200 OK	2016-07-30 20:47:10-07	3318701
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-30 20:47:35-07	3318702
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-30 20:47:35-07	3318703
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-30 20:47:39-07	3318704
/	192.0.2.163	GET	200 OK	2016-07-30 20:47:20-07	3318705
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-30 20:47:53-07	3318706
/	203.0.113.144	GET	200 OK	2016-07-30 20:47:29-07	3318707
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 20:47:46-07	3318708
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 20:48:02-07	3318709
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-30 20:48:19-07	3318710
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 20:48:18-07	3318711
/	192.0.2.56	GET	200 OK	2016-07-30 20:47:35-07	3318712
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-30 20:48:03-07	3318713
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 20:48:08-07	3318714
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 20:48:09-07	3318715
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-30 20:48:35-07	3318716
/	192.0.2.96	GET	200 OK	2016-07-30 20:47:39-07	3318717
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-30 20:47:58-07	3318718
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-30 20:48:16-07	3318719
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-30 20:47:54-07	3318720
/	198.51.100.182	GET	200 OK	2016-07-30 20:47:46-07	3318721
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-30 20:48:30-07	3318722
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-30 20:48:05-07	3318723
/	198.51.100.97	GET	200 OK	2016-07-30 20:47:54-07	3318724
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-30 20:48:16-07	3318725
/article/balloon-goons-doomedz	198.51.100.97	GET	404 NOT FOUND	2016-07-30 20:48:45-07	3318726
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-30 20:48:26-07	3318727
/	203.0.113.217	GET	200 OK	2016-07-30 20:47:58-07	3318728
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-30 20:48:32-07	3318729
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-30 20:48:35-07	3318730
/	203.0.113.38	GET	200 OK	2016-07-30 20:48:07-07	3318731
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-30 20:48:36-07	3318732
/	192.0.2.201	GET	200 OK	2016-07-30 20:48:10-07	3318733
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-30 20:48:33-07	3318734
/	198.51.100.113	GET	200 OK	2016-07-31 01:00:03-07	3328339
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 20:48:29-07	3318735
/article/media-obsessed-with-bearsh	192.0.2.201	GET	404 NOT FOUND	2016-07-30 20:48:33-07	3318736
/	192.0.2.102	GET	200 OK	2016-07-30 20:48:11-07	3318737
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 20:48:35-07	3318738
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-30 20:49:09-07	3318739
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-30 20:48:59-07	3318740
/	192.0.2.184	GET	200 OK	2016-07-30 20:48:13-07	3318741
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-30 20:48:44-07	3318742
/	203.0.113.40	GET	200 OK	2016-07-30 20:48:16-07	3318743
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-30 20:49:13-07	3318744
/	198.51.100.88	GET	200 OK	2016-07-30 20:48:19-07	3318745
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 20:49:13-07	3318746
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 20:48:48-07	3318747
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 20:49:06-07	3318748
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-30 20:49:18-07	3318749
/	198.51.100.190	GET	200 OK	2016-07-30 20:48:23-07	3318750
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-30 20:49:17-07	3318751
/	198.51.100.45	GET	200 OK	2016-07-30 20:48:28-07	3318752
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 20:49:12-07	3318753
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-30 20:49:11-07	3318754
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-30 20:48:48-07	3318755
/	203.0.113.98	GET	200 OK	2016-07-30 20:48:35-07	3318756
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-30 20:49:29-07	3318757
/	198.51.100.211	GET	200 OK	2016-07-30 20:48:43-07	3318758
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-30 20:49:19-07	3318759
/	198.51.100.34	GET	200 OK	2016-07-30 20:48:47-07	3318760
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 20:49:35-07	3318761
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-30 20:49:11-07	3318762
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 20:49:38-07	3318763
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-30 20:49:44-07	3318764
/	203.0.113.211	GET	200 OK	2016-07-30 20:48:57-07	3318765
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-30 20:49:15-07	3318766
/article/so-many-bears	203.0.113.211	GET	200 OK	2016-07-30 20:49:47-07	3318767
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-30 20:49:13-07	3318768
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-30 20:49:20-07	3318769
/	203.0.113.85	GET	200 OK	2016-07-30 20:49:07-07	3318770
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-30 20:49:27-07	3318771
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 20:49:46-07	3318772
/	192.0.2.30	GET	200 OK	2016-07-30 20:49:10-07	3318773
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-30 20:49:38-07	3318774
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-30 20:49:33-07	3318775
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 20:49:35-07	3318776
/	198.51.100.240	GET	200 OK	2016-07-30 20:49:17-07	3318777
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-30 20:50:15-07	3318778
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 20:50:03-07	3318779
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-30 20:49:48-07	3318780
/	203.0.113.171	GET	200 OK	2016-07-30 20:49:24-07	3318781
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-30 20:50:06-07	3318782
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 20:50:17-07	3318783
/	192.0.2.65	GET	200 OK	2016-07-30 20:49:27-07	3318784
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-30 20:50:09-07	3318785
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-30 20:50:04-07	3318786
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-30 20:49:44-07	3318787
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-30 20:50:26-07	3318788
/	198.51.100.43	GET	200 OK	2016-07-30 20:49:37-07	3318789
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-30 20:50:27-07	3318790
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-30 20:50:19-07	3318791
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-30 20:50:29-07	3318792
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 20:50:03-07	3318793
/	198.51.100.101	GET	200 OK	2016-07-30 20:49:42-07	3318794
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-30 20:50:38-07	3318795
/	203.0.113.43	GET	200 OK	2016-07-30 20:49:50-07	3318796
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-30 20:50:50-07	3318797
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-30 20:50:10-07	3318798
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-30 20:50:36-07	3318799
/	203.0.113.250	GET	200 OK	2016-07-30 20:49:54-07	3318800
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-30 20:50:25-07	3318801
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-30 20:50:49-07	3318802
/	192.0.2.211	GET	200 OK	2016-07-30 20:49:56-07	3318803
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-30 20:50:50-07	3318804
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-30 20:50:50-07	3318805
/	198.51.100.33	GET	200 OK	2016-07-30 20:50:02-07	3318806
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-30 20:50:28-07	3318807
/	192.0.2.76	GET	200 OK	2016-07-30 20:50:09-07	3318808
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-30 20:50:53-07	3318809
/	192.0.2.155	GET	200 OK	2016-07-30 20:50:15-07	3318810
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-30 20:50:46-07	3318811
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-30 20:51:07-07	3318812
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-30 20:50:55-07	3318813
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 20:50:43-07	3318814
/	203.0.113.104	GET	200 OK	2016-07-30 20:50:24-07	3318815
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-30 20:51:17-07	3318816
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-30 20:51:10-07	3318817
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-30 20:51:12-07	3318818
/	203.0.113.220	GET	200 OK	2016-07-30 20:50:28-07	3318819
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-30 20:50:53-07	3318820
/	192.0.2.105	GET	200 OK	2016-07-30 20:50:33-07	3318821
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-30 20:50:50-07	3318822
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-30 20:51:25-07	3318823
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-30 20:51:15-07	3318824
/article/balloon-goons-doomed	192.0.2.105	GET	200 OK	2016-07-30 20:51:21-07	3318825
/	198.51.100.33	GET	200 OK	2016-07-30 20:50:35-07	3318826
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-30 20:51:33-07	3318827
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-30 20:51:05-07	3318828
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-30 20:51:22-07	3318829
/article/balloon-goons-doomed	203.0.113.205	GET	200 OK	2016-07-30 20:50:57-07	3318831
/	198.51.100.133	GET	200 OK	2016-07-30 20:50:48-07	3318832
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-30 20:51:14-07	3318833
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-30 20:51:03-07	3318834
/	198.51.100.158	GET	200 OK	2016-07-30 20:50:53-07	3318835
/article/goats-eat-googles	198.51.100.158	GET	200 OK	2016-07-30 20:51:33-07	3318836
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-30 20:51:30-07	3318837
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-30 20:51:20-07	3318838
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 20:51:17-07	3318839
/	192.0.2.20	GET	200 OK	2016-07-30 20:51:01-07	3318840
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 20:51:16-07	3318841
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 20:51:59-07	3318842
/	198.51.100.23	GET	200 OK	2016-07-30 20:51:05-07	3318843
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-30 20:51:45-07	3318844
/	203.0.113.152	GET	200 OK	2016-07-30 20:51:08-07	3318845
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-30 20:51:39-07	3318846
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 20:51:46-07	3318847
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-30 20:51:53-07	3318848
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 20:52:04-07	3318849
/	192.0.2.62	GET	200 OK	2016-07-30 20:51:12-07	3318850
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 20:51:35-07	3318851
/article/balloon-goons-doomed	192.0.2.62	GET	200 OK	2016-07-30 20:51:43-07	3318852
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 20:52:04-07	3318853
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 20:51:33-07	3318854
/	198.51.100.138	GET	200 OK	2016-07-30 20:51:13-07	3318855
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-30 20:52:11-07	3318856
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 20:51:54-07	3318857
/	192.0.2.158	GET	200 OK	2016-07-30 20:51:23-07	3318858
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 20:51:45-07	3318859
/	203.0.113.29	GET	200 OK	2016-07-30 20:51:33-07	3318860
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-30 20:52:04-07	3318861
/	203.0.113.106	GET	200 OK	2016-07-30 20:51:42-07	3318862
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-30 20:52:01-07	3318863
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-30 20:52:03-07	3318864
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-30 20:52:25-07	3318865
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-30 20:52:14-07	3318866
/	192.0.2.106	GET	200 OK	2016-07-30 20:51:52-07	3318867
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-30 20:52:31-07	3318868
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-30 20:52:45-07	3318869
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-30 20:52:44-07	3318870
/	192.0.2.83	GET	200 OK	2016-07-30 20:52:00-07	3318871
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 20:52:34-07	3318872
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-30 20:53:00-07	3318873
/	203.0.113.168	GET	200 OK	2016-07-30 20:52:06-07	3318874
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-30 20:52:21-07	3318875
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-30 20:52:37-07	3318876
/	203.0.113.244	GET	200 OK	2016-07-30 20:52:10-07	3318877
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-30 20:52:46-07	3318878
/	198.51.100.100	GET	200 OK	2016-07-30 20:52:19-07	3318879
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-30 20:53:04-07	3318880
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-30 20:53:03-07	3318881
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-30 20:53:07-07	3318882
/	198.51.100.103	GET	200 OK	2016-07-30 20:52:23-07	3318883
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-30 20:53:09-07	3318884
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-30 20:52:54-07	3318885
/	203.0.113.29	GET	200 OK	2016-07-30 20:52:31-07	3318886
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-30 20:53:19-07	3318887
/	203.0.113.234	GET	200 OK	2016-07-30 20:52:36-07	3318888
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-30 20:53:29-07	3318889
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-30 20:53:14-07	3318890
/article/bad-things-gone	203.0.113.234	GET	200 OK	2016-07-30 20:53:12-07	3318891
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-30 20:53:09-07	3318892
/	198.51.100.187	GET	200 OK	2016-07-30 20:52:43-07	3318893
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-30 20:53:41-07	3318894
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 20:53:32-07	3318895
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-30 20:53:38-07	3318896
/	192.0.2.9	GET	200 OK	2016-07-30 20:52:51-07	3318897
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 20:53:09-07	3318898
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 20:53:06-07	3318899
/	203.0.113.221	GET	200 OK	2016-07-30 20:52:53-07	3318900
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-30 20:53:53-07	3318901
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 20:53:15-07	3318902
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 20:53:44-07	3318903
/	192.0.2.174	GET	200 OK	2016-07-30 20:52:54-07	3318904
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-30 20:53:18-07	3318905
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-30 20:53:51-07	3318906
/	203.0.113.245	GET	200 OK	2016-07-30 20:52:56-07	3318907
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 20:53:15-07	3318908
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-30 20:53:37-07	3318909
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-30 20:53:11-07	3318910
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 20:53:26-07	3318911
/	198.51.100.88	GET	200 OK	2016-07-30 20:52:58-07	3318912
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 20:53:34-07	3318913
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-30 20:53:31-07	3318914
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-30 20:53:16-07	3318915
/	198.51.100.205	GET	200 OK	2016-07-30 20:53:07-07	3318916
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-30 20:53:38-07	3318917
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-30 20:53:34-07	3318918
/	198.51.100.65	GET	200 OK	2016-07-30 20:53:10-07	3318919
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-30 20:53:55-07	3318920
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-30 20:53:52-07	3318921
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 20:53:40-07	3318922
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-30 20:54:05-07	3318923
/	203.0.113.163	GET	200 OK	2016-07-30 20:53:14-07	3318924
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-30 20:53:41-07	3318925
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-30 20:53:37-07	3318926
/	192.0.2.206	GET	200 OK	2016-07-30 20:53:17-07	3318927
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 20:53:45-07	3318928
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-30 20:54:12-07	3318929
/	198.51.100.105	GET	200 OK	2016-07-30 20:53:26-07	3318930
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-30 20:54:13-07	3318931
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 20:53:47-07	3318932
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-30 20:54:18-07	3318933
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-30 20:54:21-07	3318934
/	192.0.2.32	GET	200 OK	2016-07-30 20:53:27-07	3318935
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-30 20:53:51-07	3318936
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-30 20:53:55-07	3318937
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-30 20:53:58-07	3318938
/	192.0.2.53	GET	200 OK	2016-07-30 20:53:35-07	3318939
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 20:54:23-07	3318940
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-30 20:54:22-07	3318941
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-30 20:54:30-07	3318942
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-30 20:54:20-07	3318943
/	198.51.100.199	GET	200 OK	2016-07-30 20:53:44-07	3318944
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 20:54:27-07	3318945
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-30 20:54:03-07	3318946
/	198.51.100.67	GET	200 OK	2016-07-30 20:53:51-07	3318947
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 20:54:20-07	3318948
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-30 20:54:31-07	3318949
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-30 20:54:26-07	3318950
/	203.0.113.200	GET	200 OK	2016-07-30 20:54:01-07	3318951
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-30 20:54:47-07	3318952
/	198.51.100.218	GET	200 OK	2016-07-30 20:54:04-07	3318953
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 20:54:24-07	3318954
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-30 20:54:46-07	3318955
/article/media-obsessed-with-bearsq	198.51.100.218	GET	404 NOT FOUND	2016-07-30 20:54:31-07	3318956
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-30 20:54:19-07	3318957
/	203.0.113.113	GET	200 OK	2016-07-30 20:54:06-07	3318958
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-30 20:54:56-07	3318959
/	198.51.100.243	GET	200 OK	2016-07-30 20:54:11-07	3318960
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-30 20:54:39-07	3318961
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-30 20:55:10-07	3318962
/	198.51.100.60	GET	200 OK	2016-07-30 20:54:17-07	3318963
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-30 20:54:55-07	3318964
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-30 20:54:46-07	3318965
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-30 20:54:56-07	3318966
/	203.0.113.154	GET	200 OK	2016-07-30 20:54:27-07	3318967
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 20:55:12-07	3318968
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-30 20:54:52-07	3318969
/	198.51.100.254	GET	200 OK	2016-07-30 20:54:30-07	3318970
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 20:55:04-07	3318971
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 20:54:56-07	3318972
/	192.0.2.148	GET	200 OK	2016-07-30 20:54:34-07	3318973
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-30 20:55:09-07	3318974
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-30 20:54:53-07	3318975
/	198.51.100.118	GET	200 OK	2016-07-30 20:54:36-07	3318976
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 20:55:00-07	3318977
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-30 20:55:19-07	3318978
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-30 20:55:28-07	3318979
/	198.51.100.188	GET	200 OK	2016-07-30 20:54:42-07	3318980
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-30 20:54:58-07	3318981
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-30 20:55:02-07	3318982
/	192.0.2.27	GET	200 OK	2016-07-30 20:54:45-07	3318983
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-30 20:55:38-07	3318984
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-30 20:55:36-07	3318985
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-30 20:55:12-07	3318986
/	192.0.2.64	GET	200 OK	2016-07-30 20:54:52-07	3318987
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-30 20:55:49-07	3318988
/	192.0.2.179	GET	200 OK	2016-07-30 20:54:56-07	3318989
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-30 20:55:56-07	3318990
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-30 20:55:52-07	3318991
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-30 20:55:33-07	3318992
/	192.0.2.53	GET	200 OK	2016-07-30 20:55:06-07	3318993
/article/so-many-bears	192.0.2.53	GET	200 OK	2016-07-30 20:56:00-07	3318994
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-30 20:55:32-07	3318995
/	203.0.113.19	GET	200 OK	2016-07-30 20:55:08-07	3318996
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-30 20:55:27-07	3318997
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 20:56:01-07	3318998
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-30 20:55:29-07	3318999
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-30 20:55:42-07	3319000
/	198.51.100.21	GET	200 OK	2016-07-30 20:55:14-07	3319001
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-30 20:56:02-07	3319002
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 20:56:10-07	3319003
/	203.0.113.218	GET	200 OK	2016-07-30 20:55:20-07	3319004
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-30 20:56:02-07	3319005
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-30 20:55:48-07	3319006
/	198.51.100.234	GET	200 OK	2016-07-30 20:55:21-07	3319007
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-30 20:56:03-07	3319008
/	192.0.2.218	GET	200 OK	2016-07-30 20:55:25-07	3319009
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-30 20:56:08-07	3319010
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 20:56:08-07	3319011
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 20:56:00-07	3319012
/	198.51.100.49	GET	200 OK	2016-07-30 20:55:33-07	3319013
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-30 20:56:05-07	3319014
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-30 20:56:33-07	3319015
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-30 20:56:23-07	3319016
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-30 20:56:23-07	3319017
/	192.0.2.193	GET	200 OK	2016-07-30 20:55:35-07	3319018
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-30 20:55:53-07	3319019
/	198.51.100.154	GET	200 OK	2016-07-30 20:55:36-07	3319020
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-30 20:56:27-07	3319021
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-30 20:55:52-07	3319022
/article/bears-love-berriess	198.51.100.154	GET	404 NOT FOUND	2016-07-30 20:55:51-07	3319023
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-30 20:56:34-07	3319024
/	192.0.2.80	GET	200 OK	2016-07-30 20:55:40-07	3319025
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-30 20:56:18-07	3319026
/	203.0.113.222	GET	200 OK	2016-07-30 20:55:42-07	3319027
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-30 20:56:03-07	3319028
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-30 20:56:02-07	3319029
/	198.51.100.38	GET	200 OK	2016-07-30 20:55:44-07	3319030
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-30 20:56:19-07	3319031
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 20:56:38-07	3319032
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 20:56:30-07	3319033
/	192.0.2.59	GET	200 OK	2016-07-30 20:55:48-07	3319034
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-30 20:56:42-07	3319035
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-30 20:56:21-07	3319036
/	203.0.113.75	GET	200 OK	2016-07-30 20:55:52-07	3319037
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 20:56:45-07	3319038
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-30 20:56:12-07	3319039
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-30 20:56:37-07	3319040
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 20:56:26-07	3319041
/	203.0.113.246	GET	200 OK	2016-07-30 20:55:59-07	3319042
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 20:56:53-07	3319043
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-30 20:56:56-07	3319044
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-30 20:56:41-07	3319045
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-30 20:56:37-07	3319046
/	203.0.113.155	GET	200 OK	2016-07-30 20:56:03-07	3319047
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 20:56:48-07	3319048
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 20:56:31-07	3319049
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 20:56:42-07	3319050
/	203.0.113.70	GET	200 OK	2016-07-30 20:56:08-07	3319051
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-30 20:56:50-07	3319052
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-30 20:56:59-07	3319053
/	198.51.100.150	GET	200 OK	2016-07-30 20:56:11-07	3319054
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-30 20:56:41-07	3319055
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 20:56:48-07	3319056
/	192.0.2.206	GET	200 OK	2016-07-30 20:56:15-07	3319057
/article/media-obsessed-with-bears	192.0.2.206	GET	200 OK	2016-07-30 20:56:52-07	3319058
/	192.0.2.184	GET	200 OK	2016-07-30 20:56:23-07	3319059
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 20:56:59-07	3319060
/	203.0.113.150	GET	200 OK	2016-07-30 20:56:28-07	3319061
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 20:56:43-07	3319062
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-30 20:57:06-07	3319063
/	192.0.2.253	GET	200 OK	2016-07-30 20:56:37-07	3319064
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-30 20:57:04-07	3319065
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-30 20:57:26-07	3319066
/	192.0.2.49	GET	200 OK	2016-07-30 20:56:41-07	3319067
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-30 20:57:23-07	3319068
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-30 20:57:17-07	3319069
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-30 20:57:02-07	3319070
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-30 20:56:57-07	3319071
/	203.0.113.99	GET	200 OK	2016-07-30 20:56:42-07	3319072
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-30 20:56:57-07	3319073
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 20:57:03-07	3319074
/	192.0.2.179	GET	200 OK	2016-07-30 20:56:52-07	3319075
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-30 20:57:15-07	3319076
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-30 20:57:31-07	3319077
/	203.0.113.126	GET	200 OK	2016-07-30 20:56:54-07	3319078
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-30 20:57:38-07	3319079
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-30 20:57:39-07	3319080
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-30 20:57:09-07	3319081
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-30 20:57:13-07	3319082
/	192.0.2.208	GET	200 OK	2016-07-30 20:57:00-07	3319083
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-30 20:57:26-07	3319084
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-30 20:57:24-07	3319085
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 20:57:46-07	3319086
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-30 20:57:55-07	3319087
/	192.0.2.50	GET	200 OK	2016-07-30 20:57:10-07	3319088
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-30 20:57:47-07	3319089
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-30 20:57:27-07	3319090
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-30 20:57:42-07	3319091
/	203.0.113.16	GET	200 OK	2016-07-30 20:57:11-07	3319092
/article/goats-eat-googles	203.0.113.16	GET	200 OK	2016-07-30 20:57:55-07	3319093
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 20:58:02-07	3319094
/	192.0.2.56	GET	200 OK	2016-07-30 20:57:14-07	3319095
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 20:57:56-07	3319096
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 20:57:41-07	3319097
/	203.0.113.235	GET	200 OK	2016-07-30 20:57:21-07	3319098
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-30 20:58:07-07	3319099
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-30 20:58:11-07	3319100
/	198.51.100.238	GET	200 OK	2016-07-30 20:57:23-07	3319101
/article/so-many-bears	198.51.100.238	GET	200 OK	2016-07-30 20:57:58-07	3319102
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-30 20:58:04-07	3319103
/	192.0.2.174	GET	200 OK	2016-07-30 20:57:25-07	3319104
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-30 20:58:17-07	3319105
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 20:58:05-07	3319106
/	192.0.2.148	GET	200 OK	2016-07-30 20:57:29-07	3319107
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-30 20:58:03-07	3319108
/article/balloon-goons-doomed	192.0.2.148	GET	200 OK	2016-07-30 20:58:02-07	3319109
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-30 20:58:02-07	3319110
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-30 20:58:11-07	3319111
/	203.0.113.181	GET	200 OK	2016-07-30 20:57:36-07	3319112
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-30 20:58:25-07	3319113
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-30 20:58:04-07	3319114
/	198.51.100.99	GET	200 OK	2016-07-30 20:57:43-07	3319115
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 20:58:18-07	3319116
/	203.0.113.195	GET	200 OK	2016-07-30 20:57:46-07	3319117
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-30 20:58:34-07	3319118
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-30 20:58:19-07	3319119
/	203.0.113.242	GET	200 OK	2016-07-30 20:57:50-07	3319120
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 20:58:35-07	3319121
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 20:58:24-07	3319122
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 20:58:08-07	3319123
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-30 20:58:38-07	3319124
/	203.0.113.36	GET	200 OK	2016-07-30 20:57:52-07	3319125
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-30 20:58:10-07	3319126
/	192.0.2.84	GET	200 OK	2016-07-30 20:57:55-07	3319127
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-30 20:58:34-07	3319128
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 20:58:18-07	3319129
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 20:58:27-07	3319130
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 20:58:18-07	3319131
/	192.0.2.99	GET	200 OK	2016-07-30 20:58:05-07	3319132
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-30 20:58:26-07	3319133
/	198.51.100.72	GET	200 OK	2016-07-30 20:58:14-07	3319134
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-30 20:58:42-07	3319135
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-30 20:59:00-07	3319136
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 20:58:32-07	3319137
/	198.51.100.235	GET	200 OK	2016-07-30 20:58:21-07	3319138
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 20:58:40-07	3319139
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-30 20:58:51-07	3319140
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-30 20:58:46-07	3319141
/	192.0.2.179	GET	200 OK	2016-07-30 20:58:25-07	3319142
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 20:58:59-07	3319143
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-30 20:59:22-07	3319144
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-30 20:58:56-07	3319145
/	203.0.113.10	GET	200 OK	2016-07-30 20:58:35-07	3319146
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-30 20:59:22-07	3319147
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-30 20:58:54-07	3319148
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-30 20:59:25-07	3319149
/	203.0.113.195	GET	200 OK	2016-07-30 20:58:40-07	3319150
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-30 20:59:28-07	3319151
/	198.51.100.13	GET	200 OK	2016-07-30 20:58:44-07	3319152
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 20:59:41-07	3319153
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-30 20:59:37-07	3319154
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-30 20:59:24-07	3319155
/	192.0.2.176	GET	200 OK	2016-07-30 20:58:53-07	3319156
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-30 20:59:39-07	3319157
/	198.51.100.80	GET	200 OK	2016-07-30 20:59:00-07	3319158
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-30 20:59:52-07	3319159
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 20:59:31-07	3319160
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-30 20:59:29-07	3319161
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 20:59:18-07	3319162
/	203.0.113.247	GET	200 OK	2016-07-30 20:59:02-07	3319163
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-30 20:59:24-07	3319164
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-30 21:00:01-07	3319165
/	198.51.100.89	GET	200 OK	2016-07-30 20:59:11-07	3319166
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-30 20:59:39-07	3319167
/	203.0.113.227	GET	200 OK	2016-07-30 20:59:21-07	3319168
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-30 21:00:13-07	3319169
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-30 20:59:51-07	3319170
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-30 20:59:43-07	3319171
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-30 20:59:48-07	3319172
/	192.0.2.165	GET	200 OK	2016-07-30 20:59:22-07	3319173
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 21:00:19-07	3319174
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 20:59:40-07	3319175
/	203.0.113.143	GET	200 OK	2016-07-30 20:59:26-07	3319176
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-30 21:00:00-07	3319177
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-30 20:59:45-07	3319178
/	192.0.2.171	GET	200 OK	2016-07-30 20:59:27-07	3319179
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 21:00:06-07	3319180
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 20:59:43-07	3319181
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 21:00:05-07	3319182
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-30 21:00:08-07	3319183
/	203.0.113.55	GET	200 OK	2016-07-30 20:59:37-07	3319184
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 21:00:34-07	3319185
/	203.0.113.237	GET	200 OK	2016-07-30 20:59:39-07	3319186
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-30 21:00:32-07	3319187
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-30 21:00:32-07	3319188
/	198.51.100.181	GET	200 OK	2016-07-30 20:59:44-07	3319189
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 21:00:21-07	3319190
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 21:00:33-07	3319191
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-30 21:00:41-07	3319192
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-30 21:00:41-07	3319193
/	198.51.100.107	GET	200 OK	2016-07-30 20:59:52-07	3319194
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-30 21:00:37-07	3319195
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-30 21:00:33-07	3319196
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-30 21:00:11-07	3319197
/	203.0.113.45	GET	200 OK	2016-07-30 21:00:00-07	3319198
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-30 21:00:19-07	3319199
/	192.0.2.54	GET	200 OK	2016-07-30 21:00:09-07	3319200
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-30 21:00:48-07	3319201
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-30 21:00:32-07	3319202
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-30 21:00:25-07	3319203
/	192.0.2.76	GET	200 OK	2016-07-30 21:00:11-07	3319204
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-30 21:00:55-07	3319205
/	203.0.113.254	GET	200 OK	2016-07-30 21:00:21-07	3319206
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 21:01:00-07	3319207
/	198.51.100.81	GET	200 OK	2016-07-30 21:00:29-07	3319208
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-30 21:00:45-07	3319209
/	203.0.113.97	GET	200 OK	2016-07-30 21:00:36-07	3319210
/	198.51.100.2	GET	200 OK	2016-07-31 01:05:17-07	3328531
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-30 21:01:11-07	3319211
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-30 21:01:09-07	3319212
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-30 21:01:35-07	3319213
/	198.51.100.236	GET	200 OK	2016-07-30 21:00:38-07	3319214
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-30 21:01:17-07	3319215
/	198.51.100.56	GET	200 OK	2016-07-30 21:00:40-07	3319216
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-30 21:01:12-07	3319217
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-30 21:01:28-07	3319218
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 21:01:16-07	3319219
/article/trouble-for-troubled	198.51.100.56	GET	200 OK	2016-07-30 21:00:57-07	3319220
/	192.0.2.54	GET	200 OK	2016-07-30 21:00:49-07	3319221
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-30 21:01:04-07	3319222
/	192.0.2.47	GET	200 OK	2016-07-30 21:00:56-07	3319223
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 21:01:36-07	3319224
/	203.0.113.130	GET	200 OK	2016-07-30 21:01:01-07	3319225
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-30 21:01:32-07	3319226
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-30 21:01:58-07	3319227
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-30 21:01:36-07	3319228
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-30 21:01:22-07	3319229
/	203.0.113.223	GET	200 OK	2016-07-30 21:01:10-07	3319230
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-30 21:01:38-07	3319231
/	203.0.113.29	GET	200 OK	2016-07-30 21:01:15-07	3319232
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-30 21:02:14-07	3319233
/	198.51.100.109	GET	200 OK	2016-07-30 21:01:21-07	3319234
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-30 21:01:55-07	3319235
/	198.51.100.181	GET	200 OK	2016-07-30 21:01:31-07	3319236
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-30 21:02:09-07	3319237
/	198.51.100.200	GET	200 OK	2016-07-30 21:01:39-07	3319238
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-30 21:02:29-07	3319239
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-30 21:02:12-07	3319240
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-30 21:02:18-07	3319241
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 21:02:34-07	3319242
/	198.51.100.237	GET	200 OK	2016-07-30 21:01:49-07	3319243
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-30 21:02:18-07	3319244
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-30 21:02:22-07	3319245
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-30 21:02:27-07	3319246
/	203.0.113.233	GET	200 OK	2016-07-30 21:01:56-07	3319247
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 21:02:13-07	3319248
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-30 21:02:29-07	3319249
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 21:02:42-07	3319250
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 21:02:20-07	3319251
/	203.0.113.77	GET	200 OK	2016-07-30 21:02:00-07	3319252
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-30 21:02:15-07	3319253
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-30 21:02:52-07	3319254
/	192.0.2.121	GET	200 OK	2016-07-30 21:02:06-07	3319255
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-30 21:02:44-07	3319256
/	192.0.2.158	GET	200 OK	2016-07-30 21:02:12-07	3319257
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-30 21:02:53-07	3319258
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-30 21:02:55-07	3319259
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 21:02:55-07	3319260
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-30 21:03:00-07	3319261
/	192.0.2.222	GET	200 OK	2016-07-30 21:02:20-07	3319262
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-30 21:02:58-07	3319263
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-30 21:02:49-07	3319264
/	198.51.100.225	GET	200 OK	2016-07-30 21:02:28-07	3319265
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-30 21:03:04-07	3319266
/	198.51.100.244	GET	200 OK	2016-07-30 21:02:33-07	3319267
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 21:03:32-07	3319268
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-30 21:03:27-07	3319269
/article/media-obsessed-with-bearsa	198.51.100.244	GET	404 NOT FOUND	2016-07-30 21:02:55-07	3319270
/	192.0.2.17	GET	200 OK	2016-07-30 21:02:41-07	3319271
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-30 21:03:40-07	3319272
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-30 21:03:11-07	3319273
/	192.0.2.81	GET	200 OK	2016-07-30 21:02:48-07	3319274
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-30 21:03:35-07	3319275
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-30 21:03:39-07	3319276
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-30 21:03:08-07	3319277
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-30 21:03:27-07	3319278
/	192.0.2.105	GET	200 OK	2016-07-30 21:02:55-07	3319279
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-30 21:03:18-07	3319280
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-30 21:03:33-07	3319281
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-30 21:03:51-07	3319282
/	192.0.2.27	GET	200 OK	2016-07-30 21:02:58-07	3319283
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-30 21:03:23-07	3319284
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 21:03:44-07	3319285
/	203.0.113.248	GET	200 OK	2016-07-30 21:03:07-07	3319286
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-30 21:03:40-07	3319287
/	198.51.100.37	GET	200 OK	2016-07-30 21:03:13-07	3319288
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-30 21:04:02-07	3319289
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 21:03:50-07	3319290
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 21:04:12-07	3319291
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-30 21:03:56-07	3319292
/	192.0.2.13	GET	200 OK	2016-07-30 21:03:17-07	3319293
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-30 21:04:13-07	3319294
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-30 21:03:38-07	3319295
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 21:04:02-07	3319296
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-30 21:03:33-07	3319297
/	198.51.100.154	GET	200 OK	2016-07-30 21:03:27-07	3319298
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-30 21:03:59-07	3319299
/	203.0.113.153	GET	200 OK	2016-07-30 21:03:29-07	3319300
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-30 21:04:09-07	3319301
/	192.0.2.184	GET	200 OK	2016-07-30 21:03:33-07	3319302
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-30 21:04:23-07	3319303
/	192.0.2.210	GET	200 OK	2016-07-30 21:03:35-07	3319304
/article/balloon-goons-doomed	192.0.2.210	GET	200 OK	2016-07-30 21:04:16-07	3319305
/	198.51.100.31	GET	200 OK	2016-07-31 01:22:24-07	3329196
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-30 21:03:58-07	3319306
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 21:04:20-07	3319307
/	192.0.2.77	GET	200 OK	2016-07-30 21:03:42-07	3319308
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 21:04:04-07	3319309
/	192.0.2.219	GET	200 OK	2016-07-30 21:03:50-07	3319310
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-30 21:04:32-07	3319311
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-30 21:04:21-07	3319312
/	192.0.2.174	GET	200 OK	2016-07-30 21:03:53-07	3319313
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-30 21:04:28-07	3319314
/	203.0.113.54	GET	200 OK	2016-07-30 21:03:58-07	3319315
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 21:04:28-07	3319316
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 21:04:29-07	3319317
/	203.0.113.110	GET	200 OK	2016-07-30 21:04:04-07	3319318
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-30 21:04:37-07	3319319
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-30 21:04:46-07	3319320
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-30 21:04:28-07	3319321
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-30 21:04:26-07	3319322
/	198.51.100.144	GET	200 OK	2016-07-30 21:04:09-07	3319323
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-30 21:05:02-07	3319324
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-30 21:04:37-07	3319325
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-30 21:05:02-07	3319326
/	192.0.2.115	GET	200 OK	2016-07-30 21:04:13-07	3319327
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 21:04:29-07	3319328
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-30 21:04:57-07	3319329
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-30 21:04:49-07	3319330
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-30 21:04:47-07	3319331
/	203.0.113.172	GET	200 OK	2016-07-30 21:04:23-07	3319332
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-30 21:04:39-07	3319333
/	203.0.113.148	GET	200 OK	2016-07-30 21:04:29-07	3319334
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 21:04:45-07	3319335
/article/goats-eat-googles	203.0.113.148	GET	200 OK	2016-07-30 21:04:46-07	3319336
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 21:05:21-07	3319337
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-30 21:05:23-07	3319338
/	192.0.2.222	GET	200 OK	2016-07-30 21:04:35-07	3319339
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-30 21:04:55-07	3319340
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 21:04:51-07	3319341
/	203.0.113.192	GET	200 OK	2016-07-30 21:04:41-07	3319342
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-30 21:05:27-07	3319343
/	198.51.100.58	GET	200 OK	2016-07-30 21:04:44-07	3319344
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 21:05:03-07	3319345
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 21:05:38-07	3319346
/	192.0.2.174	GET	200 OK	2016-07-30 21:04:47-07	3319347
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 21:05:11-07	3319348
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 21:05:06-07	3319349
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 21:05:34-07	3319350
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-30 21:05:27-07	3319351
/	203.0.113.89	GET	200 OK	2016-07-30 21:04:50-07	3319352
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 21:05:05-07	3319353
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 21:05:18-07	3319354
/	198.51.100.205	GET	200 OK	2016-07-30 21:04:57-07	3319355
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 21:05:55-07	3319356
/	198.51.100.20	GET	200 OK	2016-07-30 21:05:03-07	3319357
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-30 21:05:23-07	3319358
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-30 21:05:34-07	3319359
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-30 21:05:55-07	3319360
/	192.0.2.56	GET	200 OK	2016-07-30 21:05:10-07	3319361
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 21:05:29-07	3319362
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-30 21:05:35-07	3319363
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 21:05:30-07	3319364
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 21:05:52-07	3319365
/	203.0.113.77	GET	200 OK	2016-07-30 21:05:13-07	3319366
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-30 21:05:50-07	3319367
/	203.0.113.39	GET	200 OK	2016-07-30 21:05:15-07	3319368
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-30 21:05:38-07	3319369
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-30 21:06:14-07	3319370
/	203.0.113.14	GET	200 OK	2016-07-30 21:05:25-07	3319371
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-30 21:05:46-07	3319372
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-30 21:06:02-07	3319373
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-30 21:06:24-07	3319374
/	198.51.100.145	GET	200 OK	2016-07-30 21:05:27-07	3319375
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 21:05:51-07	3319376
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-30 21:05:52-07	3319377
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-30 21:05:44-07	3319378
/	203.0.113.50	GET	200 OK	2016-07-30 21:05:36-07	3319379
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-30 21:06:03-07	3319380
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-30 21:06:20-07	3319381
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-30 21:06:21-07	3319382
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-30 21:06:22-07	3319383
/	203.0.113.139	GET	200 OK	2016-07-30 21:05:45-07	3319384
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-30 21:06:32-07	3319385
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-30 21:06:12-07	3319386
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-30 21:06:15-07	3319387
/	203.0.113.242	GET	200 OK	2016-07-30 21:05:46-07	3319388
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-30 21:06:12-07	3319389
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-30 21:06:30-07	3319390
/	192.0.2.127	GET	200 OK	2016-07-30 21:05:47-07	3319391
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-30 21:06:37-07	3319392
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-30 21:06:19-07	3319393
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-30 21:06:06-07	3319394
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-30 21:06:42-07	3319395
/	198.51.100.246	GET	200 OK	2016-07-30 21:05:51-07	3319396
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-30 21:06:06-07	3319397
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-30 21:06:34-07	3319398
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-30 21:06:38-07	3319399
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-30 21:06:48-07	3319400
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-30 21:06:38-07	3319402
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-30 21:06:20-07	3319403
/	198.51.100.39	GET	200 OK	2016-07-30 21:05:56-07	3319404
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-30 21:06:52-07	3319405
/	198.51.100.163	GET	200 OK	2016-07-30 21:05:57-07	3319406
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 21:06:44-07	3319407
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-30 21:06:56-07	3319408
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-30 21:06:34-07	3319409
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-30 21:06:32-07	3319410
/	198.51.100.41	GET	200 OK	2016-07-30 21:05:58-07	3319411
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-30 21:06:42-07	3319412
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-30 21:06:54-07	3319413
/	192.0.2.131	GET	200 OK	2016-07-30 21:06:04-07	3319414
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-30 21:06:32-07	3319415
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-30 21:06:54-07	3319416
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-30 21:06:54-07	3319417
/article/trouble-for-troubled	192.0.2.131	GET	200 OK	2016-07-30 21:06:22-07	3319418
/	203.0.113.23	GET	200 OK	2016-07-30 21:06:12-07	3319419
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-30 21:06:37-07	3319420
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 21:06:50-07	3319421
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-30 21:06:27-07	3319422
/	203.0.113.233	GET	200 OK	2016-07-30 21:06:20-07	3319423
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-30 21:07:07-07	3319424
/	203.0.113.149	GET	200 OK	2016-07-30 21:06:21-07	3319425
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-30 21:06:36-07	3319426
/article/balloon-goons-doomed	203.0.113.149	GET	200 OK	2016-07-30 21:06:50-07	3319427
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-30 21:07:21-07	3319428
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-30 21:06:53-07	3319429
/	203.0.113.14	GET	200 OK	2016-07-30 21:06:23-07	3319430
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 21:06:47-07	3319431
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 21:07:14-07	3319432
/	198.51.100.98	GET	200 OK	2016-07-30 21:06:28-07	3319433
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 21:07:23-07	3319434
/	198.51.100.200	GET	200 OK	2016-07-30 21:06:29-07	3319435
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 21:06:48-07	3319436
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 21:07:27-07	3319437
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-30 21:06:53-07	3319438
/	192.0.2.65	GET	200 OK	2016-07-30 21:06:38-07	3319439
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 21:07:04-07	3319440
/	192.0.2.232	GET	200 OK	2016-07-30 21:06:46-07	3319441
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-30 21:07:42-07	3319442
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-30 21:07:23-07	3319443
/	203.0.113.121	GET	200 OK	2016-07-30 21:06:52-07	3319444
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-30 21:07:33-07	3319445
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-30 21:07:43-07	3319446
/	192.0.2.6	GET	200 OK	2016-07-30 21:06:59-07	3319447
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 21:07:48-07	3319448
/	192.0.2.243	GET	200 OK	2016-07-30 21:07:09-07	3319449
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 21:07:30-07	3319450
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 21:07:55-07	3319451
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-30 21:07:43-07	3319452
/	203.0.113.52	GET	200 OK	2016-07-30 21:07:16-07	3319453
/article/balloon-goons-doomed	203.0.113.52	GET	200 OK	2016-07-30 21:07:33-07	3319454
/	198.51.100.108	GET	200 OK	2016-07-30 21:07:23-07	3319455
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 21:08:01-07	3319456
/	192.0.2.38	GET	200 OK	2016-07-30 21:07:28-07	3319457
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-30 21:07:43-07	3319458
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-30 21:08:02-07	3319459
/	203.0.113.184	GET	200 OK	2016-07-30 21:07:31-07	3319460
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-30 21:08:14-07	3319461
/	198.51.100.2	GET	200 OK	2016-07-30 21:07:35-07	3319462
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 21:08:16-07	3319463
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-30 21:08:35-07	3319464
/	192.0.2.176	GET	200 OK	2016-07-30 21:07:36-07	3319465
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-30 21:07:57-07	3319466
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-30 21:08:28-07	3319467
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-30 21:08:35-07	3319468
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-30 21:07:59-07	3319469
/	203.0.113.210	GET	200 OK	2016-07-30 21:07:41-07	3319470
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-30 21:08:09-07	3319471
/	198.51.100.50	GET	200 OK	2016-07-30 21:07:49-07	3319472
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 21:08:49-07	3319473
/	198.51.100.72	GET	200 OK	2016-07-30 21:07:55-07	3319474
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-30 21:08:47-07	3319475
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-30 21:08:30-07	3319476
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-30 21:08:15-07	3319477
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 21:08:18-07	3319478
/	198.51.100.173	GET	200 OK	2016-07-30 21:08:03-07	3319479
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-30 21:08:41-07	3319480
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 21:09:01-07	3319481
/	203.0.113.71	GET	200 OK	2016-07-30 21:08:09-07	3319482
/article/so-many-bears	203.0.113.71	GET	200 OK	2016-07-30 21:08:55-07	3319483
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 21:09:06-07	3319484
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-30 21:08:32-07	3319485
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 21:08:54-07	3319486
/	198.51.100.174	GET	200 OK	2016-07-30 21:08:18-07	3319487
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 21:09:14-07	3319488
/article/so-many-bears	198.51.100.174	GET	200 OK	2016-07-30 21:08:55-07	3319489
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 21:08:35-07	3319490
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-30 21:08:50-07	3319491
/	203.0.113.75	GET	200 OK	2016-07-30 21:08:22-07	3319492
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 21:08:38-07	3319493
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 21:09:21-07	3319494
/	192.0.2.28	GET	200 OK	2016-07-30 21:08:32-07	3319495
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 21:08:57-07	3319496
/	203.0.113.40	GET	200 OK	2016-07-30 21:08:42-07	3319497
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-30 21:09:11-07	3319498
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-30 21:09:10-07	3319499
/	192.0.2.48	GET	200 OK	2016-07-30 21:08:49-07	3319500
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 21:09:16-07	3319501
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 21:09:31-07	3319502
/	198.51.100.101	GET	200 OK	2016-07-30 21:08:51-07	3319503
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-30 21:09:50-07	3319504
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-30 21:09:19-07	3319505
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-30 21:09:18-07	3319506
/	198.51.100.129	GET	200 OK	2016-07-30 21:09:01-07	3319507
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 21:09:19-07	3319508
/	203.0.113.148	GET	200 OK	2016-07-30 21:09:06-07	3319509
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-30 21:09:47-07	3319510
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 21:09:32-07	3319511
/	203.0.113.181	GET	200 OK	2016-07-30 21:09:13-07	3319512
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-30 21:10:13-07	3319513
/	203.0.113.157	GET	200 OK	2016-07-30 21:09:17-07	3319514
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 21:10:09-07	3319515
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 21:09:32-07	3319516
/	198.51.100.28	GET	200 OK	2016-07-30 21:09:23-07	3319517
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 21:10:22-07	3319518
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 21:09:55-07	3319519
/	203.0.113.45	GET	200 OK	2016-07-30 21:09:32-07	3319520
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-30 21:10:19-07	3319521
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-30 21:09:54-07	3319522
/	192.0.2.233	GET	200 OK	2016-07-30 21:09:34-07	3319523
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 21:10:12-07	3319524
/	198.51.100.75	GET	200 OK	2016-07-30 21:09:37-07	3319525
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-30 21:09:55-07	3319526
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-30 21:10:12-07	3319527
/	203.0.113.81	GET	200 OK	2016-07-30 21:09:47-07	3319528
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-30 21:10:29-07	3319529
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-30 21:10:34-07	3319530
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 21:10:03-07	3319531
/	203.0.113.119	GET	200 OK	2016-07-30 21:09:52-07	3319532
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-30 21:10:42-07	3319533
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-30 21:10:34-07	3319534
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-30 21:10:41-07	3319535
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-30 21:10:51-07	3319536
/	192.0.2.234	GET	200 OK	2016-07-30 21:09:55-07	3319537
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 21:10:32-07	3319538
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-30 21:10:33-07	3319539
/	192.0.2.33	GET	200 OK	2016-07-30 21:09:57-07	3319540
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-30 21:10:37-07	3319541
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-30 21:10:30-07	3319542
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 21:10:23-07	3319543
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 21:10:21-07	3319544
/	198.51.100.133	GET	200 OK	2016-07-30 21:09:58-07	3319545
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-30 21:10:14-07	3319546
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 21:10:24-07	3319547
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 21:10:42-07	3319548
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 21:10:52-07	3319549
/	192.0.2.94	GET	200 OK	2016-07-30 21:10:05-07	3319550
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 21:10:36-07	3319551
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 21:11:03-07	3319552
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-30 21:11:05-07	3319553
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-30 21:10:31-07	3319554
/	192.0.2.86	GET	200 OK	2016-07-30 21:10:07-07	3319555
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-30 21:10:42-07	3319556
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-30 21:10:55-07	3319557
/article/bad-things-gone	192.0.2.86	GET	200 OK	2016-07-30 21:11:04-07	3319558
/	203.0.113.57	GET	200 OK	2016-07-30 21:10:13-07	3319559
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-30 21:11:07-07	3319560
/	203.0.113.90	GET	200 OK	2016-07-30 21:10:19-07	3319561
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-30 21:11:05-07	3319562
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 21:10:57-07	3319563
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 21:11:08-07	3319564
/	203.0.113.136	GET	200 OK	2016-07-30 21:10:23-07	3319565
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-30 21:10:56-07	3319566
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-30 21:10:48-07	3319567
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-30 21:10:44-07	3319568
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-30 21:11:10-07	3319569
/	203.0.113.168	GET	200 OK	2016-07-30 21:10:33-07	3319570
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-30 21:11:24-07	3319571
/	203.0.113.175	GET	200 OK	2016-07-30 21:10:34-07	3319572
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-30 21:11:15-07	3319573
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-30 21:11:32-07	3319574
/	192.0.2.93	GET	200 OK	2016-07-30 21:10:38-07	3319575
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 21:10:56-07	3319576
/	198.51.100.39	GET	200 OK	2016-07-30 21:10:47-07	3319577
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 21:11:19-07	3319578
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-30 21:11:47-07	3319579
/	203.0.113.45	GET	200 OK	2016-07-30 21:10:55-07	3319580
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 21:11:21-07	3319581
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-30 21:11:21-07	3319582
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-30 21:11:40-07	3319583
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-30 21:11:22-07	3319584
/	198.51.100.239	GET	200 OK	2016-07-30 21:11:05-07	3319585
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-30 21:11:46-07	3319586
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-30 21:12:02-07	3319587
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-30 21:11:36-07	3319588
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-30 21:11:53-07	3319589
/	192.0.2.135	GET	200 OK	2016-07-30 21:11:08-07	3319590
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-30 21:11:35-07	3319591
/	203.0.113.9	GET	200 OK	2016-07-30 21:11:11-07	3319592
/	203.0.113.251	GET	200 OK	2016-07-31 01:48:48-07	3330240
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-30 21:11:40-07	3319593
/	203.0.113.122	GET	200 OK	2016-07-30 21:11:18-07	3319594
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-30 21:11:37-07	3319595
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-30 21:11:41-07	3319596
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-30 21:11:57-07	3319597
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-30 21:12:13-07	3319598
/	198.51.100.244	GET	200 OK	2016-07-30 21:11:27-07	3319599
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-30 21:12:13-07	3319600
/	198.51.100.241	GET	200 OK	2016-07-30 21:11:37-07	3319601
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-30 21:12:05-07	3319602
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 21:12:32-07	3319603
/	203.0.113.247	GET	200 OK	2016-07-30 21:11:40-07	3319604
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-30 21:12:01-07	3319605
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 21:12:34-07	3319606
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 21:12:23-07	3319607
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 21:12:18-07	3319608
/	192.0.2.141	GET	200 OK	2016-07-30 21:11:42-07	3319609
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-30 21:12:37-07	3319610
/	203.0.113.132	GET	200 OK	2016-07-30 21:11:46-07	3319611
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-30 21:12:06-07	3319612
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-30 21:12:42-07	3319613
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-30 21:12:15-07	3319614
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-30 21:12:32-07	3319615
/	192.0.2.146	GET	200 OK	2016-07-30 21:11:48-07	3319616
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-30 21:12:25-07	3319617
/	203.0.113.176	GET	200 OK	2016-07-30 21:11:57-07	3319618
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 21:12:13-07	3319619
/	198.51.100.152	GET	200 OK	2016-07-30 21:12:06-07	3319620
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-30 21:12:45-07	3319621
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-30 21:12:46-07	3319622
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-30 21:12:36-07	3319623
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-30 21:12:37-07	3319624
/	192.0.2.33	GET	200 OK	2016-07-30 21:12:15-07	3319625
/article/trouble-for-troubled	192.0.2.33	GET	200 OK	2016-07-30 21:12:42-07	3319626
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 21:13:00-07	3319627
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-30 21:13:03-07	3319628
/	192.0.2.161	GET	200 OK	2016-07-30 21:12:22-07	3319629
/article/trouble-for-troubled	192.0.2.161	GET	200 OK	2016-07-30 21:13:03-07	3319630
/	198.51.100.181	GET	200 OK	2016-07-30 21:12:23-07	3319631
/article/media-obsessed-with-bears	198.51.100.181	GET	200 OK	2016-07-30 21:13:17-07	3319632
/	192.0.2.160	GET	200 OK	2016-07-30 21:12:29-07	3319633
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 21:13:05-07	3319634
/	198.51.100.39	GET	200 OK	2016-07-30 21:12:33-07	3319635
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-30 21:13:05-07	3319636
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-30 21:12:59-07	3319637
/article/so-many-bears	198.51.100.39	GET	200 OK	2016-07-30 21:13:20-07	3319638
/article/bad-things-gonec	198.51.100.39	GET	404 NOT FOUND	2016-07-30 21:12:58-07	3319639
/	203.0.113.173	GET	200 OK	2016-07-30 21:12:34-07	3319640
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 21:13:10-07	3319641
/	203.0.113.252	GET	200 OK	2016-07-30 21:12:42-07	3319642
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-30 21:13:29-07	3319643
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-30 21:13:32-07	3319644
/	192.0.2.26	GET	200 OK	2016-07-30 21:12:43-07	3319645
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-30 21:13:01-07	3319646
/	192.0.2.33	GET	200 OK	2016-07-30 21:12:46-07	3319647
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 21:13:36-07	3319648
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 21:13:16-07	3319649
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-30 21:13:20-07	3319650
/	203.0.113.173	GET	200 OK	2016-07-30 21:12:47-07	3319651
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-30 21:13:16-07	3319652
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-30 21:13:04-07	3319653
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-30 21:13:06-07	3319654
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-30 21:13:17-07	3319655
/	192.0.2.114	GET	200 OK	2016-07-30 21:12:48-07	3319656
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 21:13:11-07	3319657
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 21:13:18-07	3319658
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-30 21:13:20-07	3319659
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-30 21:13:26-07	3319660
/	203.0.113.162	GET	200 OK	2016-07-30 21:12:57-07	3319661
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 21:13:33-07	3319662
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 21:13:21-07	3319663
/	192.0.2.22	GET	200 OK	2016-07-30 21:13:04-07	3319664
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-30 21:14:00-07	3319665
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-30 21:13:28-07	3319666
/article/media-obsessed-with-bears	192.0.2.22	GET	200 OK	2016-07-30 21:13:37-07	3319667
/	192.0.2.29	GET	200 OK	2016-07-30 21:13:05-07	3319668
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-30 21:13:38-07	3319669
/	203.0.113.250	GET	200 OK	2016-07-30 21:13:15-07	3319670
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-30 21:13:41-07	3319671
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-30 21:13:30-07	3319672
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-30 21:14:15-07	3319673
/	198.51.100.178	GET	200 OK	2016-07-30 21:13:20-07	3319674
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-30 21:13:42-07	3319675
/	192.0.2.107	GET	200 OK	2016-07-30 21:13:23-07	3319676
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-30 21:14:12-07	3319677
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-30 21:13:46-07	3319678
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-30 21:13:48-07	3319679
/	192.0.2.181	GET	200 OK	2016-07-30 21:13:26-07	3319680
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 21:14:23-07	3319681
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-30 21:14:11-07	3319682
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 21:13:46-07	3319683
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-30 21:14:24-07	3319684
/	203.0.113.232	GET	200 OK	2016-07-30 21:13:34-07	3319685
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-30 21:14:21-07	3319686
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-30 21:14:00-07	3319687
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-30 21:14:02-07	3319688
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-30 21:14:08-07	3319689
/	192.0.2.247	GET	200 OK	2016-07-30 21:13:38-07	3319690
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-30 21:14:06-07	3319691
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-30 21:14:13-07	3319692
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-30 21:13:55-07	3319693
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-30 21:14:04-07	3319694
/	203.0.113.189	GET	200 OK	2016-07-30 21:13:39-07	3319695
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 21:14:38-07	3319696
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-30 21:14:02-07	3319697
/article/balloon-goons-doomed	203.0.113.189	GET	200 OK	2016-07-30 21:14:01-07	3319698
/	203.0.113.194	GET	200 OK	2016-07-30 21:13:49-07	3319699
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-30 21:14:22-07	3319700
/	192.0.2.54	GET	200 OK	2016-07-30 21:13:56-07	3319701
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-30 21:14:19-07	3319702
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-30 21:14:32-07	3319703
/article/trouble-for-troubled	192.0.2.54	GET	200 OK	2016-07-30 21:14:42-07	3319704
/	203.0.113.47	GET	200 OK	2016-07-30 21:14:03-07	3319705
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-30 21:14:50-07	3319706
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-30 21:14:31-07	3319707
/	198.51.100.172	GET	200 OK	2016-07-30 21:14:13-07	3319708
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-30 21:15:05-07	3319709
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-30 21:14:54-07	3319710
/	203.0.113.129	GET	200 OK	2016-07-30 21:14:17-07	3319711
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-30 21:15:15-07	3319712
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-30 21:14:45-07	3319713
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-30 21:14:36-07	3319714
/	203.0.113.122	GET	200 OK	2016-07-30 21:14:21-07	3319715
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-30 21:15:01-07	3319716
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 21:15:06-07	3319717
/	192.0.2.49	GET	200 OK	2016-07-30 21:14:26-07	3319718
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-30 21:14:53-07	3319719
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 21:15:04-07	3319720
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-30 21:14:47-07	3319721
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-30 21:14:57-07	3319722
/	192.0.2.150	GET	200 OK	2016-07-30 21:14:32-07	3319723
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-30 21:15:29-07	3319724
/	198.51.100.239	GET	200 OK	2016-07-30 21:14:38-07	3319725
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-30 21:15:30-07	3319726
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-30 21:15:07-07	3319727
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-30 21:15:38-07	3319728
/	198.51.100.198	GET	200 OK	2016-07-30 21:14:45-07	3319729
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-30 21:15:18-07	3319730
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-30 21:15:42-07	3319731
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-30 21:15:10-07	3319732
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 21:15:01-07	3319733
/	198.51.100.74	GET	200 OK	2016-07-30 21:14:51-07	3319734
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-30 21:15:08-07	3319735
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-30 21:15:26-07	3319736
/	203.0.113.129	GET	200 OK	2016-07-30 21:14:54-07	3319737
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-30 21:15:14-07	3319738
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-30 21:15:33-07	3319739
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-30 21:15:35-07	3319740
/	192.0.2.47	GET	200 OK	2016-07-30 21:15:01-07	3319741
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 21:15:47-07	3319742
/article/candidate-is-jerka	192.0.2.47	GET	404 NOT FOUND	2016-07-30 21:15:56-07	3319743
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-30 21:15:27-07	3319744
/	192.0.2.82	GET	200 OK	2016-07-30 21:15:07-07	3319745
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-30 21:15:37-07	3319746
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-30 21:15:58-07	3319747
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 21:15:54-07	3319748
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 21:16:02-07	3319749
/	203.0.113.214	GET	200 OK	2016-07-30 21:15:17-07	3319750
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-30 21:15:35-07	3319751
/	198.51.100.53	GET	200 OK	2016-07-30 21:15:24-07	3319752
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 21:16:11-07	3319753
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-30 21:15:41-07	3319754
/	198.51.100.103	GET	200 OK	2016-07-30 21:15:28-07	3319755
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-30 21:15:59-07	3319756
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-30 21:15:48-07	3319757
/	203.0.113.138	GET	200 OK	2016-07-30 21:15:34-07	3319758
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 21:16:22-07	3319759
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 21:16:25-07	3319760
/	203.0.113.94	GET	200 OK	2016-07-30 21:15:43-07	3319761
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-30 21:16:40-07	3319762
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-30 21:16:20-07	3319763
/	198.51.100.249	GET	200 OK	2016-07-30 21:15:46-07	3319764
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-30 21:16:02-07	3319765
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-30 21:16:38-07	3319766
/	192.0.2.234	GET	200 OK	2016-07-30 21:15:49-07	3319767
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-30 21:16:11-07	3319768
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-30 21:16:41-07	3319769
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 21:16:39-07	3319770
/	192.0.2.147	GET	200 OK	2016-07-30 21:15:52-07	3319771
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-30 21:16:23-07	3319772
/	198.51.100.180	GET	200 OK	2016-07-30 21:15:54-07	3319773
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-30 21:16:21-07	3319774
/	198.51.100.120	GET	200 OK	2016-07-30 21:15:56-07	3319775
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-30 21:16:52-07	3319776
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-30 21:16:47-07	3319777
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-30 21:16:50-07	3319778
/	203.0.113.214	GET	200 OK	2016-07-30 21:16:00-07	3319779
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-30 21:16:40-07	3319780
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-30 21:16:20-07	3319781
/article/trouble-for-troubled	203.0.113.214	GET	200 OK	2016-07-30 21:16:26-07	3319782
/article/media-obsessed-with-bears	198.51.100.207	GET	200 OK	2016-07-30 21:16:44-07	3319784
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 21:16:47-07	3319785
/	198.51.100.205	GET	200 OK	2016-07-30 21:16:09-07	3319786
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 21:16:29-07	3319787
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 21:17:07-07	3319788
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 21:17:06-07	3319789
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-30 21:16:40-07	3319790
/	192.0.2.101	GET	200 OK	2016-07-30 21:16:14-07	3319791
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 21:16:35-07	3319792
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-30 21:16:37-07	3319793
/	192.0.2.219	GET	200 OK	2016-07-30 21:16:15-07	3319794
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-30 21:16:57-07	3319795
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 21:17:09-07	3319796
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-30 21:17:00-07	3319797
/	192.0.2.129	GET	200 OK	2016-07-30 21:16:17-07	3319798
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 21:17:08-07	3319799
/	192.0.2.116	GET	200 OK	2016-07-30 21:16:25-07	3319800
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 21:17:02-07	3319801
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 21:16:46-07	3319802
/	203.0.113.70	GET	200 OK	2016-07-30 21:16:32-07	3319803
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-30 21:16:55-07	3319804
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 21:16:55-07	3319805
/	198.51.100.45	GET	200 OK	2016-07-30 21:16:34-07	3319806
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 21:17:29-07	3319807
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 21:16:50-07	3319808
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 21:17:29-07	3319809
/	192.0.2.184	GET	200 OK	2016-07-30 21:16:43-07	3319810
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-30 21:17:01-07	3319811
/	203.0.113.111	GET	200 OK	2016-07-30 21:16:49-07	3319812
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 21:17:47-07	3319813
/	192.0.2.107	GET	200 OK	2016-07-30 21:16:58-07	3319814
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-30 21:17:24-07	3319815
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-30 21:17:54-07	3319816
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-30 21:17:14-07	3319817
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-30 21:17:28-07	3319818
/	198.51.100.25	GET	200 OK	2016-07-30 21:17:08-07	3319819
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-30 21:17:29-07	3319820
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-30 21:17:54-07	3319821
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-30 21:17:58-07	3319822
/	198.51.100.133	GET	200 OK	2016-07-30 21:17:11-07	3319823
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 21:17:43-07	3319824
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 21:17:32-07	3319825
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 21:17:58-07	3319826
/	203.0.113.88	GET	200 OK	2016-07-30 21:17:18-07	3319827
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-30 21:18:17-07	3319828
/	198.51.100.16	GET	200 OK	2016-07-30 21:17:22-07	3319829
/article/goats-eat-googles	198.51.100.16	GET	200 OK	2016-07-30 21:18:00-07	3319830
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-30 21:18:14-07	3319831
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-30 21:18:10-07	3319832
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 21:17:51-07	3319833
/	198.51.100.162	GET	200 OK	2016-07-30 21:17:26-07	3319834
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 21:18:22-07	3319835
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-30 21:17:59-07	3319836
/	203.0.113.114	GET	200 OK	2016-07-30 21:17:32-07	3319837
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-30 21:18:04-07	3319838
/	198.51.100.4	GET	200 OK	2016-07-30 21:17:33-07	3319839
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-30 21:18:22-07	3319840
/	203.0.113.45	GET	200 OK	2016-07-30 21:17:41-07	3319841
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 21:18:17-07	3319842
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 21:18:16-07	3319843
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-30 21:18:40-07	3319844
/	203.0.113.17	GET	200 OK	2016-07-30 21:17:42-07	3319845
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-30 21:18:00-07	3319846
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-30 21:17:59-07	3319847
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-30 21:18:14-07	3319848
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-30 21:18:23-07	3319849
/	192.0.2.31	GET	200 OK	2016-07-30 21:17:45-07	3319850
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-30 21:18:04-07	3319851
/	198.51.100.236	GET	200 OK	2016-07-30 21:17:47-07	3319852
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-30 21:18:42-07	3319853
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-30 21:18:19-07	3319854
/	203.0.113.132	GET	200 OK	2016-07-30 21:17:52-07	3319855
/article/goats-eat-googlesf	203.0.113.132	GET	404 NOT FOUND	2016-07-30 21:18:31-07	3319856
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-30 21:18:52-07	3319857
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-30 21:18:40-07	3319858
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-30 21:18:17-07	3319859
/	192.0.2.243	GET	200 OK	2016-07-30 21:17:54-07	3319860
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-30 21:18:31-07	3319861
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 21:18:42-07	3319862
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 21:18:17-07	3319863
/	203.0.113.112	GET	200 OK	2016-07-30 21:18:00-07	3319864
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-30 21:18:41-07	3319865
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-30 21:18:33-07	3319866
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 21:18:22-07	3319867
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 21:18:53-07	3319868
/	203.0.113.98	GET	200 OK	2016-07-30 21:18:03-07	3319869
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 21:18:42-07	3319870
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-30 21:18:27-07	3319871
/	198.51.100.64	GET	200 OK	2016-07-30 21:18:08-07	3319872
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-30 21:19:06-07	3319873
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-30 21:18:47-07	3319874
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-30 21:18:37-07	3319875
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-30 21:18:52-07	3319876
/	198.51.100.176	GET	200 OK	2016-07-30 21:18:09-07	3319877
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-30 21:18:41-07	3319878
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 21:18:42-07	3319880
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 21:19:04-07	3319881
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-30 21:19:09-07	3319882
/	198.51.100.70	GET	200 OK	2016-07-30 21:18:25-07	3319883
/article/media-obsessed-with-bears	198.51.100.70	GET	200 OK	2016-07-30 21:18:57-07	3319884
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 21:19:09-07	3319885
/	203.0.113.4	GET	200 OK	2016-07-30 21:18:32-07	3319886
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-30 21:19:19-07	3319887
/	192.0.2.252	GET	200 OK	2016-07-30 21:18:35-07	3319888
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 21:19:04-07	3319889
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-30 21:18:53-07	3319890
/	203.0.113.173	GET	200 OK	2016-07-30 21:18:39-07	3319891
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-30 21:18:58-07	3319892
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-30 21:19:30-07	3319893
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 21:19:20-07	3319894
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-30 21:19:12-07	3319895
/	198.51.100.140	GET	200 OK	2016-07-30 21:18:47-07	3319896
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-30 21:19:06-07	3319897
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 21:19:36-07	3319898
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-30 21:19:30-07	3319899
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-30 21:19:19-07	3319900
/	192.0.2.166	GET	200 OK	2016-07-30 21:18:48-07	3319901
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-30 21:19:28-07	3319902
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-30 21:19:45-07	3319903
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-30 21:19:44-07	3319904
/	203.0.113.177	GET	200 OK	2016-07-30 21:18:51-07	3319905
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 21:19:30-07	3319906
/	203.0.113.91	GET	200 OK	2016-07-30 21:19:00-07	3319907
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-30 21:19:38-07	3319908
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 21:19:59-07	3319909
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-30 21:19:45-07	3319910
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 21:19:19-07	3319911
/	192.0.2.254	GET	200 OK	2016-07-30 21:19:05-07	3319912
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 21:19:56-07	3319913
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 21:19:46-07	3319914
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 21:19:34-07	3319915
/	192.0.2.151	GET	200 OK	2016-07-30 21:19:09-07	3319916
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-30 21:20:05-07	3319917
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-30 21:19:50-07	3319918
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-30 21:20:00-07	3319919
/	203.0.113.35	GET	200 OK	2016-07-30 21:19:18-07	3319920
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-30 21:19:57-07	3319921
/	198.51.100.115	GET	200 OK	2016-07-30 21:19:25-07	3319922
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 21:20:14-07	3319923
/	192.0.2.70	GET	200 OK	2016-07-30 21:19:33-07	3319924
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 21:20:24-07	3319925
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 21:19:53-07	3319926
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 21:19:52-07	3319927
/	198.51.100.86	GET	200 OK	2016-07-30 21:19:43-07	3319928
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-30 21:20:10-07	3319929
/	203.0.113.19	GET	200 OK	2016-07-30 21:19:46-07	3319930
/article/media-obsessed-with-bears	203.0.113.19	GET	200 OK	2016-07-30 21:20:12-07	3319931
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-30 21:20:33-07	3319932
/	192.0.2.171	GET	200 OK	2016-07-30 21:19:50-07	3319933
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-30 21:20:35-07	3319934
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-30 21:20:17-07	3319935
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-30 21:20:33-07	3319936
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-30 21:20:27-07	3319937
/	198.51.100.12	GET	200 OK	2016-07-30 21:19:57-07	3319938
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-30 21:20:15-07	3319939
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-30 21:20:43-07	3319940
/	198.51.100.7	GET	200 OK	2016-07-30 21:20:07-07	3319941
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-30 21:20:34-07	3319942
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 21:20:28-07	3319943
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 21:20:30-07	3319944
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-30 21:20:32-07	3319945
/	203.0.113.136	GET	200 OK	2016-07-30 21:20:16-07	3319946
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-30 21:21:13-07	3319947
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-30 21:20:32-07	3319948
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-30 21:21:13-07	3319949
/	203.0.113.76	GET	200 OK	2016-07-30 21:20:17-07	3319950
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 21:21:08-07	3319951
/	198.51.100.186	GET	200 OK	2016-07-30 21:20:24-07	3319952
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-30 21:21:04-07	3319953
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 21:21:07-07	3319954
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 21:21:19-07	3319955
/	192.0.2.213	GET	200 OK	2016-07-30 21:20:33-07	3319956
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-30 21:21:05-07	3319957
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-30 21:21:08-07	3319958
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-30 21:21:26-07	3319959
/article/goats-eat-googles	192.0.2.213	GET	200 OK	2016-07-30 21:21:07-07	3319960
/	198.51.100.81	GET	200 OK	2016-07-30 21:20:36-07	3319961
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-30 21:21:13-07	3319962
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-30 21:21:00-07	3319963
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 21:20:59-07	3319964
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-30 21:20:56-07	3319965
/	203.0.113.91	GET	200 OK	2016-07-30 21:20:37-07	3319966
/article/candidate-is-jerk	203.0.113.91	GET	200 OK	2016-07-30 21:21:28-07	3319967
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 21:21:20-07	3319968
/	198.51.100.151	GET	200 OK	2016-07-30 21:20:40-07	3319969
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 21:20:56-07	3319970
/article/media-obsessed-with-bears	198.51.100.151	GET	200 OK	2016-07-30 21:21:10-07	3319971
/	192.0.2.95	GET	200 OK	2016-07-30 21:20:44-07	3319972
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-30 21:21:16-07	3319973
/	203.0.113.50	GET	200 OK	2016-07-31 01:50:57-07	3330335
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-30 21:21:18-07	3319974
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-30 21:21:26-07	3319975
/	203.0.113.215	GET	200 OK	2016-07-30 21:20:52-07	3319976
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 21:21:16-07	3319977
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 21:21:34-07	3319978
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 21:21:14-07	3319979
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-30 21:21:13-07	3319980
/	192.0.2.62	GET	200 OK	2016-07-30 21:20:56-07	3319981
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-30 21:21:12-07	3319982
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-30 21:21:14-07	3319983
/	198.51.100.11	GET	200 OK	2016-07-30 21:20:59-07	3319984
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-30 21:21:45-07	3319985
/	203.0.113.89	GET	200 OK	2016-07-30 21:21:05-07	3319986
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 21:21:32-07	3319987
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-30 21:21:29-07	3319988
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 21:21:58-07	3319989
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-30 21:21:36-07	3319990
/	192.0.2.15	GET	200 OK	2016-07-30 21:21:09-07	3319991
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-30 21:21:29-07	3319992
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 21:21:30-07	3319993
/	192.0.2.24	GET	200 OK	2016-07-30 21:21:14-07	3319994
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 21:22:04-07	3319995
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 21:21:35-07	3319996
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 21:22:07-07	3319997
/	203.0.113.196	GET	200 OK	2016-07-30 21:21:20-07	3319998
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-30 21:22:11-07	3319999
/	192.0.2.107	GET	200 OK	2016-07-30 21:21:27-07	3320000
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-30 21:21:44-07	3320001
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-30 21:22:19-07	3320002
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-30 21:21:48-07	3320003
/	203.0.113.175	GET	200 OK	2016-07-30 21:21:34-07	3320004
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-30 21:21:55-07	3320005
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-30 21:22:03-07	3320006
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-30 21:21:55-07	3320007
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-30 21:21:54-07	3320008
/	192.0.2.254	GET	200 OK	2016-07-30 21:21:38-07	3320009
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-30 21:22:17-07	3320010
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 21:22:28-07	3320011
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-30 21:22:04-07	3320012
/	192.0.2.161	GET	200 OK	2016-07-30 21:21:44-07	3320013
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-30 21:22:34-07	3320014
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-30 21:22:02-07	3320015
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-30 21:22:44-07	3320016
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-30 21:22:20-07	3320017
/	192.0.2.49	GET	200 OK	2016-07-30 21:21:47-07	3320018
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-30 21:22:07-07	3320019
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-30 21:22:17-07	3320020
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-30 21:22:07-07	3320021
/	192.0.2.95	GET	200 OK	2016-07-30 21:21:52-07	3320022
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-30 21:22:40-07	3320023
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-30 21:22:24-07	3320024
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-30 21:22:31-07	3320025
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-30 21:22:25-07	3320026
/	192.0.2.123	GET	200 OK	2016-07-30 21:22:00-07	3320027
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-30 21:22:27-07	3320028
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-30 21:22:42-07	3320029
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-30 21:22:27-07	3320030
/	203.0.113.147	GET	200 OK	2016-07-30 21:22:03-07	3320031
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-30 21:22:24-07	3320032
/	198.51.100.106	GET	200 OK	2016-07-30 21:22:07-07	3320033
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 21:22:54-07	3320034
/	198.51.100.115	GET	200 OK	2016-07-30 21:22:08-07	3320035
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-30 21:22:42-07	3320036
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 21:22:38-07	3320037
/	192.0.2.186	GET	200 OK	2016-07-30 21:22:09-07	3320038
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-30 21:22:39-07	3320039
/article/goats-eat-googles	192.0.2.186	GET	200 OK	2016-07-30 21:22:50-07	3320040
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-30 21:23:07-07	3320041
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-30 21:23:06-07	3320042
/	203.0.113.118	GET	200 OK	2016-07-30 21:22:10-07	3320043
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-30 21:22:33-07	3320044
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 21:22:32-07	3320045
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 21:22:39-07	3320046
/article/bears-love-berriesi	203.0.113.118	GET	404 NOT FOUND	2016-07-30 21:22:53-07	3320047
/	198.51.100.54	GET	200 OK	2016-07-30 21:22:15-07	3320048
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-30 21:23:07-07	3320049
/	203.0.113.182	GET	200 OK	2016-07-30 21:22:23-07	3320050
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 21:22:50-07	3320051
/	203.0.113.136	GET	200 OK	2016-07-30 21:22:27-07	3320052
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-30 21:22:52-07	3320053
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-30 21:22:47-07	3320054
/	198.51.100.163	GET	200 OK	2016-07-30 21:22:33-07	3320055
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-30 21:23:23-07	3320056
/	198.51.100.125	GET	200 OK	2016-07-30 21:22:42-07	3320057
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-30 21:23:40-07	3320058
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-30 21:23:18-07	3320059
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-30 21:23:25-07	3320060
/	198.51.100.20	GET	200 OK	2016-07-30 21:22:52-07	3320061
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 21:23:45-07	3320062
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-30 21:23:36-07	3320063
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-30 21:23:14-07	3320064
/	203.0.113.199	GET	200 OK	2016-07-30 21:22:56-07	3320065
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 21:23:30-07	3320066
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 21:23:38-07	3320067
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 21:23:33-07	3320068
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 21:23:37-07	3320069
/	198.51.100.211	GET	200 OK	2016-07-30 21:23:03-07	3320070
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-30 21:24:03-07	3320071
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-30 21:23:45-07	3320072
/	192.0.2.92	GET	200 OK	2016-07-30 21:23:07-07	3320073
/article/trouble-for-troubled	192.0.2.92	GET	200 OK	2016-07-30 21:24:06-07	3320074
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-30 21:24:01-07	3320075
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-30 21:23:52-07	3320076
/	203.0.113.201	GET	200 OK	2016-07-30 21:23:11-07	3320077
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-30 21:24:11-07	3320078
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 21:23:58-07	3320079
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 21:23:55-07	3320080
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-30 21:23:48-07	3320081
/	203.0.113.154	GET	200 OK	2016-07-30 21:23:19-07	3320082
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-30 21:23:34-07	3320083
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 21:24:12-07	3320084
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-30 21:23:42-07	3320085
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-30 21:24:15-07	3320086
/	198.51.100.162	GET	200 OK	2016-07-30 21:23:21-07	3320087
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-30 21:24:15-07	3320088
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 21:24:12-07	3320089
/	192.0.2.149	GET	200 OK	2016-07-30 21:23:22-07	3320090
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 21:24:03-07	3320091
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-30 21:23:58-07	3320092
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-30 21:24:03-07	3320093
/	198.51.100.18	GET	200 OK	2016-07-30 21:23:31-07	3320094
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 21:24:02-07	3320095
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 21:24:29-07	3320096
/	198.51.100.55	GET	200 OK	2016-07-30 21:23:38-07	3320097
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-30 21:24:08-07	3320098
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 21:23:54-07	3320099
/	203.0.113.123	GET	200 OK	2016-07-30 21:23:43-07	3320100
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-30 21:24:38-07	3320101
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-30 21:24:00-07	3320102
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 21:24:01-07	3320103
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 21:24:36-07	3320104
/	198.51.100.170	GET	200 OK	2016-07-30 21:23:50-07	3320105
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-30 21:24:16-07	3320106
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 21:24:32-07	3320107
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-30 21:24:23-07	3320108
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-30 21:24:41-07	3320109
/	198.51.100.122	GET	200 OK	2016-07-30 21:23:54-07	3320110
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 21:24:47-07	3320111
/	198.51.100.187	GET	200 OK	2016-07-30 21:23:56-07	3320112
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 21:24:47-07	3320113
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-30 21:24:14-07	3320114
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 21:24:33-07	3320115
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-30 21:24:33-07	3320116
/	203.0.113.233	GET	200 OK	2016-07-30 21:23:57-07	3320117
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 21:24:45-07	3320118
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 21:24:30-07	3320119
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-30 21:24:45-07	3320120
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-30 21:24:52-07	3320121
/	198.51.100.207	GET	200 OK	2016-07-30 21:24:06-07	3320122
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 21:24:23-07	3320123
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 21:24:24-07	3320124
/	203.0.113.245	GET	200 OK	2016-07-30 21:24:16-07	3320125
/article/trouble-for-troubled	203.0.113.245	GET	200 OK	2016-07-30 21:25:01-07	3320126
/	198.51.100.221	GET	200 OK	2016-07-30 21:24:21-07	3320127
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-30 21:25:16-07	3320128
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-30 21:24:40-07	3320129
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 21:25:13-07	3320130
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 21:25:10-07	3320131
/	192.0.2.134	GET	200 OK	2016-07-30 21:24:30-07	3320132
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-30 21:25:05-07	3320133
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-30 21:25:24-07	3320134
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 21:25:07-07	3320135
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 21:25:14-07	3320136
/	203.0.113.54	GET	200 OK	2016-07-30 21:24:33-07	3320137
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-30 21:25:21-07	3320138
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 21:24:50-07	3320139
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-30 21:25:11-07	3320140
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 21:25:13-07	3320141
/	198.51.100.81	GET	200 OK	2016-07-30 21:24:41-07	3320142
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-30 21:25:30-07	3320143
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 21:25:19-07	3320144
/	198.51.100.129	GET	200 OK	2016-07-30 21:24:43-07	3320145
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 21:25:17-07	3320146
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-30 21:25:39-07	3320147
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-30 21:25:37-07	3320148
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 21:25:07-07	3320149
/	198.51.100.237	GET	200 OK	2016-07-30 21:24:44-07	3320150
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-30 21:25:14-07	3320151
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-30 21:25:29-07	3320152
/	192.0.2.7	GET	200 OK	2016-07-30 21:24:52-07	3320153
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-30 21:25:20-07	3320154
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-30 21:25:10-07	3320155
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-30 21:25:26-07	3320156
/	203.0.113.71	GET	200 OK	2016-07-30 21:24:55-07	3320157
/article/balloon-goons-doomed	203.0.113.71	GET	200 OK	2016-07-30 21:25:32-07	3320158
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 21:25:19-07	3320159
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-30 21:25:27-07	3320160
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-30 21:25:27-07	3320161
/	203.0.113.51	GET	200 OK	2016-07-30 21:25:00-07	3320162
/	192.0.2.63	GET	200 OK	2016-07-31 02:12:20-07	3331188
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-30 21:25:48-07	3320163
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-30 21:25:46-07	3320164
/	192.0.2.87	GET	200 OK	2016-07-30 21:25:10-07	3320165
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 21:25:45-07	3320166
/article/media-obsessed-with-bears	192.0.2.87	GET	200 OK	2016-07-30 21:25:52-07	3320167
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 21:25:51-07	3320168
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 21:25:28-07	3320169
/	192.0.2.209	GET	200 OK	2016-07-30 21:25:11-07	3320170
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-30 21:26:00-07	3320171
/	198.51.100.82	GET	200 OK	2016-07-30 21:25:20-07	3320172
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-30 21:26:12-07	3320173
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-30 21:26:03-07	3320174
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-30 21:25:37-07	3320175
/	192.0.2.12	GET	200 OK	2016-07-30 21:25:24-07	3320176
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 21:25:40-07	3320177
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-30 21:25:40-07	3320178
/	203.0.113.116	GET	200 OK	2016-07-30 21:25:31-07	3320179
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-30 21:25:49-07	3320180
/article/goats-eat-googles	203.0.113.116	GET	200 OK	2016-07-30 21:26:26-07	3320181
/	192.0.2.173	GET	200 OK	2016-07-30 21:25:32-07	3320182
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-30 21:25:56-07	3320183
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-30 21:26:04-07	3320184
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-30 21:25:49-07	3320185
/	198.51.100.138	GET	200 OK	2016-07-30 21:25:38-07	3320186
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-30 21:25:57-07	3320187
/	198.51.100.178	GET	200 OK	2016-07-30 21:25:48-07	3320188
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-30 21:26:29-07	3320189
/	203.0.113.194	GET	200 OK	2016-07-30 21:25:54-07	3320190
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 21:26:44-07	3320191
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 21:26:33-07	3320192
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 21:26:10-07	3320193
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-30 21:26:13-07	3320194
/	198.51.100.242	GET	200 OK	2016-07-30 21:26:04-07	3320195
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 21:26:29-07	3320196
/	198.51.100.76	GET	200 OK	2016-07-30 21:26:14-07	3320197
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-30 21:26:52-07	3320198
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 21:26:39-07	3320199
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-30 21:26:39-07	3320200
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-30 21:26:32-07	3320201
/	203.0.113.161	GET	200 OK	2016-07-30 21:26:23-07	3320202
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-30 21:26:49-07	3320203
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 21:27:12-07	3320204
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-30 21:27:01-07	3320205
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-30 21:26:40-07	3320206
/	203.0.113.135	GET	200 OK	2016-07-30 21:26:24-07	3320207
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 21:26:56-07	3320208
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-30 21:26:43-07	3320209
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 21:27:05-07	3320210
/	198.51.100.46	GET	200 OK	2016-07-30 21:26:28-07	3320211
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 21:27:23-07	3320212
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 21:26:52-07	3320213
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-30 21:26:50-07	3320214
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 21:26:57-07	3320215
/	192.0.2.49	GET	200 OK	2016-07-30 21:26:30-07	3320216
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 21:26:56-07	3320217
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-30 21:27:28-07	3320218
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-30 21:27:26-07	3320219
/	198.51.100.139	GET	200 OK	2016-07-30 21:26:36-07	3320220
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-30 21:27:17-07	3320221
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-30 21:26:58-07	3320222
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-30 21:27:33-07	3320223
/	192.0.2.215	GET	200 OK	2016-07-30 21:26:42-07	3320224
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 21:26:59-07	3320225
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-30 21:27:34-07	3320226
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 21:27:10-07	3320227
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-30 21:27:24-07	3320228
/	192.0.2.89	GET	200 OK	2016-07-30 21:26:49-07	3320229
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-30 21:27:27-07	3320230
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-30 21:27:08-07	3320231
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 21:27:33-07	3320232
/	198.51.100.68	GET	200 OK	2016-07-30 21:26:58-07	3320233
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-30 21:27:28-07	3320234
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-30 21:27:31-07	3320235
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-30 21:27:55-07	3320236
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-30 21:27:35-07	3320237
/	198.51.100.149	GET	200 OK	2016-07-30 21:27:02-07	3320238
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 21:27:55-07	3320239
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-30 21:27:58-07	3320240
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-30 21:27:55-07	3320241
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-30 21:27:33-07	3320242
/	198.51.100.221	GET	200 OK	2016-07-30 21:27:08-07	3320243
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-30 21:27:37-07	3320244
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 21:28:01-07	3320245
/	198.51.100.185	GET	200 OK	2016-07-30 21:27:17-07	3320246
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-30 21:27:33-07	3320247
/	203.0.113.42	GET	200 OK	2016-07-30 21:27:19-07	3320248
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-30 21:27:46-07	3320249
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-30 21:27:43-07	3320250
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-30 21:27:45-07	3320251
/	198.51.100.241	GET	200 OK	2016-07-30 21:27:29-07	3320252
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-30 21:28:02-07	3320253
/	203.0.113.206	GET	200 OK	2016-07-30 21:27:30-07	3320254
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 21:27:45-07	3320255
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 21:28:09-07	3320256
/	192.0.2.47	GET	200 OK	2016-07-31 02:17:00-07	3331378
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-30 21:28:27-07	3320257
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 21:28:29-07	3320258
/	192.0.2.168	GET	200 OK	2016-07-30 21:27:35-07	3320259
/article/so-many-bearsc	192.0.2.168	GET	404 NOT FOUND	2016-07-30 21:28:34-07	3320260
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-30 21:28:01-07	3320261
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-30 21:28:12-07	3320262
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-30 21:28:19-07	3320263
/	198.51.100.180	GET	200 OK	2016-07-30 21:27:39-07	3320264
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 21:28:30-07	3320265
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-30 21:28:24-07	3320266
/article/trouble-for-troubled	198.51.100.180	GET	200 OK	2016-07-30 21:27:57-07	3320267
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 21:28:37-07	3320268
/	192.0.2.212	GET	200 OK	2016-07-30 21:27:45-07	3320269
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-30 21:28:23-07	3320270
/	203.0.113.23	GET	200 OK	2016-07-30 21:27:49-07	3320271
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-30 21:28:36-07	3320272
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-30 21:28:07-07	3320273
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-30 21:28:22-07	3320274
/	198.51.100.100	GET	200 OK	2016-07-30 21:27:54-07	3320275
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-30 21:28:53-07	3320276
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-30 21:28:29-07	3320277
/	192.0.2.228	GET	200 OK	2016-07-30 21:28:03-07	3320278
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 21:29:01-07	3320279
/article/balloon-goons-doomed	192.0.2.228	GET	200 OK	2016-07-30 21:28:46-07	3320280
/	203.0.113.232	GET	200 OK	2016-07-30 21:28:12-07	3320281
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-30 21:28:59-07	3320282
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-30 21:28:54-07	3320283
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-30 21:28:34-07	3320284
/	198.51.100.241	GET	200 OK	2016-07-30 21:28:21-07	3320285
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 21:29:21-07	3320286
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 21:28:36-07	3320287
/	203.0.113.43	GET	200 OK	2016-07-30 21:28:26-07	3320288
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-30 21:29:18-07	3320289
/	203.0.113.119	GET	200 OK	2016-07-30 21:28:33-07	3320290
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-30 21:29:24-07	3320291
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-30 21:29:02-07	3320292
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-30 21:29:17-07	3320293
/	192.0.2.42	GET	200 OK	2016-07-30 21:28:36-07	3320294
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 21:28:56-07	3320295
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-30 21:29:17-07	3320296
/	203.0.113.55	GET	200 OK	2016-07-30 21:28:40-07	3320297
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-30 21:28:58-07	3320298
/	192.0.2.22	GET	200 OK	2016-07-30 21:28:48-07	3320299
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-30 21:29:14-07	3320300
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-30 21:29:07-07	3320301
/	198.51.100.200	GET	200 OK	2016-07-30 21:28:54-07	3320302
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-30 21:29:11-07	3320303
/	198.51.100.139	GET	200 OK	2016-07-30 21:29:04-07	3320304
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-30 21:30:04-07	3320305
/	203.0.113.175	GET	200 OK	2016-07-30 21:29:07-07	3320306
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-30 21:30:03-07	3320307
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-30 21:29:39-07	3320308
/	203.0.113.182	GET	200 OK	2016-07-30 21:29:09-07	3320309
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-30 21:30:00-07	3320310
/	192.0.2.192	GET	200 OK	2016-07-30 21:29:16-07	3320311
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-30 21:29:51-07	3320312
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 21:30:09-07	3320313
/	203.0.113.51	GET	200 OK	2016-07-30 21:29:24-07	3320314
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-30 21:29:43-07	3320315
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-30 21:30:10-07	3320316
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-30 21:29:51-07	3320317
/	192.0.2.116	GET	200 OK	2016-07-30 21:29:29-07	3320318
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 21:30:19-07	3320319
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 21:30:07-07	3320320
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-30 21:29:45-07	3320321
/	192.0.2.193	GET	200 OK	2016-07-30 21:29:32-07	3320322
/article/goats-eat-googles	192.0.2.193	GET	200 OK	2016-07-30 21:30:04-07	3320323
/article/so-many-bears	192.0.2.193	GET	200 OK	2016-07-30 21:30:28-07	3320324
/	198.51.100.56	GET	200 OK	2016-07-30 21:29:40-07	3320325
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 21:30:03-07	3320326
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-30 21:29:56-07	3320327
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 21:30:05-07	3320328
/article/so-many-bears	198.51.100.56	GET	200 OK	2016-07-30 21:29:56-07	3320329
/	192.0.2.241	GET	200 OK	2016-07-30 21:29:41-07	3320330
/article/goats-eat-googles	192.0.2.241	GET	200 OK	2016-07-30 21:29:58-07	3320331
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-30 21:30:09-07	3320332
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-30 21:30:15-07	3320333
/	203.0.113.218	GET	200 OK	2016-07-30 21:29:50-07	3320334
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-30 21:30:21-07	3320335
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-30 21:30:50-07	3320336
/	192.0.2.163	GET	200 OK	2016-07-30 21:29:53-07	3320337
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-30 21:30:40-07	3320338
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-30 21:30:42-07	3320339
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-30 21:30:38-07	3320340
/	192.0.2.178	GET	200 OK	2016-07-30 21:29:59-07	3320341
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-30 21:30:30-07	3320342
/	203.0.113.119	GET	200 OK	2016-07-30 21:30:09-07	3320343
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-30 21:30:48-07	3320344
/	192.0.2.220	GET	200 OK	2016-07-30 21:30:18-07	3320345
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-30 21:31:08-07	3320346
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-30 21:30:49-07	3320347
/	198.51.100.242	GET	200 OK	2016-07-30 21:30:22-07	3320348
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-30 21:30:38-07	3320349
/	198.51.100.119	GET	200 OK	2016-07-30 21:30:27-07	3320350
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 21:31:12-07	3320351
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 21:30:51-07	3320352
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-30 21:30:49-07	3320353
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-30 21:30:46-07	3320354
/	203.0.113.192	GET	200 OK	2016-07-30 21:30:33-07	3320355
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-30 21:30:51-07	3320356
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 21:31:06-07	3320357
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-30 21:31:20-07	3320358
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-30 21:30:59-07	3320359
/	192.0.2.44	GET	200 OK	2016-07-30 21:30:36-07	3320360
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-30 21:31:28-07	3320361
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-30 21:31:29-07	3320362
/	203.0.113.98	GET	200 OK	2016-07-30 21:30:42-07	3320363
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-30 21:31:41-07	3320364
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 21:31:07-07	3320365
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-30 21:31:42-07	3320366
/	198.51.100.186	GET	200 OK	2016-07-30 21:30:45-07	3320367
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-30 21:31:05-07	3320368
/	192.0.2.215	GET	200 OK	2016-07-30 21:30:50-07	3320369
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 21:31:17-07	3320370
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 21:31:18-07	3320371
/	192.0.2.133	GET	200 OK	2016-07-30 21:30:57-07	3320372
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-30 21:31:36-07	3320373
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 21:31:45-07	3320374
/	203.0.113.155	GET	200 OK	2016-07-30 21:31:04-07	3320375
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 21:31:48-07	3320376
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-30 21:31:35-07	3320377
/	192.0.2.194	GET	200 OK	2016-07-30 21:31:14-07	3320378
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-30 21:31:46-07	3320379
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-30 21:31:41-07	3320380
/	198.51.100.118	GET	200 OK	2016-07-30 21:31:24-07	3320381
/article/trouble-for-troubled	198.51.100.118	GET	200 OK	2016-07-30 21:32:02-07	3320382
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-30 21:32:15-07	3320383
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-30 21:32:20-07	3320384
/	198.51.100.99	GET	200 OK	2016-07-30 21:31:31-07	3320385
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 21:32:03-07	3320386
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-30 21:31:58-07	3320387
/	203.0.113.76	GET	200 OK	2016-07-30 21:31:41-07	3320388
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-30 21:32:19-07	3320389
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-30 21:32:22-07	3320390
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-30 21:32:12-07	3320391
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-30 21:32:15-07	3320392
/	198.51.100.202	GET	200 OK	2016-07-30 21:31:51-07	3320393
/article/balloon-goons-doomed	198.51.100.202	GET	200 OK	2016-07-30 21:32:46-07	3320394
/article/so-many-bears	198.51.100.202	GET	200 OK	2016-07-30 21:32:18-07	3320395
/	192.0.2.186	GET	200 OK	2016-07-30 21:31:55-07	3320396
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-30 21:32:27-07	3320397
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-30 21:32:18-07	3320398
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-30 21:32:23-07	3320399
/	198.51.100.38	GET	200 OK	2016-07-30 21:31:58-07	3320400
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 21:32:17-07	3320401
/	192.0.2.65	GET	200 OK	2016-07-30 21:32:01-07	3320402
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-30 21:32:19-07	3320403
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 21:32:20-07	3320404
/	198.51.100.158	GET	200 OK	2016-07-30 21:32:06-07	3320405
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-30 21:32:21-07	3320406
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-30 21:32:25-07	3320407
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 21:32:52-07	3320408
/	198.51.100.175	GET	200 OK	2016-07-30 21:32:11-07	3320409
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-30 21:32:51-07	3320410
/article/goats-eat-googles	198.51.100.175	GET	200 OK	2016-07-30 21:32:49-07	3320411
/	198.51.100.113	GET	200 OK	2016-07-30 21:32:17-07	3320412
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-30 21:32:48-07	3320413
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-30 21:33:07-07	3320414
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-30 21:32:49-07	3320415
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-30 21:33:01-07	3320416
/	203.0.113.85	GET	200 OK	2016-07-30 21:32:22-07	3320417
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-30 21:33:16-07	3320418
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-30 21:33:06-07	3320419
/	203.0.113.178	GET	200 OK	2016-07-30 21:32:26-07	3320420
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-30 21:33:05-07	3320421
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-30 21:32:50-07	3320422
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-30 21:33:24-07	3320423
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-30 21:32:43-07	3320424
/	203.0.113.76	GET	200 OK	2016-07-30 21:32:29-07	3320425
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-30 21:32:47-07	3320426
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-30 21:32:47-07	3320427
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-30 21:33:27-07	3320428
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 21:33:24-07	3320429
/	203.0.113.212	GET	200 OK	2016-07-30 21:32:30-07	3320430
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-30 21:33:02-07	3320431
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-30 21:32:59-07	3320432
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 21:33:17-07	3320433
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 21:32:58-07	3320434
/	198.51.100.19	GET	200 OK	2016-07-30 21:32:37-07	3320435
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 21:33:09-07	3320436
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 21:33:23-07	3320437
/	198.51.100.80	GET	200 OK	2016-07-30 21:32:46-07	3320438
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-30 21:33:09-07	3320439
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 21:33:08-07	3320440
/	203.0.113.150	GET	200 OK	2016-07-30 21:32:50-07	3320441
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 21:33:09-07	3320442
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 21:33:11-07	3320443
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 21:33:17-07	3320444
/	192.0.2.203	GET	200 OK	2016-07-30 21:33:00-07	3320445
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-30 21:33:55-07	3320446
/	203.0.113.100	GET	200 OK	2016-07-30 21:33:09-07	3320447
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 21:33:30-07	3320448
/	198.51.100.28	GET	200 OK	2016-07-30 21:33:12-07	3320449
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 21:34:00-07	3320450
/article/media-obsessed-with-bears	198.51.100.28	GET	200 OK	2016-07-30 21:34:11-07	3320451
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 21:33:38-07	3320452
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 21:33:43-07	3320453
/	203.0.113.9	GET	200 OK	2016-07-30 21:33:19-07	3320454
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-30 21:34:05-07	3320455
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-30 21:34:11-07	3320456
/	192.0.2.202	GET	200 OK	2016-07-30 21:33:24-07	3320457
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-30 21:33:52-07	3320458
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-30 21:34:20-07	3320459
/article/media-obsessed-with-bearsl	192.0.2.202	GET	404 NOT FOUND	2016-07-30 21:33:59-07	3320460
/	203.0.113.228	GET	200 OK	2016-07-30 21:33:27-07	3320461
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-30 21:34:06-07	3320462
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-30 21:34:00-07	3320463
/	198.51.100.147	GET	200 OK	2016-07-30 21:33:35-07	3320464
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 21:33:52-07	3320465
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-30 21:34:19-07	3320466
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-30 21:34:09-07	3320467
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-30 21:34:32-07	3320468
/	198.51.100.226	GET	200 OK	2016-07-30 21:33:38-07	3320469
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-30 21:34:10-07	3320470
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 21:34:33-07	3320471
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 21:34:03-07	3320472
/	192.0.2.161	GET	200 OK	2016-07-30 21:33:39-07	3320473
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 21:33:56-07	3320474
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-30 21:34:26-07	3320475
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-30 21:34:01-07	3320476
/	192.0.2.249	GET	200 OK	2016-07-30 21:33:47-07	3320477
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-30 21:34:24-07	3320478
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-30 21:34:04-07	3320479
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-30 21:34:15-07	3320480
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-30 21:34:13-07	3320481
/	198.51.100.135	GET	200 OK	2016-07-30 21:33:55-07	3320482
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 21:34:49-07	3320483
/article/trouble-for-troubled	198.51.100.135	GET	200 OK	2016-07-30 21:34:41-07	3320484
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-30 21:34:20-07	3320485
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-30 21:34:41-07	3320486
/	192.0.2.6	GET	200 OK	2016-07-30 21:34:05-07	3320487
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-30 21:34:53-07	3320488
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 21:34:36-07	3320489
/	198.51.100.234	GET	200 OK	2016-07-30 21:34:11-07	3320490
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-30 21:34:57-07	3320491
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-30 21:34:46-07	3320492
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-30 21:34:51-07	3320493
/	198.51.100.173	GET	200 OK	2016-07-30 21:34:21-07	3320494
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 21:35:17-07	3320495
/article/balloon-goons-doomedf	198.51.100.173	GET	404 NOT FOUND	2016-07-30 21:34:40-07	3320496
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-30 21:34:40-07	3320497
/	203.0.113.123	GET	200 OK	2016-07-30 21:34:30-07	3320498
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-30 21:34:48-07	3320499
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-30 21:35:09-07	3320500
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-30 21:34:57-07	3320501
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 21:35:21-07	3320502
/	192.0.2.202	GET	200 OK	2016-07-30 21:34:33-07	3320503
/article/trouble-for-troubled	192.0.2.202	GET	200 OK	2016-07-30 21:35:22-07	3320504
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-30 21:35:17-07	3320505
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-30 21:35:18-07	3320506
/	198.51.100.180	GET	200 OK	2016-07-30 21:34:37-07	3320507
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 21:34:52-07	3320508
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-30 21:35:07-07	3320509
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 21:35:36-07	3320510
/	198.51.100.224	GET	200 OK	2016-07-30 21:34:39-07	3320511
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-30 21:35:20-07	3320512
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-30 21:35:34-07	3320513
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-30 21:34:54-07	3320514
/	192.0.2.206	GET	200 OK	2016-07-30 21:34:49-07	3320515
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 21:35:43-07	3320516
/	198.51.100.226	GET	200 OK	2016-07-30 21:34:52-07	3320517
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 21:35:23-07	3320518
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-30 21:35:12-07	3320519
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-30 21:35:29-07	3320520
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-30 21:35:41-07	3320521
/	203.0.113.120	GET	200 OK	2016-07-30 21:34:59-07	3320522
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 21:35:14-07	3320523
/article/goats-eat-googles	203.0.113.120	GET	200 OK	2016-07-30 21:35:19-07	3320524
/	192.0.2.208	GET	200 OK	2016-07-30 21:35:03-07	3320525
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 21:35:40-07	3320526
/	198.51.100.252	GET	200 OK	2016-07-30 21:35:12-07	3320527
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 21:35:38-07	3320528
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-30 21:36:11-07	3320529
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 21:36:01-07	3320530
/	198.51.100.38	GET	200 OK	2016-07-30 21:35:13-07	3320531
/article/balloon-goons-doomed	198.51.100.38	GET	200 OK	2016-07-30 21:36:05-07	3320532
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-30 21:36:03-07	3320533
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-30 21:35:46-07	3320534
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-30 21:35:54-07	3320535
/	203.0.113.102	GET	200 OK	2016-07-30 21:35:14-07	3320536
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-30 21:36:03-07	3320537
/	198.51.100.127	GET	200 OK	2016-07-30 21:35:18-07	3320538
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 21:35:53-07	3320539
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-30 21:36:15-07	3320540
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 21:35:39-07	3320541
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 21:35:52-07	3320543
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-30 21:35:45-07	3320544
/	198.51.100.106	GET	200 OK	2016-07-30 21:35:23-07	3320545
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-30 21:35:53-07	3320546
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-30 21:35:54-07	3320547
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 21:35:47-07	3320548
/	192.0.2.161	GET	200 OK	2016-07-30 21:35:30-07	3320549
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 21:36:14-07	3320550
/	203.0.113.223	GET	200 OK	2016-07-30 21:35:31-07	3320551
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 21:36:17-07	3320552
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 21:36:24-07	3320553
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 21:36:18-07	3320554
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 21:35:58-07	3320555
/	203.0.113.31	GET	200 OK	2016-07-30 21:35:33-07	3320556
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-30 21:36:29-07	3320557
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-30 21:36:33-07	3320558
/	198.51.100.134	GET	200 OK	2016-07-30 21:35:35-07	3320559
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-30 21:36:26-07	3320560
/	203.0.113.71	GET	200 OK	2016-07-30 21:35:43-07	3320561
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 21:36:25-07	3320562
/article/media-obsessed-with-bears	203.0.113.71	GET	200 OK	2016-07-30 21:36:37-07	3320563
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-30 21:36:09-07	3320564
/	198.51.100.236	GET	200 OK	2016-07-30 21:35:46-07	3320565
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-30 21:36:32-07	3320566
/	192.0.2.103	GET	200 OK	2016-07-30 21:35:55-07	3320567
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 21:36:16-07	3320568
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 21:36:52-07	3320569
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-30 21:36:33-07	3320570
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-30 21:36:35-07	3320571
/	203.0.113.155	GET	200 OK	2016-07-30 21:35:56-07	3320572
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 21:36:51-07	3320573
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 21:36:13-07	3320574
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 21:36:42-07	3320575
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 21:36:22-07	3320576
/	198.51.100.30	GET	200 OK	2016-07-30 21:36:01-07	3320577
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-30 21:36:28-07	3320578
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-30 21:36:22-07	3320579
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-30 21:36:35-07	3320580
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-30 21:36:52-07	3320581
/	203.0.113.129	GET	200 OK	2016-07-30 21:36:04-07	3320582
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-30 21:36:29-07	3320583
/	192.0.2.65	GET	200 OK	2016-07-30 21:36:11-07	3320584
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 21:36:53-07	3320585
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-30 21:37:08-07	3320586
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-30 21:36:27-07	3320587
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 21:36:45-07	3320588
/	203.0.113.61	GET	200 OK	2016-07-30 21:36:18-07	3320589
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-30 21:37:08-07	3320590
/	198.51.100.9	GET	200 OK	2016-07-30 21:36:23-07	3320591
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-30 21:37:20-07	3320592
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-30 21:37:15-07	3320593
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-30 21:36:48-07	3320594
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-30 21:37:13-07	3320595
/	192.0.2.142	GET	200 OK	2016-07-30 21:36:27-07	3320596
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-30 21:37:04-07	3320597
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-30 21:37:26-07	3320598
/	198.51.100.14	GET	200 OK	2016-07-30 21:36:35-07	3320599
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-30 21:37:04-07	3320600
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-30 21:37:21-07	3320601
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-30 21:37:09-07	3320602
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-30 21:37:09-07	3320603
/	198.51.100.141	GET	200 OK	2016-07-30 21:36:39-07	3320604
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 21:36:57-07	3320605
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-30 21:37:09-07	3320606
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-30 21:37:01-07	3320607
/	192.0.2.149	GET	200 OK	2016-07-30 21:36:41-07	3320608
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-30 21:36:56-07	3320609
/	203.0.113.73	GET	200 OK	2016-07-30 21:36:46-07	3320610
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-30 21:37:06-07	3320611
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-30 21:37:07-07	3320612
/	203.0.113.99	GET	200 OK	2016-07-30 21:36:55-07	3320613
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 21:37:46-07	3320614
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-30 21:37:36-07	3320615
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-30 21:37:51-07	3320616
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-30 21:37:45-07	3320617
/	203.0.113.179	GET	200 OK	2016-07-30 21:37:03-07	3320618
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-30 21:37:41-07	3320619
/	198.51.100.118	GET	200 OK	2016-07-30 21:37:06-07	3320620
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 21:37:48-07	3320621
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-30 21:37:53-07	3320622
/	192.0.2.233	GET	200 OK	2016-07-30 21:37:11-07	3320623
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 21:37:41-07	3320624
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 21:37:35-07	3320625
/	192.0.2.33	GET	200 OK	2016-07-30 21:37:13-07	3320626
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-30 21:38:02-07	3320627
/	192.0.2.83	GET	200 OK	2016-07-30 21:37:21-07	3320628
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-30 21:37:40-07	3320629
/	198.51.100.27	GET	200 OK	2016-07-30 21:37:30-07	3320630
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-30 21:38:11-07	3320631
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-30 21:37:48-07	3320632
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-30 21:38:10-07	3320633
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-30 21:38:24-07	3320634
/	203.0.113.201	GET	200 OK	2016-07-30 21:37:39-07	3320635
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-30 21:38:03-07	3320636
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 21:38:04-07	3320637
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 21:38:18-07	3320639
/	203.0.113.101	GET	200 OK	2016-07-30 21:37:50-07	3320640
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 21:38:19-07	3320641
/	203.0.113.70	GET	200 OK	2016-07-30 21:37:56-07	3320642
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-30 21:38:37-07	3320643
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-30 21:38:36-07	3320644
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-30 21:38:29-07	3320645
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-30 21:38:36-07	3320646
/	203.0.113.91	GET	200 OK	2016-07-30 21:37:58-07	3320647
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-30 21:38:57-07	3320648
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-30 21:38:32-07	3320649
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 21:38:58-07	3320650
/	198.51.100.6	GET	200 OK	2016-07-30 21:38:02-07	3320651
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-30 21:38:48-07	3320652
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-30 21:38:42-07	3320653
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-30 21:38:46-07	3320654
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-30 21:38:30-07	3320655
/	192.0.2.234	GET	200 OK	2016-07-30 21:38:12-07	3320656
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-30 21:38:45-07	3320657
/	192.0.2.214	GET	200 OK	2016-07-30 21:38:16-07	3320658
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 21:38:47-07	3320659
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 21:38:59-07	3320660
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-30 21:39:08-07	3320661
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-30 21:38:43-07	3320662
/	203.0.113.20	GET	200 OK	2016-07-30 21:38:24-07	3320663
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-30 21:39:05-07	3320664
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-30 21:38:47-07	3320665
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-30 21:38:53-07	3320666
/	192.0.2.252	GET	200 OK	2016-07-30 21:38:30-07	3320667
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-30 21:38:48-07	3320668
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-30 21:39:24-07	3320669
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 21:38:53-07	3320670
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 21:39:26-07	3320671
/	198.51.100.109	GET	200 OK	2016-07-30 21:38:32-07	3320672
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-30 21:39:08-07	3320673
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-30 21:39:21-07	3320674
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-30 21:39:14-07	3320675
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-30 21:39:08-07	3320676
/	192.0.2.54	GET	200 OK	2016-07-30 21:38:42-07	3320677
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-30 21:39:28-07	3320678
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-30 21:39:16-07	3320679
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-30 21:39:05-07	3320680
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-30 21:39:25-07	3320681
/	203.0.113.21	GET	200 OK	2016-07-30 21:38:43-07	3320682
/article/goats-eat-googles	203.0.113.21	GET	200 OK	2016-07-30 21:39:25-07	3320683
/	203.0.113.125	GET	200 OK	2016-07-30 21:38:50-07	3320684
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-30 21:39:44-07	3320685
/	198.51.100.78	GET	200 OK	2016-07-30 21:38:52-07	3320686
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-30 21:39:30-07	3320687
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-30 21:39:17-07	3320688
/	203.0.113.215	GET	200 OK	2016-07-30 21:39:00-07	3320689
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-30 21:39:20-07	3320690
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-30 21:39:39-07	3320691
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 21:39:20-07	3320692
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 21:39:45-07	3320693
/	198.51.100.22	GET	200 OK	2016-07-30 21:39:09-07	3320694
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-30 21:40:05-07	3320695
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-30 21:39:51-07	3320696
/	198.51.100.31	GET	200 OK	2016-07-30 21:39:13-07	3320697
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-30 21:39:40-07	3320698
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-30 21:39:43-07	3320699
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-30 21:39:46-07	3320700
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-30 21:40:09-07	3320701
/	203.0.113.4	GET	200 OK	2016-07-30 21:39:18-07	3320702
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-30 21:40:00-07	3320703
/	198.51.100.231	GET	200 OK	2016-07-30 21:39:27-07	3320704
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 21:40:14-07	3320705
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-30 21:40:25-07	3320706
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-30 21:39:57-07	3320707
/	203.0.113.90	GET	200 OK	2016-07-30 21:39:37-07	3320708
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-30 21:40:19-07	3320709
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 21:40:19-07	3320710
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-30 21:40:31-07	3320711
/	198.51.100.194	GET	200 OK	2016-07-30 21:39:44-07	3320712
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 21:40:43-07	3320713
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-30 21:40:29-07	3320714
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-30 21:40:14-07	3320715
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-30 21:40:26-07	3320716
/	203.0.113.224	GET	200 OK	2016-07-30 21:39:48-07	3320717
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-30 21:40:45-07	3320718
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-30 21:40:11-07	3320719
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 21:40:41-07	3320720
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 21:40:14-07	3320721
/	203.0.113.46	GET	200 OK	2016-07-30 21:39:53-07	3320722
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-30 21:40:21-07	3320723
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 21:40:40-07	3320724
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-30 21:40:26-07	3320725
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-30 21:40:50-07	3320726
/	203.0.113.99	GET	200 OK	2016-07-30 21:39:55-07	3320727
/article/goats-eat-googles	203.0.113.99	GET	200 OK	2016-07-30 21:40:34-07	3320728
/	198.51.100.130	GET	200 OK	2016-07-30 21:40:01-07	3320729
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 21:40:49-07	3320730
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 21:40:40-07	3320731
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 21:40:41-07	3320732
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-30 21:41:03-07	3320734
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-30 21:40:38-07	3320735
/	192.0.2.69	GET	200 OK	2016-07-30 21:40:20-07	3320736
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 21:40:42-07	3320737
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-30 21:40:58-07	3320738
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-30 21:40:53-07	3320739
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-30 21:40:38-07	3320740
/	203.0.113.225	GET	200 OK	2016-07-30 21:40:26-07	3320741
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-30 21:41:01-07	3320742
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 21:41:02-07	3320743
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-30 21:41:02-07	3320744
/	203.0.113.84	GET	200 OK	2016-07-30 21:40:27-07	3320745
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-30 21:40:58-07	3320746
/	203.0.113.101	GET	200 OK	2016-07-30 21:40:33-07	3320747
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 21:41:12-07	3320748
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 21:41:19-07	3320749
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-30 21:40:59-07	3320750
/	192.0.2.17	GET	200 OK	2016-07-30 21:40:36-07	3320751
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-30 21:41:06-07	3320752
/	192.0.2.94	GET	200 OK	2016-07-30 21:40:43-07	3320753
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 21:41:30-07	3320754
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 21:41:38-07	3320755
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-30 21:41:15-07	3320756
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 21:41:09-07	3320757
/	198.51.100.83	GET	200 OK	2016-07-30 21:40:45-07	3320758
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 21:41:30-07	3320759
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-30 21:41:43-07	3320760
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-30 21:41:14-07	3320761
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-30 21:41:30-07	3320762
/	192.0.2.168	GET	200 OK	2016-07-30 21:40:54-07	3320763
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-30 21:41:17-07	3320764
/	192.0.2.145	GET	200 OK	2016-07-30 21:41:00-07	3320765
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 21:41:17-07	3320766
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 21:41:59-07	3320767
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 21:41:17-07	3320768
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-30 21:41:43-07	3320769
/	203.0.113.81	GET	200 OK	2016-07-30 21:41:01-07	3320770
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-30 21:41:58-07	3320771
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 21:41:16-07	3320772
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-30 21:41:24-07	3320773
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 21:41:37-07	3320774
/	203.0.113.71	GET	200 OK	2016-07-30 21:41:05-07	3320775
/article/goats-eat-googles	203.0.113.71	GET	200 OK	2016-07-30 21:42:00-07	3320776
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-30 21:41:47-07	3320777
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-30 21:42:04-07	3320778
/	198.51.100.165	GET	200 OK	2016-07-30 21:41:14-07	3320779
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-30 21:41:53-07	3320780
/	198.51.100.153	GET	200 OK	2016-07-30 21:41:20-07	3320781
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-30 21:42:06-07	3320782
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-30 21:41:41-07	3320783
/	203.0.113.190	GET	200 OK	2016-07-30 21:41:23-07	3320784
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-30 21:42:17-07	3320785
/	192.0.2.59	GET	200 OK	2016-07-30 21:41:33-07	3320786
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-30 21:42:18-07	3320787
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-30 21:42:27-07	3320788
/	203.0.113.111	GET	200 OK	2016-07-30 21:41:43-07	3320789
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 21:42:39-07	3320790
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-30 21:42:21-07	3320791
/	198.51.100.189	GET	200 OK	2016-07-30 21:41:44-07	3320792
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 21:42:39-07	3320793
/	203.0.113.134	GET	200 OK	2016-07-30 21:41:54-07	3320794
/article/goats-eat-googles	203.0.113.134	GET	200 OK	2016-07-30 21:42:25-07	3320795
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 21:42:14-07	3320796
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-30 21:42:31-07	3320797
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-30 21:42:46-07	3320798
/	198.51.100.102	GET	200 OK	2016-07-30 21:41:57-07	3320799
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-30 21:42:36-07	3320800
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-30 21:42:26-07	3320801
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-30 21:42:22-07	3320802
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-30 21:42:52-07	3320803
/	203.0.113.236	GET	200 OK	2016-07-30 21:42:03-07	3320804
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-30 21:43:00-07	3320805
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-30 21:42:46-07	3320806
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-30 21:42:47-07	3320807
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-30 21:42:21-07	3320808
/	198.51.100.107	GET	200 OK	2016-07-30 21:42:12-07	3320809
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 21:43:05-07	3320810
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-30 21:42:47-07	3320811
/	192.0.2.243	GET	200 OK	2016-07-30 21:42:18-07	3320812
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-30 21:42:43-07	3320813
/	192.0.2.227	GET	200 OK	2016-07-30 21:42:23-07	3320814
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 21:43:05-07	3320815
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-30 21:43:12-07	3320816
/	192.0.2.42	GET	200 OK	2016-07-30 21:42:30-07	3320817
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-30 21:43:18-07	3320818
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-30 21:42:46-07	3320819
/article/trouble-for-troubled	192.0.2.42	GET	200 OK	2016-07-30 21:42:59-07	3320820
/	198.51.100.225	GET	200 OK	2016-07-30 21:42:34-07	3320821
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-30 21:43:16-07	3320822
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-30 21:43:17-07	3320823
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-30 21:42:49-07	3320824
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-30 21:43:03-07	3320825
/	192.0.2.4	GET	200 OK	2016-07-30 21:42:41-07	3320826
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-30 21:43:08-07	3320827
/	203.0.113.12	GET	200 OK	2016-07-31 02:27:16-07	3331759
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-30 21:43:15-07	3320828
/	203.0.113.16	GET	200 OK	2016-07-30 21:42:50-07	3320829
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-30 21:43:09-07	3320830
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-30 21:43:10-07	3320831
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-30 21:43:49-07	3320832
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-30 21:43:08-07	3320833
/	198.51.100.249	GET	200 OK	2016-07-30 21:42:58-07	3320834
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-30 21:43:57-07	3320835
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-30 21:43:37-07	3320836
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 21:43:29-07	3320837
/	203.0.113.121	GET	200 OK	2016-07-30 21:43:02-07	3320838
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-30 21:43:54-07	3320839
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-30 21:43:32-07	3320840
/	198.51.100.168	GET	200 OK	2016-07-30 21:43:05-07	3320841
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-30 21:43:34-07	3320842
/article/bears-love-berries	198.51.100.168	GET	200 OK	2016-07-30 21:43:34-07	3320843
/	198.51.100.202	GET	200 OK	2016-07-30 21:43:07-07	3320844
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-30 21:43:35-07	3320845
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-30 21:43:54-07	3320846
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-30 21:43:44-07	3320847
/	203.0.113.218	GET	200 OK	2016-07-30 21:43:08-07	3320848
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 21:44:05-07	3320849
/	192.0.2.74	GET	200 OK	2016-07-30 21:43:15-07	3320850
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-30 21:43:38-07	3320851
/	198.51.100.11	GET	200 OK	2016-07-30 21:43:23-07	3320852
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-30 21:44:17-07	3320853
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-30 21:44:10-07	3320854
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 21:44:15-07	3320855
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 21:43:47-07	3320856
/	192.0.2.112	GET	200 OK	2016-07-30 21:43:31-07	3320857
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-30 21:43:53-07	3320858
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-30 21:44:27-07	3320859
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-30 21:44:27-07	3320860
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-30 21:43:48-07	3320861
/	192.0.2.141	GET	200 OK	2016-07-30 21:43:36-07	3320862
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-30 21:44:22-07	3320863
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 21:44:07-07	3320864
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-30 21:44:32-07	3320865
/	192.0.2.227	GET	200 OK	2016-07-30 21:43:44-07	3320866
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-30 21:44:28-07	3320867
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-30 21:44:39-07	3320868
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-30 21:44:11-07	3320869
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-30 21:44:40-07	3320870
/	203.0.113.68	GET	200 OK	2016-07-30 21:43:46-07	3320871
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-30 21:44:06-07	3320872
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-30 21:44:14-07	3320873
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-30 21:44:15-07	3320874
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-30 21:44:37-07	3320875
/	192.0.2.75	GET	200 OK	2016-07-30 21:43:50-07	3320876
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-30 21:44:41-07	3320877
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-30 21:44:26-07	3320878
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-30 21:44:34-07	3320879
/	192.0.2.69	GET	200 OK	2016-07-30 21:43:57-07	3320880
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-30 21:44:24-07	3320881
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-30 21:44:52-07	3320882
/	198.51.100.127	GET	200 OK	2016-07-30 21:44:07-07	3320883
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 21:44:45-07	3320884
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 21:44:40-07	3320885
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-30 21:44:52-07	3320886
/	192.0.2.239	GET	200 OK	2016-07-30 21:44:12-07	3320887
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-30 21:44:29-07	3320888
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 21:44:36-07	3320889
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-30 21:44:43-07	3320890
/	192.0.2.36	GET	200 OK	2016-07-30 21:44:22-07	3320891
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-30 21:44:41-07	3320892
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 21:45:12-07	3320893
/	203.0.113.168	GET	200 OK	2016-07-30 21:44:24-07	3320894
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-30 21:45:20-07	3320895
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-30 21:45:07-07	3320896
/	203.0.113.38	GET	200 OK	2016-07-30 21:44:28-07	3320897
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-30 21:45:14-07	3320898
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-30 21:45:25-07	3320899
/	203.0.113.105	GET	200 OK	2016-07-30 21:44:35-07	3320900
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-30 21:45:34-07	3320901
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-30 21:45:00-07	3320902
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-30 21:44:52-07	3320903
/	203.0.113.187	GET	200 OK	2016-07-30 21:44:44-07	3320904
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-30 21:45:15-07	3320905
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-30 21:45:41-07	3320906
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-30 21:45:29-07	3320907
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-30 21:45:40-07	3320908
/	198.51.100.141	GET	200 OK	2016-07-30 21:44:53-07	3320909
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 21:45:19-07	3320910
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-30 21:45:21-07	3320911
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-30 21:45:19-07	3320912
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-30 21:45:45-07	3320913
/	198.51.100.197	GET	200 OK	2016-07-30 21:45:02-07	3320914
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-30 21:45:19-07	3320915
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 21:45:45-07	3320916
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-30 21:45:30-07	3320917
/	192.0.2.45	GET	200 OK	2016-07-30 21:45:10-07	3320918
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-30 21:45:41-07	3320919
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 21:46:09-07	3320920
/	192.0.2.61	GET	200 OK	2016-07-30 21:45:17-07	3320921
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 21:45:35-07	3320922
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-30 21:45:34-07	3320924
/	198.51.100.66	GET	200 OK	2016-07-30 21:45:20-07	3320925
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 21:45:45-07	3320926
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-30 21:46:12-07	3320927
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-30 21:46:07-07	3320928
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 21:45:59-07	3320929
/	203.0.113.131	GET	200 OK	2016-07-30 21:45:27-07	3320930
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-30 21:46:20-07	3320931
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-30 21:46:07-07	3320932
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-30 21:46:20-07	3320933
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 21:46:26-07	3320934
/	198.51.100.161	GET	200 OK	2016-07-30 21:45:30-07	3320935
/article/trouble-for-troubled	198.51.100.161	GET	200 OK	2016-07-30 21:45:51-07	3320936
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-30 21:46:04-07	3320937
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-30 21:46:24-07	3320938
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-30 21:46:05-07	3320939
/	192.0.2.69	GET	200 OK	2016-07-30 21:45:39-07	3320940
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-30 21:46:03-07	3320941
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-30 21:46:25-07	3320942
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 21:46:01-07	3320943
/	203.0.113.159	GET	200 OK	2016-07-30 21:45:41-07	3320944
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-30 21:45:59-07	3320945
/	192.0.2.88	GET	200 OK	2016-07-30 21:45:49-07	3320946
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-30 21:46:42-07	3320947
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-30 21:46:06-07	3320948
/	203.0.113.223	GET	200 OK	2016-07-30 21:45:58-07	3320949
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 21:46:57-07	3320950
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-30 21:46:20-07	3320951
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 21:46:22-07	3320952
/	203.0.113.75	GET	200 OK	2016-07-30 21:45:59-07	3320953
/article/media-obsessed-with-bears	203.0.113.75	GET	200 OK	2016-07-30 21:46:46-07	3320954
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-30 21:46:28-07	3320955
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 21:46:51-07	3320956
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 21:46:22-07	3320957
/	198.51.100.80	GET	200 OK	2016-07-30 21:46:00-07	3320958
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-30 21:46:54-07	3320959
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-30 21:46:18-07	3320960
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-30 21:46:24-07	3320961
/	198.51.100.11	GET	200 OK	2016-07-30 21:46:08-07	3320962
/article/goats-eat-googles	198.51.100.11	GET	200 OK	2016-07-30 21:46:39-07	3320963
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-30 21:46:44-07	3320964
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 21:46:37-07	3320965
/	192.0.2.219	GET	200 OK	2016-07-30 21:46:12-07	3320966
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-30 21:46:29-07	3320967
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-30 21:47:00-07	3320968
/	203.0.113.92	GET	200 OK	2016-07-30 21:46:16-07	3320969
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-30 21:46:55-07	3320970
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-30 21:47:05-07	3320971
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-30 21:47:10-07	3320972
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-30 21:46:50-07	3320973
/	192.0.2.104	GET	200 OK	2016-07-30 21:46:18-07	3320974
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-30 21:47:00-07	3320975
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-30 21:46:37-07	3320976
/	192.0.2.39	GET	200 OK	2016-07-30 21:46:23-07	3320977
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-30 21:46:54-07	3320978
/	203.0.113.24	GET	200 OK	2016-07-30 21:46:31-07	3320979
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 21:47:09-07	3320980
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-30 21:47:20-07	3320981
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-30 21:47:26-07	3320982
/	198.51.100.21	GET	200 OK	2016-07-30 21:46:32-07	3320983
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-30 21:47:31-07	3320984
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 21:47:12-07	3320985
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-30 21:46:47-07	3320986
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 21:46:57-07	3320987
/	198.51.100.137	GET	200 OK	2016-07-30 21:46:35-07	3320988
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-30 21:47:05-07	3320989
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-30 21:47:10-07	3320990
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-30 21:47:03-07	3320991
/	192.0.2.196	GET	200 OK	2016-07-30 21:46:41-07	3320992
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-30 21:47:01-07	3320993
/	192.0.2.211	GET	200 OK	2016-07-30 21:46:47-07	3320994
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-30 21:47:32-07	3320995
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-30 21:47:32-07	3320996
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 21:47:36-07	3320997
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-30 21:47:08-07	3320998
/	192.0.2.80	GET	200 OK	2016-07-30 21:46:54-07	3320999
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-30 21:47:27-07	3321000
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-30 21:47:54-07	3321001
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-30 21:47:22-07	3321002
/	203.0.113.21	GET	200 OK	2016-07-30 21:47:04-07	3321003
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 21:47:57-07	3321004
/	198.51.100.130	GET	200 OK	2016-07-30 21:47:07-07	3321005
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-30 21:47:40-07	3321006
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-30 21:47:43-07	3321007
/	198.51.100.245	GET	200 OK	2016-07-30 21:47:12-07	3321008
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-30 21:47:59-07	3321009
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-30 21:48:11-07	3321010
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-30 21:47:58-07	3321011
/	192.0.2.28	GET	200 OK	2016-07-30 21:47:17-07	3321012
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 21:47:44-07	3321013
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 21:47:32-07	3321014
/	198.51.100.136	GET	200 OK	2016-07-30 21:47:18-07	3321015
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-30 21:47:48-07	3321016
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-30 21:47:51-07	3321017
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-30 21:47:45-07	3321018
/	203.0.113.202	GET	200 OK	2016-07-30 21:47:20-07	3321019
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 21:48:14-07	3321020
/	198.51.100.106	GET	200 OK	2016-07-30 21:47:21-07	3321021
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 21:47:43-07	3321022
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 21:47:38-07	3321023
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 21:47:55-07	3321024
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-30 21:48:18-07	3321025
/	192.0.2.207	GET	200 OK	2016-07-30 21:47:26-07	3321026
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-30 21:47:55-07	3321027
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-30 21:48:26-07	3321028
/	203.0.113.36	GET	200 OK	2016-07-30 21:47:27-07	3321029
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-30 21:48:00-07	3321030
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-30 21:48:15-07	3321031
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-30 21:47:47-07	3321032
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-30 21:47:53-07	3321033
/	198.51.100.87	GET	200 OK	2016-07-30 21:47:29-07	3321034
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-30 21:47:49-07	3321035
/	203.0.113.254	GET	200 OK	2016-07-30 21:47:39-07	3321036
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-30 21:48:28-07	3321037
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-30 21:48:15-07	3321038
/	203.0.113.182	GET	200 OK	2016-07-30 21:47:44-07	3321039
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 21:48:16-07	3321040
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 21:48:05-07	3321041
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-30 21:48:35-07	3321042
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-30 21:48:18-07	3321043
/	192.0.2.152	GET	200 OK	2016-07-30 21:47:54-07	3321044
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 21:48:21-07	3321045
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-30 21:48:32-07	3321046
/	198.51.100.154	GET	200 OK	2016-07-30 21:47:58-07	3321047
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-30 21:48:39-07	3321048
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-30 21:48:42-07	3321049
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-30 21:48:40-07	3321050
/	192.0.2.223	GET	200 OK	2016-07-30 21:47:59-07	3321051
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-30 21:48:25-07	3321052
/	198.51.100.59	GET	200 OK	2016-07-30 21:48:09-07	3321053
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 21:48:32-07	3321054
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-30 21:48:30-07	3321055
/article/so-many-bears	198.51.100.59	GET	200 OK	2016-07-30 21:48:31-07	3321056
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 21:48:35-07	3321057
/	192.0.2.16	GET	200 OK	2016-07-30 21:48:19-07	3321058
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-30 21:48:49-07	3321059
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-30 21:48:56-07	3321060
/	203.0.113.144	GET	200 OK	2016-07-30 21:48:26-07	3321061
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 21:49:16-07	3321062
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-30 21:48:46-07	3321063
/	192.0.2.217	GET	200 OK	2016-07-30 21:48:29-07	3321064
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-30 21:49:10-07	3321065
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-30 21:49:02-07	3321066
/	198.51.100.56	GET	200 OK	2016-07-30 21:48:38-07	3321067
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 21:49:09-07	3321068
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-30 21:49:06-07	3321069
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-30 21:49:26-07	3321070
/	198.51.100.191	GET	200 OK	2016-07-30 21:48:41-07	3321071
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-30 21:49:08-07	3321072
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-30 21:48:57-07	3321073
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-30 21:49:13-07	3321074
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-30 21:49:16-07	3321075
/	203.0.113.110	GET	200 OK	2016-07-30 21:48:49-07	3321076
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 21:49:29-07	3321077
/	203.0.113.54	GET	200 OK	2016-07-30 21:48:55-07	3321078
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-30 21:49:39-07	3321079
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-30 21:49:51-07	3321080
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-30 21:49:53-07	3321081
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-30 21:49:36-07	3321082
/	203.0.113.3	GET	200 OK	2016-07-30 21:48:56-07	3321083
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-30 21:49:30-07	3321084
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-30 21:49:46-07	3321085
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-30 21:49:21-07	3321086
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-30 21:49:16-07	3321087
/	192.0.2.165	GET	200 OK	2016-07-30 21:48:58-07	3321088
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-30 21:49:47-07	3321089
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 21:49:52-07	3321090
/	198.51.100.61	GET	200 OK	2016-07-30 21:49:02-07	3321091
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-30 21:49:56-07	3321092
/	192.0.2.95	GET	200 OK	2016-07-30 21:49:12-07	3321093
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-30 21:50:12-07	3321094
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-30 21:49:38-07	3321095
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-30 21:50:00-07	3321096
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-30 21:49:58-07	3321097
/	198.51.100.122	GET	200 OK	2016-07-30 21:49:14-07	3321098
/article/media-obsessed-with-bears	198.51.100.122	GET	200 OK	2016-07-30 21:50:09-07	3321099
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 21:50:09-07	3321100
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-30 21:49:56-07	3321101
/	192.0.2.117	GET	200 OK	2016-07-30 21:49:23-07	3321102
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-30 21:49:46-07	3321103
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-30 21:49:52-07	3321104
/	198.51.100.204	GET	200 OK	2016-07-30 21:49:27-07	3321105
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-30 21:50:00-07	3321106
/	203.0.113.198	GET	200 OK	2016-07-30 21:49:32-07	3321107
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 21:50:26-07	3321108
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 21:50:15-07	3321109
/	192.0.2.65	GET	200 OK	2016-07-30 21:49:39-07	3321110
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 21:50:22-07	3321111
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 21:50:33-07	3321112
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 21:50:29-07	3321113
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-30 21:50:36-07	3321114
/	198.51.100.37	GET	200 OK	2016-07-30 21:49:45-07	3321115
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 21:50:01-07	3321116
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-30 21:50:34-07	3321117
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-30 21:50:16-07	3321118
/	198.51.100.180	GET	200 OK	2016-07-30 21:49:49-07	3321119
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 21:50:05-07	3321120
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 21:50:32-07	3321121
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 21:50:15-07	3321122
/	192.0.2.231	GET	200 OK	2016-07-30 21:49:50-07	3321123
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-30 21:50:35-07	3321124
/	203.0.113.166	GET	200 OK	2016-07-30 21:49:59-07	3321125
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-30 21:50:55-07	3321126
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-30 21:50:51-07	3321127
/	192.0.2.165	GET	200 OK	2016-07-30 21:50:03-07	3321128
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 21:50:54-07	3321129
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 21:50:39-07	3321130
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 21:50:48-07	3321131
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-30 21:50:20-07	3321132
/	198.51.100.201	GET	200 OK	2016-07-30 21:50:12-07	3321133
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 21:50:27-07	3321134
/	192.0.2.97	GET	200 OK	2016-07-30 21:50:21-07	3321135
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-30 21:51:11-07	3321136
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-30 21:50:46-07	3321137
/article/balloon-goons-doomed	192.0.2.97	GET	200 OK	2016-07-30 21:51:20-07	3321138
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-30 21:50:39-07	3321139
/	192.0.2.6	GET	200 OK	2016-07-30 21:50:23-07	3321140
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 21:50:53-07	3321141
/	198.51.100.198	GET	200 OK	2016-07-30 21:50:24-07	3321142
/article/so-many-bears	198.51.100.198	GET	200 OK	2016-07-30 21:51:16-07	3321143
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-30 21:51:05-07	3321144
/article/media-obsessed-with-bears	198.51.100.198	GET	200 OK	2016-07-30 21:50:51-07	3321145
/	203.0.113.174	GET	200 OK	2016-07-30 21:50:27-07	3321146
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-30 21:51:03-07	3321147
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 21:51:22-07	3321148
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-30 21:51:18-07	3321149
/	203.0.113.138	GET	200 OK	2016-07-30 21:50:30-07	3321150
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-30 21:50:59-07	3321151
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-30 21:50:50-07	3321152
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-30 21:51:19-07	3321153
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-30 21:51:11-07	3321154
/	203.0.113.70	GET	200 OK	2016-07-30 21:50:39-07	3321155
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 21:51:36-07	3321156
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-30 21:51:11-07	3321157
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-30 21:50:56-07	3321158
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-30 21:51:39-07	3321159
/	198.51.100.128	GET	200 OK	2016-07-30 21:50:43-07	3321160
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 21:51:00-07	3321161
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-30 21:51:10-07	3321162
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 21:51:18-07	3321163
/	203.0.113.243	GET	200 OK	2016-07-30 21:50:46-07	3321164
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-30 21:51:12-07	3321165
/	203.0.113.65	GET	200 OK	2016-07-30 21:50:49-07	3321166
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-30 21:51:36-07	3321167
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 21:51:25-07	3321168
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 21:51:04-07	3321169
/	192.0.2.9	GET	200 OK	2016-07-30 21:50:50-07	3321170
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-30 21:51:26-07	3321171
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 21:51:29-07	3321172
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 21:51:32-07	3321173
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-30 21:51:12-07	3321174
/	203.0.113.133	GET	200 OK	2016-07-30 21:50:51-07	3321175
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-30 21:51:20-07	3321176
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-30 21:51:15-07	3321177
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-30 21:51:13-07	3321178
/	192.0.2.84	GET	200 OK	2016-07-30 21:50:59-07	3321179
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-30 21:51:56-07	3321180
/	192.0.2.207	GET	200 OK	2016-07-30 21:51:00-07	3321181
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-30 21:51:40-07	3321182
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-30 21:52:00-07	3321183
/	192.0.2.26	GET	200 OK	2016-07-30 21:51:01-07	3321184
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-30 21:51:57-07	3321185
/	192.0.2.48	GET	200 OK	2016-07-30 21:51:11-07	3321186
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-30 21:52:08-07	3321187
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-30 21:51:52-07	3321188
/	198.51.100.46	GET	200 OK	2016-07-30 21:51:16-07	3321189
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-30 21:51:49-07	3321190
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-30 21:51:45-07	3321191
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 21:51:49-07	3321192
/	203.0.113.2	GET	200 OK	2016-07-30 21:51:23-07	3321193
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 21:52:14-07	3321194
/	203.0.113.251	GET	200 OK	2016-07-30 21:51:30-07	3321195
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-30 21:52:26-07	3321196
/	203.0.113.100	GET	200 OK	2016-07-30 21:51:32-07	3321197
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-30 21:51:49-07	3321198
/	192.0.2.236	GET	200 OK	2016-07-30 21:51:42-07	3321199
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 21:52:34-07	3321200
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-30 21:52:29-07	3321201
/article/bears-love-berriesy	192.0.2.236	GET	404 NOT FOUND	2016-07-30 21:52:32-07	3321202
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-30 21:52:36-07	3321203
/	198.51.100.137	GET	200 OK	2016-07-30 21:51:44-07	3321204
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 21:52:12-07	3321205
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-30 21:52:44-07	3321206
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-30 21:52:18-07	3321207
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-30 21:52:10-07	3321208
/	203.0.113.196	GET	200 OK	2016-07-30 21:51:46-07	3321209
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 21:52:31-07	3321210
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-30 21:52:39-07	3321211
/	198.51.100.58	GET	200 OK	2016-07-30 21:51:50-07	3321212
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 21:52:46-07	3321213
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-30 21:52:33-07	3321214
/	203.0.113.120	GET	200 OK	2016-07-30 21:52:00-07	3321215
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 21:52:49-07	3321216
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-30 21:52:54-07	3321217
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 21:52:52-07	3321218
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-30 21:52:18-07	3321219
/	203.0.113.145	GET	200 OK	2016-07-30 21:52:04-07	3321220
/article/balloon-goons-doomed	203.0.113.145	GET	200 OK	2016-07-30 21:52:31-07	3321221
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 21:52:48-07	3321222
/	198.51.100.128	GET	200 OK	2016-07-30 21:52:13-07	3321223
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-30 21:52:54-07	3321224
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-30 21:52:54-07	3321225
/	203.0.113.223	GET	200 OK	2016-07-30 21:52:20-07	3321226
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-30 21:52:54-07	3321227
/	192.0.2.21	GET	200 OK	2016-07-30 21:52:21-07	3321228
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-30 21:53:01-07	3321229
/	198.51.100.11	GET	200 OK	2016-07-30 21:52:28-07	3321230
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-30 21:53:19-07	3321231
/	192.0.2.218	GET	200 OK	2016-07-30 21:52:31-07	3321232
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-30 21:53:31-07	3321233
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-30 21:53:12-07	3321234
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-30 21:53:09-07	3321235
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-30 21:53:29-07	3321236
/	192.0.2.85	GET	200 OK	2016-07-30 21:52:38-07	3321237
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-30 21:53:07-07	3321238
/	192.0.2.194	GET	200 OK	2016-07-30 21:52:44-07	3321239
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-30 21:53:14-07	3321240
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-30 21:53:36-07	3321241
/article/goats-eat-googles	192.0.2.194	GET	200 OK	2016-07-30 21:53:23-07	3321242
/	203.0.113.233	GET	200 OK	2016-07-30 21:52:45-07	3321243
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 21:53:18-07	3321244
/	198.51.100.208	GET	200 OK	2016-07-30 21:52:46-07	3321245
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-30 21:53:01-07	3321246
/	203.0.113.98	GET	200 OK	2016-07-30 21:52:56-07	3321247
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-30 21:53:37-07	3321248
/article/goats-eat-googles	203.0.113.98	GET	200 OK	2016-07-30 21:53:18-07	3321249
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-30 21:53:12-07	3321250
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 21:53:45-07	3321251
/	203.0.113.233	GET	200 OK	2016-07-30 21:53:05-07	3321252
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 21:53:28-07	3321253
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-30 21:53:27-07	3321254
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-30 21:53:50-07	3321255
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 21:53:55-07	3321256
/	198.51.100.130	GET	200 OK	2016-07-30 21:53:11-07	3321257
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-30 21:54:03-07	3321258
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-30 21:54:07-07	3321259
/	203.0.113.139	GET	200 OK	2016-07-30 21:53:16-07	3321260
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-30 21:53:51-07	3321261
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-30 21:53:59-07	3321262
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-30 21:53:32-07	3321263
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-30 21:54:13-07	3321264
/	198.51.100.61	GET	200 OK	2016-07-30 21:53:20-07	3321265
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-30 21:54:02-07	3321266
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-30 21:54:15-07	3321267
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-30 21:54:00-07	3321268
/	203.0.113.182	GET	200 OK	2016-07-30 21:53:21-07	3321269
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-30 21:53:48-07	3321270
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 21:54:03-07	3321271
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-30 21:53:56-07	3321272
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-30 21:53:38-07	3321273
/	198.51.100.130	GET	200 OK	2016-07-30 21:53:25-07	3321274
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-30 21:53:48-07	3321275
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-30 21:53:50-07	3321276
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-30 21:54:04-07	3321277
/	192.0.2.119	GET	200 OK	2016-07-30 21:53:30-07	3321278
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-30 21:54:28-07	3321279
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 21:54:21-07	3321280
/	203.0.113.158	GET	200 OK	2016-07-30 21:53:32-07	3321281
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-30 21:54:15-07	3321282
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-30 21:54:21-07	3321283
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 21:54:29-07	3321284
/	198.51.100.28	GET	200 OK	2016-07-30 21:53:40-07	3321285
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 21:54:17-07	3321286
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 21:53:55-07	3321287
/	198.51.100.76	GET	200 OK	2016-07-30 21:53:42-07	3321288
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-30 21:54:25-07	3321289
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-30 21:54:16-07	3321290
/	198.51.100.59	GET	200 OK	2016-07-30 21:53:51-07	3321291
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-30 21:54:35-07	3321292
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-30 21:54:27-07	3321293
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-30 21:54:50-07	3321294
/article/trouble-for-troubled	198.51.100.59	GET	200 OK	2016-07-30 21:54:29-07	3321295
/	192.0.2.112	GET	200 OK	2016-07-30 21:53:58-07	3321296
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-30 21:54:56-07	3321297
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-30 21:54:21-07	3321298
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-30 21:54:26-07	3321299
/	198.51.100.50	GET	200 OK	2016-07-30 21:54:01-07	3321300
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-30 21:54:19-07	3321301
/	192.0.2.226	GET	200 OK	2016-07-30 21:54:03-07	3321302
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-30 21:54:55-07	3321303
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-30 21:54:28-07	3321304
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 21:55:03-07	3321305
/	192.0.2.185	GET	200 OK	2016-07-30 21:54:08-07	3321306
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-30 21:54:28-07	3321307
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-30 21:55:02-07	3321308
/	192.0.2.9	GET	200 OK	2016-07-30 21:54:11-07	3321309
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-30 21:54:51-07	3321310
/	198.51.100.55	GET	200 OK	2016-07-30 21:54:18-07	3321311
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 21:54:48-07	3321312
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-30 21:55:10-07	3321313
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-30 21:55:17-07	3321314
/	198.51.100.189	GET	200 OK	2016-07-30 21:54:26-07	3321315
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-30 21:55:01-07	3321316
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-30 21:55:06-07	3321317
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-30 21:55:01-07	3321318
/	203.0.113.20	GET	200 OK	2016-07-30 21:54:28-07	3321319
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-30 21:54:55-07	3321320
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-30 21:55:15-07	3321321
/	203.0.113.73	GET	200 OK	2016-07-30 21:54:32-07	3321322
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-30 21:55:32-07	3321323
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-30 21:54:51-07	3321324
/	192.0.2.118	GET	200 OK	2016-07-30 21:54:36-07	3321325
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-30 21:55:00-07	3321326
/	203.0.113.73	GET	200 OK	2016-07-30 21:54:46-07	3321327
/article/trouble-for-troubled	203.0.113.73	GET	200 OK	2016-07-30 21:55:08-07	3321328
/	192.0.2.222	GET	200 OK	2016-07-30 21:54:56-07	3321329
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 21:55:46-07	3321330
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 21:55:44-07	3321331
/article/media-obsessed-with-bearsx	192.0.2.222	GET	404 NOT FOUND	2016-07-30 21:55:14-07	3321332
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-30 21:55:25-07	3321333
/	198.51.100.127	GET	200 OK	2016-07-30 21:55:02-07	3321334
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 21:55:21-07	3321335
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-30 21:55:25-07	3321336
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-30 21:55:47-07	3321337
/	192.0.2.39	GET	200 OK	2016-07-30 21:55:04-07	3321338
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-30 21:55:27-07	3321339
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-30 21:55:44-07	3321340
/	198.51.100.212	GET	200 OK	2016-07-30 21:55:07-07	3321341
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 21:55:27-07	3321342
/	192.0.2.22	GET	200 OK	2016-07-30 21:55:13-07	3321343
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-30 21:56:12-07	3321344
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-30 21:55:34-07	3321345
/	203.0.113.61	GET	200 OK	2016-07-30 21:55:21-07	3321346
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 21:56:03-07	3321347
/	203.0.113.117	GET	200 OK	2016-07-30 21:55:30-07	3321348
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-30 21:56:12-07	3321349
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 21:55:54-07	3321350
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 21:56:18-07	3321351
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 21:56:07-07	3321352
/	192.0.2.60	GET	200 OK	2016-07-30 21:55:33-07	3321353
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-30 21:56:33-07	3321354
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-30 21:56:24-07	3321355
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-30 21:55:50-07	3321356
/	203.0.113.249	GET	200 OK	2016-07-30 21:55:35-07	3321357
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-30 21:55:52-07	3321358
/	198.51.100.43	GET	200 OK	2016-07-30 21:55:42-07	3321359
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-30 21:56:06-07	3321360
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-30 21:56:07-07	3321361
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-30 21:56:12-07	3321362
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-30 21:56:38-07	3321363
/	192.0.2.131	GET	200 OK	2016-07-30 21:55:52-07	3321364
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 21:56:08-07	3321365
/article/candidate-is-jerkw	192.0.2.131	GET	404 NOT FOUND	2016-07-30 21:56:25-07	3321366
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 21:56:48-07	3321367
/	192.0.2.131	GET	200 OK	2016-07-30 21:55:59-07	3321368
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-30 21:56:42-07	3321369
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-30 21:56:42-07	3321370
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-30 21:56:49-07	3321371
/	192.0.2.187	GET	200 OK	2016-07-30 21:56:07-07	3321372
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-30 21:57:07-07	3321373
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-30 21:57:00-07	3321374
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-30 21:57:01-07	3321375
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-30 21:56:53-07	3321376
/	203.0.113.228	GET	200 OK	2016-07-30 21:56:13-07	3321377
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-30 21:56:36-07	3321378
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-30 21:56:29-07	3321379
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-30 21:56:49-07	3321380
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-30 21:56:48-07	3321381
/	192.0.2.49	GET	200 OK	2016-07-30 21:56:19-07	3321382
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-30 21:57:02-07	3321383
/	192.0.2.233	GET	200 OK	2016-07-30 21:56:28-07	3321384
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-30 21:56:52-07	3321385
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 21:57:00-07	3321386
/	198.51.100.206	GET	200 OK	2016-07-30 21:56:29-07	3321387
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-30 21:57:03-07	3321388
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-30 21:56:48-07	3321389
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-30 21:57:28-07	3321390
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-30 21:57:18-07	3321391
/	198.51.100.72	GET	200 OK	2016-07-30 21:56:39-07	3321392
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 21:57:35-07	3321393
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 21:57:14-07	3321394
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-30 21:57:17-07	3321395
/	192.0.2.93	GET	200 OK	2016-07-30 21:56:46-07	3321396
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-30 21:57:33-07	3321397
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 21:57:24-07	3321398
/	198.51.100.56	GET	200 OK	2016-07-30 21:56:52-07	3321399
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-30 21:57:17-07	3321400
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-30 21:57:25-07	3321401
/	203.0.113.138	GET	200 OK	2016-07-30 21:57:00-07	3321402
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 21:57:36-07	3321403
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-30 21:57:42-07	3321404
/	192.0.2.66	GET	200 OK	2016-07-30 21:57:02-07	3321405
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 21:57:47-07	3321406
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-30 21:57:45-07	3321407
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-30 21:57:35-07	3321408
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-30 21:57:20-07	3321409
/	203.0.113.245	GET	200 OK	2016-07-30 21:57:04-07	3321410
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-30 21:57:34-07	3321411
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-30 21:57:41-07	3321412
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-30 21:57:42-07	3321413
/	198.51.100.152	GET	200 OK	2016-07-30 21:57:07-07	3321414
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-30 21:57:26-07	3321415
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-30 21:57:34-07	3321416
/	192.0.2.2	GET	200 OK	2016-07-30 21:57:08-07	3321417
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-30 21:57:45-07	3321418
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-30 21:57:29-07	3321419
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-30 21:57:48-07	3321420
/	198.51.100.241	GET	200 OK	2016-07-30 21:57:15-07	3321421
/article/media-obsessed-with-bears	198.51.100.241	GET	200 OK	2016-07-30 21:57:45-07	3321422
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-30 21:58:13-07	3321423
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-30 21:58:08-07	3321424
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-30 21:58:01-07	3321425
/	198.51.100.206	GET	200 OK	2016-07-30 21:57:17-07	3321426
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-30 21:58:17-07	3321427
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-30 21:57:49-07	3321428
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-30 21:58:02-07	3321429
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-30 21:58:06-07	3321430
/	192.0.2.122	GET	200 OK	2016-07-30 21:57:25-07	3321431
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-30 21:57:47-07	3321432
/	198.51.100.128	GET	200 OK	2016-07-30 21:57:26-07	3321433
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 21:58:06-07	3321434
/	203.0.113.126	GET	200 OK	2016-07-30 21:57:30-07	3321435
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-30 21:58:23-07	3321436
/	203.0.113.200	GET	200 OK	2016-07-30 21:57:37-07	3321437
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-30 21:58:06-07	3321438
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-30 21:58:23-07	3321439
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 21:58:14-07	3321440
/	203.0.113.165	GET	200 OK	2016-07-30 21:57:47-07	3321441
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 21:58:22-07	3321442
/article/media-obsessed-with-bears	203.0.113.165	GET	200 OK	2016-07-30 21:58:32-07	3321443
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 21:58:33-07	3321444
/	203.0.113.114	GET	200 OK	2016-07-30 21:57:56-07	3321445
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-30 21:58:48-07	3321446
/	203.0.113.162	GET	200 OK	2016-07-30 21:57:58-07	3321447
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 21:58:51-07	3321448
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-30 21:58:29-07	3321449
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-30 21:58:41-07	3321450
/	198.51.100.105	GET	200 OK	2016-07-30 21:58:03-07	3321451
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-30 21:58:22-07	3321452
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-30 21:58:36-07	3321453
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 21:58:51-07	3321454
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-30 21:58:24-07	3321455
/	203.0.113.65	GET	200 OK	2016-07-30 21:58:09-07	3321456
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 21:58:48-07	3321457
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 21:58:34-07	3321458
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 21:58:33-07	3321459
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 21:58:27-07	3321460
/	198.51.100.145	GET	200 OK	2016-07-30 21:58:10-07	3321461
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-30 21:58:43-07	3321462
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 21:58:25-07	3321463
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 21:59:09-07	3321464
/	192.0.2.101	GET	200 OK	2016-07-30 21:58:20-07	3321465
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-30 21:58:38-07	3321466
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-30 21:58:40-07	3321467
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-30 21:58:35-07	3321468
/	198.51.100.203	GET	200 OK	2016-07-30 21:58:27-07	3321469
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-30 21:59:11-07	3321470
/	198.51.100.58	GET	200 OK	2016-07-30 21:58:34-07	3321471
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 21:58:59-07	3321472
/	203.0.113.117	GET	200 OK	2016-07-30 21:58:36-07	3321473
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 21:59:06-07	3321474
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 21:59:33-07	3321475
/	198.51.100.50	GET	200 OK	2016-07-30 21:58:39-07	3321476
/article/goats-eat-googles	198.51.100.50	GET	200 OK	2016-07-30 21:59:14-07	3321477
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 21:59:22-07	3321478
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 21:59:19-07	3321479
/	198.51.100.11	GET	200 OK	2016-07-30 21:58:48-07	3321480
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-30 21:59:34-07	3321481
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-30 21:59:28-07	3321482
/	192.0.2.186	GET	200 OK	2016-07-30 21:58:58-07	3321483
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-30 21:59:46-07	3321484
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-30 21:59:17-07	3321485
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-30 21:59:27-07	3321486
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-30 21:59:16-07	3321487
/	192.0.2.42	GET	200 OK	2016-07-30 21:59:07-07	3321488
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 21:59:26-07	3321489
/	192.0.2.88	GET	200 OK	2016-07-30 21:59:09-07	3321490
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-30 21:59:48-07	3321491
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-30 21:59:39-07	3321492
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 22:00:06-07	3321494
/	192.0.2.67	GET	200 OK	2016-07-30 21:59:25-07	3321495
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 22:00:19-07	3321496
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 22:00:10-07	3321497
/	203.0.113.211	GET	200 OK	2016-07-30 21:59:29-07	3321498
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-30 22:00:22-07	3321499
/	203.0.113.169	GET	200 OK	2016-07-30 21:59:30-07	3321500
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-30 22:00:02-07	3321501
/	203.0.113.17	GET	200 OK	2016-07-30 21:59:32-07	3321502
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-30 22:00:03-07	3321503
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-30 22:00:07-07	3321504
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-30 21:59:57-07	3321505
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-30 22:00:00-07	3321506
/	198.51.100.15	GET	200 OK	2016-07-30 21:59:40-07	3321507
/article/balloon-goons-doomed	198.51.100.15	GET	200 OK	2016-07-30 22:00:04-07	3321508
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-30 22:00:34-07	3321509
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-30 22:00:25-07	3321510
/	192.0.2.193	GET	200 OK	2016-07-30 21:59:47-07	3321511
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-30 22:00:17-07	3321512
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-30 22:00:30-07	3321513
/	192.0.2.240	GET	200 OK	2016-07-30 21:59:53-07	3321514
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-30 22:00:47-07	3321515
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 22:00:48-07	3321516
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-30 22:00:37-07	3321517
/	192.0.2.43	GET	200 OK	2016-07-30 22:00:00-07	3321518
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 22:00:28-07	3321519
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-30 22:00:26-07	3321520
/	198.51.100.70	GET	200 OK	2016-07-30 22:00:06-07	3321521
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-30 22:00:41-07	3321522
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-30 22:01:03-07	3321523
/	198.51.100.180	GET	200 OK	2016-07-30 22:00:10-07	3321524
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 22:00:48-07	3321525
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-30 22:00:44-07	3321526
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-30 22:01:08-07	3321527
/	203.0.113.85	GET	200 OK	2016-07-30 22:00:15-07	3321528
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-30 22:01:07-07	3321529
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-30 22:00:51-07	3321530
/	198.51.100.182	GET	200 OK	2016-07-30 22:00:19-07	3321531
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-30 22:01:07-07	3321532
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-30 22:00:43-07	3321533
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-30 22:01:04-07	3321534
/	203.0.113.195	GET	200 OK	2016-07-30 22:00:21-07	3321535
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-30 22:00:36-07	3321536
/	203.0.113.66	GET	200 OK	2016-07-30 22:00:22-07	3321537
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-30 22:00:44-07	3321538
/	198.51.100.208	GET	200 OK	2016-07-30 22:00:31-07	3321539
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-30 22:01:10-07	3321540
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 22:01:17-07	3321541
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-30 22:00:56-07	3321542
/	198.51.100.106	GET	200 OK	2016-07-30 22:00:33-07	3321543
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 22:01:21-07	3321544
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 22:00:51-07	3321545
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 22:01:24-07	3321546
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 22:01:22-07	3321547
/	198.51.100.24	GET	200 OK	2016-07-30 22:00:38-07	3321548
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 22:01:23-07	3321549
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-30 22:01:03-07	3321550
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-30 22:01:14-07	3321551
/	192.0.2.195	GET	200 OK	2016-07-30 22:00:47-07	3321552
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 22:01:35-07	3321553
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 22:01:33-07	3321554
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 22:01:14-07	3321555
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 22:01:30-07	3321556
/	198.51.100.54	GET	200 OK	2016-07-30 22:00:53-07	3321557
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-30 22:01:39-07	3321558
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 22:01:20-07	3321559
/	198.51.100.70	GET	200 OK	2016-07-30 22:01:03-07	3321560
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-30 22:01:22-07	3321561
/	198.51.100.198	GET	200 OK	2016-07-30 22:01:06-07	3321562
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-30 22:01:57-07	3321563
/	198.51.100.55	GET	200 OK	2016-07-30 22:01:15-07	3321564
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 22:01:53-07	3321565
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-30 22:01:30-07	3321566
/	192.0.2.83	GET	200 OK	2016-07-30 22:01:25-07	3321567
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-30 22:01:40-07	3321568
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-30 22:02:11-07	3321569
/	203.0.113.78	GET	200 OK	2016-07-30 22:01:29-07	3321570
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-30 22:02:10-07	3321571
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-30 22:02:18-07	3321572
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-30 22:02:01-07	3321573
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-30 22:01:54-07	3321574
/	203.0.113.78	GET	200 OK	2016-07-30 22:01:32-07	3321575
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-30 22:02:05-07	3321576
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 22:02:08-07	3321577
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 22:02:04-07	3321578
/	192.0.2.178	GET	200 OK	2016-07-30 22:01:42-07	3321579
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-30 22:02:01-07	3321580
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 22:02:30-07	3321581
/	192.0.2.109	GET	200 OK	2016-07-30 22:01:48-07	3321582
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 22:02:33-07	3321583
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-30 22:02:48-07	3321584
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-30 22:02:46-07	3321585
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 22:02:33-07	3321586
/	203.0.113.57	GET	200 OK	2016-07-30 22:01:56-07	3321587
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-30 22:02:27-07	3321588
/	203.0.113.67	GET	200 OK	2016-07-30 22:02:00-07	3321589
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 22:02:39-07	3321590
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-30 22:02:42-07	3321591
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-30 22:02:30-07	3321592
/	203.0.113.44	GET	200 OK	2016-07-30 22:02:02-07	3321593
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 22:02:53-07	3321594
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-30 22:02:45-07	3321595
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-30 22:02:26-07	3321596
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-30 22:02:27-07	3321597
/	198.51.100.217	GET	200 OK	2016-07-30 22:02:07-07	3321598
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-30 22:02:40-07	3321599
/	203.0.113.65	GET	200 OK	2016-07-30 22:02:14-07	3321600
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 22:02:42-07	3321601
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 22:02:51-07	3321602
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-30 22:02:46-07	3321603
/	192.0.2.154	GET	200 OK	2016-07-30 22:02:15-07	3321604
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-30 22:03:11-07	3321605
/	198.51.100.166	GET	200 OK	2016-07-30 22:02:17-07	3321606
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-30 22:02:50-07	3321607
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-30 22:02:34-07	3321608
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-30 22:02:51-07	3321609
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-30 22:03:10-07	3321610
/	198.51.100.156	GET	200 OK	2016-07-30 22:02:26-07	3321611
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 22:03:25-07	3321612
/	203.0.113.74	GET	200 OK	2016-07-30 22:02:36-07	3321613
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-30 22:03:13-07	3321614
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-30 22:03:30-07	3321615
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-30 22:03:36-07	3321616
/	203.0.113.249	GET	200 OK	2016-07-30 22:02:45-07	3321617
/article/balloon-goons-doomed	203.0.113.249	GET	200 OK	2016-07-30 22:03:27-07	3321618
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-30 22:03:24-07	3321619
/article/so-many-bears	203.0.113.249	GET	200 OK	2016-07-30 22:03:41-07	3321620
/	192.0.2.35	GET	200 OK	2016-07-30 22:02:51-07	3321621
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 22:03:16-07	3321622
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-30 22:03:46-07	3321623
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-30 22:03:18-07	3321624
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-30 22:03:43-07	3321625
/	203.0.113.241	GET	200 OK	2016-07-30 22:02:53-07	3321626
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-30 22:03:46-07	3321627
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-30 22:03:09-07	3321628
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-30 22:03:13-07	3321629
/article/bad-things-gone	203.0.113.241	GET	200 OK	2016-07-30 22:03:33-07	3321630
/	203.0.113.177	GET	200 OK	2016-07-30 22:03:01-07	3321631
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 22:03:54-07	3321632
/	198.51.100.85	GET	200 OK	2016-07-30 22:03:10-07	3321633
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 22:04:04-07	3321634
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 22:03:32-07	3321635
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-30 22:03:42-07	3321636
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-30 22:03:51-07	3321637
/	203.0.113.230	GET	200 OK	2016-07-30 22:03:18-07	3321638
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-30 22:03:50-07	3321639
/	198.51.100.62	GET	200 OK	2016-07-30 22:03:24-07	3321640
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-30 22:03:43-07	3321641
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 22:04:08-07	3321642
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 22:04:20-07	3321643
/article/balloon-goons-doomedj	198.51.100.62	GET	404 NOT FOUND	2016-07-30 22:03:50-07	3321644
/	203.0.113.53	GET	200 OK	2016-07-30 22:03:30-07	3321645
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 22:03:47-07	3321646
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 22:03:56-07	3321647
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 22:04:10-07	3321648
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 22:04:02-07	3321649
/	192.0.2.22	GET	200 OK	2016-07-30 22:03:36-07	3321650
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-30 22:04:15-07	3321651
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-30 22:04:29-07	3321652
/	198.51.100.86	GET	200 OK	2016-07-30 22:03:41-07	3321653
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-30 22:04:40-07	3321654
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-30 22:04:08-07	3321655
/	198.51.100.53	GET	200 OK	2016-07-30 22:03:45-07	3321656
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-30 22:04:42-07	3321657
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 22:04:30-07	3321658
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-30 22:04:31-07	3321659
/	198.51.100.240	GET	200 OK	2016-07-30 22:03:52-07	3321660
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-30 22:04:41-07	3321661
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-30 22:04:36-07	3321662
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-30 22:04:33-07	3321663
/	203.0.113.103	GET	200 OK	2016-07-30 22:03:56-07	3321664
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 22:04:20-07	3321665
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-30 22:04:48-07	3321666
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-30 22:04:55-07	3321667
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-30 22:04:38-07	3321668
/	198.51.100.242	GET	200 OK	2016-07-30 22:03:57-07	3321669
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-30 22:04:54-07	3321670
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 22:04:50-07	3321671
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-30 22:04:38-07	3321672
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-30 22:04:39-07	3321673
/	203.0.113.98	GET	200 OK	2016-07-30 22:04:02-07	3321674
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 22:04:21-07	3321675
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 22:04:57-07	3321676
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 22:04:21-07	3321677
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-30 22:04:23-07	3321678
/	192.0.2.188	GET	200 OK	2016-07-30 22:04:06-07	3321679
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-30 22:04:59-07	3321680
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-30 22:05:00-07	3321681
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-30 22:04:30-07	3321682
/	203.0.113.141	GET	200 OK	2016-07-30 22:04:15-07	3321683
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-30 22:04:48-07	3321684
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-30 22:04:51-07	3321685
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 22:05:12-07	3321686
/	192.0.2.118	GET	200 OK	2016-07-30 22:04:17-07	3321687
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-30 22:04:35-07	3321688
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-30 22:04:46-07	3321689
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-30 22:05:02-07	3321690
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-30 22:05:04-07	3321691
/	192.0.2.245	GET	200 OK	2016-07-30 22:04:20-07	3321692
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-30 22:04:35-07	3321693
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-30 22:05:03-07	3321694
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-30 22:04:48-07	3321695
/	192.0.2.222	GET	200 OK	2016-07-30 22:04:25-07	3321696
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-30 22:05:01-07	3321697
/	192.0.2.13	GET	200 OK	2016-07-30 22:04:31-07	3321698
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 22:05:22-07	3321699
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-30 22:04:47-07	3321700
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-30 22:05:13-07	3321701
/	203.0.113.143	GET	200 OK	2016-07-30 22:04:34-07	3321702
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-30 22:05:02-07	3321703
/	192.0.2.167	GET	200 OK	2016-07-30 22:04:36-07	3321704
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-30 22:05:23-07	3321705
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-30 22:05:24-07	3321706
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 22:05:17-07	3321707
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 22:04:51-07	3321708
/	192.0.2.222	GET	200 OK	2016-07-30 22:04:44-07	3321709
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-30 22:05:38-07	3321710
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 22:05:00-07	3321711
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-30 22:05:43-07	3321712
/	192.0.2.40	GET	200 OK	2016-07-30 22:04:48-07	3321713
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-30 22:05:14-07	3321714
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 22:05:30-07	3321715
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 22:05:10-07	3321716
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-30 22:05:12-07	3321717
/	203.0.113.144	GET	200 OK	2016-07-30 22:04:58-07	3321718
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-30 22:05:26-07	3321719
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-30 22:05:36-07	3321720
/	203.0.113.87	GET	200 OK	2016-07-30 22:05:02-07	3321721
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 22:06:00-07	3321722
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-30 22:05:43-07	3321723
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 22:05:47-07	3321724
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-30 22:05:28-07	3321725
/	192.0.2.138	GET	200 OK	2016-07-30 22:05:12-07	3321726
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 22:05:33-07	3321727
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-30 22:06:05-07	3321728
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-30 22:06:00-07	3321729
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 22:05:56-07	3321730
/	203.0.113.40	GET	200 OK	2016-07-30 22:05:13-07	3321731
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-30 22:05:34-07	3321732
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-30 22:05:29-07	3321733
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-30 22:06:10-07	3321734
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-30 22:05:49-07	3321735
/	203.0.113.186	GET	200 OK	2016-07-30 22:05:21-07	3321736
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 22:06:05-07	3321737
/	192.0.2.212	GET	200 OK	2016-07-30 22:05:25-07	3321738
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-30 22:05:53-07	3321739
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-30 22:06:06-07	3321740
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-30 22:06:24-07	3321741
/	192.0.2.214	GET	200 OK	2016-07-30 22:05:29-07	3321742
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-30 22:06:07-07	3321743
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-30 22:06:02-07	3321744
/	203.0.113.18	GET	200 OK	2016-07-30 22:05:31-07	3321745
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-30 22:06:08-07	3321746
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 22:06:27-07	3321747
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-30 22:05:54-07	3321748
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-30 22:06:31-07	3321749
/	203.0.113.174	GET	200 OK	2016-07-30 22:05:36-07	3321750
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-30 22:05:57-07	3321751
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-30 22:06:12-07	3321752
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-30 22:06:01-07	3321753
/	192.0.2.28	GET	200 OK	2016-07-30 22:05:42-07	3321754
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-30 22:06:39-07	3321755
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 22:06:13-07	3321756
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 22:06:14-07	3321757
/	203.0.113.206	GET	200 OK	2016-07-30 22:05:45-07	3321758
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-30 22:06:04-07	3321759
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-30 22:06:26-07	3321760
/	203.0.113.156	GET	200 OK	2016-07-30 22:05:53-07	3321761
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 22:06:08-07	3321762
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 22:06:25-07	3321763
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-30 22:06:49-07	3321764
/	198.51.100.103	GET	200 OK	2016-07-30 22:05:57-07	3321765
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-30 22:06:36-07	3321766
/	203.0.113.217	GET	200 OK	2016-07-30 22:06:05-07	3321767
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 22:06:35-07	3321768
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 22:06:54-07	3321769
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-30 22:06:41-07	3321770
/article/media-obsessed-with-bears	203.0.113.217	GET	200 OK	2016-07-30 22:06:22-07	3321771
/	198.51.100.13	GET	200 OK	2016-07-30 22:06:14-07	3321772
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-30 22:06:57-07	3321773
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-30 22:07:05-07	3321774
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-30 22:06:50-07	3321775
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-30 22:06:47-07	3321776
/	203.0.113.166	GET	200 OK	2016-07-30 22:06:20-07	3321777
/	192.0.2.168	GET	200 OK	2016-07-31 02:29:49-07	3331856
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-30 22:06:41-07	3321778
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-30 22:07:04-07	3321779
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-30 22:06:52-07	3321780
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-30 22:07:18-07	3321781
/	192.0.2.252	GET	200 OK	2016-07-30 22:06:24-07	3321782
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-30 22:07:09-07	3321783
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-30 22:07:15-07	3321784
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-30 22:06:52-07	3321785
/	203.0.113.81	GET	200 OK	2016-07-30 22:06:34-07	3321786
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-30 22:07:00-07	3321787
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-30 22:07:15-07	3321788
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 22:06:51-07	3321789
/	192.0.2.51	GET	200 OK	2016-07-30 22:06:36-07	3321790
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-30 22:07:28-07	3321791
/article/balloon-goons-doomed	192.0.2.51	GET	200 OK	2016-07-30 22:07:09-07	3321792
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-30 22:06:54-07	3321793
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-30 22:06:52-07	3321794
/	192.0.2.145	GET	200 OK	2016-07-30 22:06:44-07	3321795
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 22:07:03-07	3321796
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 22:07:18-07	3321797
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-30 22:07:44-07	3321798
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 22:07:20-07	3321799
/	192.0.2.115	GET	200 OK	2016-07-30 22:06:54-07	3321800
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-30 22:07:44-07	3321801
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 22:07:47-07	3321802
/	192.0.2.240	GET	200 OK	2016-07-30 22:06:57-07	3321803
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-30 22:07:41-07	3321804
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 22:07:26-07	3321805
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 22:07:25-07	3321806
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-30 22:07:20-07	3321807
/	192.0.2.59	GET	200 OK	2016-07-30 22:06:58-07	3321808
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-30 22:07:18-07	3321809
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-30 22:07:51-07	3321810
/	198.51.100.151	GET	200 OK	2016-07-30 22:07:02-07	3321811
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 22:07:44-07	3321812
/	203.0.113.179	GET	200 OK	2016-07-30 22:07:03-07	3321813
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-30 22:07:51-07	3321814
/	203.0.113.165	GET	200 OK	2016-07-30 22:07:12-07	3321815
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-30 22:07:46-07	3321816
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 22:07:33-07	3321817
/	192.0.2.167	GET	200 OK	2016-07-30 22:07:14-07	3321818
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 22:07:30-07	3321819
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-30 22:07:54-07	3321820
/	203.0.113.12	GET	200 OK	2016-07-30 22:07:20-07	3321821
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-30 22:08:08-07	3321822
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-30 22:08:15-07	3321823
/	192.0.2.165	GET	200 OK	2016-07-30 22:07:26-07	3321824
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-30 22:08:16-07	3321825
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 22:08:05-07	3321826
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-30 22:07:49-07	3321827
/	192.0.2.98	GET	200 OK	2016-07-30 22:07:31-07	3321828
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-30 22:08:17-07	3321829
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 22:08:11-07	3321830
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-30 22:07:49-07	3321831
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 22:08:30-07	3321832
/	203.0.113.161	GET	200 OK	2016-07-30 22:07:34-07	3321833
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 22:08:24-07	3321834
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-30 22:08:15-07	3321835
/	198.51.100.207	GET	200 OK	2016-07-30 22:07:43-07	3321836
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-30 22:08:37-07	3321837
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 22:08:43-07	3321838
/	198.51.100.113	GET	200 OK	2016-07-30 22:07:50-07	3321839
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-30 22:08:22-07	3321840
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-30 22:08:21-07	3321841
/	192.0.2.60	GET	200 OK	2016-07-30 22:07:58-07	3321842
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-30 22:08:35-07	3321843
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-30 22:08:41-07	3321844
/	192.0.2.177	GET	200 OK	2016-07-30 22:08:03-07	3321845
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 22:08:59-07	3321846
/	198.51.100.189	GET	200 OK	2016-07-30 22:08:11-07	3321847
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-30 22:08:40-07	3321848
/	192.0.2.94	GET	200 OK	2016-07-30 22:08:20-07	3321849
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-30 22:08:55-07	3321850
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 22:09:11-07	3321851
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 22:08:49-07	3321852
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 22:08:45-07	3321853
/	192.0.2.243	GET	200 OK	2016-07-30 22:08:24-07	3321854
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-30 22:09:18-07	3321855
/	192.0.2.88	GET	200 OK	2016-07-30 22:08:32-07	3321856
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-30 22:08:54-07	3321857
/	192.0.2.230	GET	200 OK	2016-07-30 22:08:36-07	3321858
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-30 22:08:52-07	3321859
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-30 22:08:51-07	3321860
/	192.0.2.233	GET	200 OK	2016-07-30 22:08:45-07	3321861
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-30 22:09:41-07	3321862
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 22:09:25-07	3321863
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 22:09:37-07	3321864
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-30 22:09:23-07	3321865
/	203.0.113.91	GET	200 OK	2016-07-30 22:08:48-07	3321866
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-30 22:09:33-07	3321867
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 22:09:33-07	3321868
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-30 22:09:39-07	3321869
/	203.0.113.220	GET	200 OK	2016-07-30 22:08:51-07	3321870
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 22:09:49-07	3321871
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-30 22:09:10-07	3321872
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-30 22:09:44-07	3321873
/	192.0.2.98	GET	200 OK	2016-07-30 22:08:54-07	3321874
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 22:09:25-07	3321875
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-30 22:09:16-07	3321876
/	203.0.113.220	GET	200 OK	2016-07-30 22:08:59-07	3321877
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-30 22:09:25-07	3321878
/	192.0.2.243	GET	200 OK	2016-07-30 22:09:00-07	3321879
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 22:09:18-07	3321880
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 22:09:25-07	3321881
/	203.0.113.128	GET	200 OK	2016-07-30 22:09:04-07	3321882
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-30 22:09:23-07	3321883
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-30 22:09:28-07	3321884
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-30 22:09:55-07	3321885
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-30 22:09:46-07	3321886
/	198.51.100.213	GET	200 OK	2016-07-30 22:09:09-07	3321887
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 22:09:26-07	3321888
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-30 22:09:38-07	3321889
/	203.0.113.33	GET	200 OK	2016-07-30 22:09:11-07	3321890
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-30 22:09:41-07	3321891
/	192.0.2.27	GET	200 OK	2016-07-30 22:09:17-07	3321892
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 22:09:55-07	3321893
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 22:09:57-07	3321894
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-30 22:09:40-07	3321895
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-30 22:09:57-07	3321896
/	198.51.100.252	GET	200 OK	2016-07-30 22:09:24-07	3321897
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 22:09:45-07	3321898
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 22:10:23-07	3321899
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-30 22:09:57-07	3321900
/	192.0.2.189	GET	200 OK	2016-07-30 22:09:34-07	3321901
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-30 22:10:04-07	3321902
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 22:10:19-07	3321903
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-30 22:10:26-07	3321904
/	203.0.113.233	GET	200 OK	2016-07-30 22:09:39-07	3321905
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-30 22:10:18-07	3321906
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 22:10:03-07	3321907
/	192.0.2.209	GET	200 OK	2016-07-30 22:09:46-07	3321908
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 22:10:30-07	3321909
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-30 22:10:37-07	3321910
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-30 22:10:14-07	3321911
/	198.51.100.131	GET	200 OK	2016-07-30 22:09:47-07	3321912
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-30 22:10:35-07	3321913
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-30 22:10:15-07	3321914
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 22:10:41-07	3321915
/	192.0.2.52	GET	200 OK	2016-07-30 22:09:52-07	3321916
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 22:10:28-07	3321917
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-30 22:10:18-07	3321918
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-30 22:10:30-07	3321919
/article/balloon-goons-doomed	192.0.2.52	GET	200 OK	2016-07-30 22:10:23-07	3321920
/	198.51.100.151	GET	200 OK	2016-07-30 22:10:01-07	3321921
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-30 22:10:22-07	3321922
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-30 22:10:34-07	3321923
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-30 22:10:40-07	3321924
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-30 22:10:56-07	3321925
/	198.51.100.231	GET	200 OK	2016-07-30 22:10:02-07	3321926
/article/media-obsessed-with-bears	198.51.100.231	GET	200 OK	2016-07-30 22:10:49-07	3321927
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-30 22:10:47-07	3321928
/	192.0.2.88	GET	200 OK	2016-07-30 22:10:10-07	3321929
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-30 22:11:04-07	3321930
/article/so-many-bears	192.0.2.88	GET	200 OK	2016-07-30 22:10:35-07	3321931
/	198.51.100.70	GET	200 OK	2016-07-30 22:10:16-07	3321932
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-30 22:11:15-07	3321933
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 22:10:45-07	3321934
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-30 22:11:08-07	3321935
/	192.0.2.141	GET	200 OK	2016-07-30 22:10:18-07	3321936
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-30 22:11:16-07	3321937
/	203.0.113.189	GET	200 OK	2016-07-30 22:10:22-07	3321938
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 22:11:07-07	3321939
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 22:10:40-07	3321940
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-30 22:11:08-07	3321941
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-30 22:11:06-07	3321942
/	203.0.113.30	GET	200 OK	2016-07-30 22:10:31-07	3321943
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 22:11:13-07	3321944
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-30 22:11:15-07	3321945
/	192.0.2.134	GET	200 OK	2016-07-30 22:10:34-07	3321946
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-30 22:11:22-07	3321947
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 22:10:59-07	3321948
/article/so-many-bears	192.0.2.134	GET	200 OK	2016-07-30 22:11:22-07	3321949
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-30 22:10:50-07	3321950
/	203.0.113.11	GET	200 OK	2016-07-30 22:10:36-07	3321951
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-30 22:10:54-07	3321952
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-30 22:11:12-07	3321953
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 22:11:19-07	3321954
/	198.51.100.83	GET	200 OK	2016-07-30 22:10:45-07	3321955
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-30 22:11:27-07	3321956
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-30 22:11:33-07	3321957
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-30 22:11:33-07	3321958
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-30 22:11:27-07	3321959
/	198.51.100.124	GET	200 OK	2016-07-30 22:10:54-07	3321960
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-30 22:11:26-07	3321961
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-30 22:11:42-07	3321962
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-30 22:11:41-07	3321963
/article/trouble-for-troubled	198.51.100.124	GET	200 OK	2016-07-30 22:11:31-07	3321964
/	203.0.113.1	GET	200 OK	2016-07-30 22:11:03-07	3321965
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-30 22:11:35-07	3321966
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-30 22:11:45-07	3321967
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-30 22:11:58-07	3321968
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 22:11:44-07	3321969
/	203.0.113.103	GET	200 OK	2016-07-30 22:11:11-07	3321970
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 22:12:01-07	3321971
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 22:11:59-07	3321972
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-30 22:12:01-07	3321973
/	198.51.100.105	GET	200 OK	2016-07-30 22:11:17-07	3321974
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-30 22:12:04-07	3321975
/	198.51.100.165	GET	200 OK	2016-07-30 22:11:20-07	3321976
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-30 22:11:47-07	3321977
/	198.51.100.2	GET	200 OK	2016-07-30 22:11:23-07	3321978
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 22:12:08-07	3321979
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 22:12:00-07	3321980
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-30 22:12:15-07	3321981
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-30 22:11:41-07	3321982
/	198.51.100.35	GET	200 OK	2016-07-30 22:11:33-07	3321983
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-30 22:12:22-07	3321984
/article/goats-eat-googles	198.51.100.35	GET	200 OK	2016-07-30 22:12:23-07	3321985
/	192.0.2.171	GET	200 OK	2016-07-30 22:11:40-07	3321986
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 22:12:35-07	3321987
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 22:12:19-07	3321988
/	203.0.113.151	GET	200 OK	2016-07-30 22:11:49-07	3321989
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-30 22:12:18-07	3321990
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-30 22:12:05-07	3321991
/	198.51.100.42	GET	200 OK	2016-07-30 22:11:51-07	3321992
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-30 22:12:38-07	3321993
/article/balloon-goons-doomed	198.51.100.42	GET	200 OK	2016-07-30 22:12:40-07	3321994
/	203.0.113.66	GET	200 OK	2016-07-30 22:11:54-07	3321995
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-30 22:12:10-07	3321996
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-30 22:12:30-07	3321997
/	198.51.100.19	GET	200 OK	2016-07-30 22:12:01-07	3321998
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 22:12:30-07	3321999
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-30 22:12:44-07	3322000
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-30 22:12:50-07	3322001
/	203.0.113.145	GET	200 OK	2016-07-30 22:12:04-07	3322002
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 22:12:38-07	3322003
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-30 22:12:56-07	3322004
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-30 22:12:50-07	3322005
/	198.51.100.100	GET	200 OK	2016-07-30 22:12:08-07	3322006
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-30 22:13:05-07	3322007
/	198.51.100.187	GET	200 OK	2016-07-30 22:12:18-07	3322008
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-30 22:12:35-07	3322009
/	203.0.113.179	GET	200 OK	2016-07-30 22:12:20-07	3322010
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-30 22:12:56-07	3322011
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-30 22:12:40-07	3322012
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-30 22:12:51-07	3322013
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-30 22:13:03-07	3322014
/	198.51.100.199	GET	200 OK	2016-07-30 22:12:23-07	3322015
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-30 22:13:07-07	3322016
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-30 22:12:43-07	3322017
/	203.0.113.182	GET	200 OK	2016-07-30 22:12:29-07	3322018
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-30 22:12:46-07	3322019
/	192.0.2.252	GET	200 OK	2016-07-30 22:12:37-07	3322020
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-30 22:13:17-07	3322021
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-30 22:13:02-07	3322022
/	192.0.2.120	GET	200 OK	2016-07-30 22:12:47-07	3322023
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-30 22:13:04-07	3322024
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-30 22:13:22-07	3322025
/	192.0.2.90	GET	200 OK	2016-07-30 22:12:55-07	3322026
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-30 22:13:53-07	3322027
/	192.0.2.160	GET	200 OK	2016-07-30 22:12:57-07	3322028
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-30 22:13:41-07	3322029
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-30 22:13:33-07	3322030
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-30 22:13:41-07	3322031
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-30 22:13:36-07	3322032
/	198.51.100.183	GET	200 OK	2016-07-30 22:12:58-07	3322033
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-30 22:13:36-07	3322034
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-30 22:13:42-07	3322035
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-30 22:13:57-07	3322036
/	198.51.100.13	GET	200 OK	2016-07-30 22:13:04-07	3322037
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-30 22:13:57-07	3322038
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-30 22:13:52-07	3322039
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-30 22:13:28-07	3322040
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-30 22:13:52-07	3322041
/	198.51.100.190	GET	200 OK	2016-07-30 22:13:05-07	3322042
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-30 22:13:22-07	3322043
/	203.0.113.148	GET	200 OK	2016-07-30 22:13:08-07	3322044
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 22:14:03-07	3322045
/	192.0.2.245	GET	200 OK	2016-07-30 22:13:10-07	3322046
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-30 22:14:10-07	3322047
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-30 22:13:59-07	3322048
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-30 22:13:31-07	3322049
/	203.0.113.212	GET	200 OK	2016-07-30 22:13:19-07	3322050
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-30 22:14:02-07	3322051
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-30 22:13:49-07	3322052
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 22:13:58-07	3322053
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-30 22:13:43-07	3322054
/	198.51.100.112	GET	200 OK	2016-07-30 22:13:25-07	3322055
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-30 22:14:10-07	3322056
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 22:14:24-07	3322057
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 22:13:55-07	3322058
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 22:13:56-07	3322059
/	203.0.113.69	GET	200 OK	2016-07-30 22:13:28-07	3322060
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-30 22:14:22-07	3322061
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 22:14:12-07	3322063
/	203.0.113.86	GET	200 OK	2016-07-30 22:13:32-07	3322064
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-30 22:14:02-07	3322065
/article/media-obsessed-with-bears	203.0.113.86	GET	200 OK	2016-07-30 22:13:51-07	3322066
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-30 22:13:50-07	3322067
/	192.0.2.158	GET	200 OK	2016-07-30 22:13:39-07	3322068
/article/so-many-bearsz	192.0.2.158	GET	404 NOT FOUND	2016-07-30 22:14:11-07	3322069
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-30 22:14:24-07	3322070
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-30 22:14:23-07	3322071
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-30 22:14:22-07	3322072
/	203.0.113.121	GET	200 OK	2016-07-30 22:13:48-07	3322073
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-30 22:14:45-07	3322074
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-30 22:14:46-07	3322075
/	192.0.2.141	GET	200 OK	2016-07-30 22:13:51-07	3322076
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-30 22:14:33-07	3322077
/	192.0.2.94	GET	200 OK	2016-07-30 22:13:59-07	3322078
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 22:14:29-07	3322079
/	198.51.100.98	GET	200 OK	2016-07-30 22:14:01-07	3322080
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-30 22:14:32-07	3322081
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-30 22:14:33-07	3322082
/	203.0.113.179	GET	200 OK	2016-07-30 22:14:04-07	3322083
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-30 22:14:32-07	3322084
/	192.0.2.178	GET	200 OK	2016-07-30 22:14:11-07	3322085
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-30 22:14:28-07	3322086
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 22:14:31-07	3322087
/	198.51.100.122	GET	200 OK	2016-07-30 22:14:19-07	3322088
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-30 22:14:39-07	3322089
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-30 22:14:40-07	3322090
/	192.0.2.28	GET	200 OK	2016-07-30 22:14:21-07	3322091
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 22:15:07-07	3322092
/	198.51.100.218	GET	200 OK	2016-07-30 22:14:30-07	3322093
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-30 22:15:27-07	3322094
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-30 22:15:23-07	3322095
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-30 22:14:57-07	3322096
/	192.0.2.154	GET	200 OK	2016-07-30 22:14:34-07	3322097
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-30 22:15:04-07	3322098
/article/so-many-bears	192.0.2.154	GET	200 OK	2016-07-30 22:15:21-07	3322099
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-30 22:15:04-07	3322100
/article/bad-things-gone	192.0.2.154	GET	200 OK	2016-07-30 22:14:54-07	3322101
/	198.51.100.228	GET	200 OK	2016-07-30 22:14:36-07	3322102
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-30 22:14:56-07	3322103
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-30 22:14:55-07	3322104
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-30 22:15:29-07	3322105
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-30 22:15:13-07	3322106
/	203.0.113.173	GET	200 OK	2016-07-30 22:14:40-07	3322107
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-30 22:15:00-07	3322108
/	192.0.2.73	GET	200 OK	2016-07-30 22:14:42-07	3322109
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-30 22:15:04-07	3322110
/	198.51.100.154	GET	200 OK	2016-07-30 22:14:50-07	3322111
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-30 22:15:31-07	3322112
/	192.0.2.246	GET	200 OK	2016-07-30 22:14:55-07	3322113
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 22:15:21-07	3322114
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-30 22:15:12-07	3322115
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 22:15:42-07	3322116
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-30 22:15:22-07	3322117
/	198.51.100.202	GET	200 OK	2016-07-30 22:14:57-07	3322118
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-30 22:15:31-07	3322119
/	192.0.2.232	GET	200 OK	2016-07-30 22:15:04-07	3322120
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-30 22:15:43-07	3322121
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-30 22:15:39-07	3322122
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 22:15:55-07	3322123
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 22:15:25-07	3322124
/	203.0.113.234	GET	200 OK	2016-07-30 22:15:10-07	3322125
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-30 22:15:32-07	3322126
/	203.0.113.254	GET	200 OK	2016-07-30 22:15:11-07	3322127
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-30 22:16:04-07	3322128
/	198.51.100.135	GET	200 OK	2016-07-30 22:15:14-07	3322129
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 22:16:10-07	3322130
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-30 22:15:44-07	3322131
/	192.0.2.195	GET	200 OK	2016-07-30 22:15:19-07	3322132
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-30 22:15:52-07	3322133
/	192.0.2.159	GET	200 OK	2016-07-30 22:15:23-07	3322134
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-30 22:16:16-07	3322135
/	198.51.100.100	GET	200 OK	2016-07-30 22:15:30-07	3322136
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-30 22:16:27-07	3322137
/	203.0.113.157	GET	200 OK	2016-07-30 22:15:35-07	3322138
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 22:16:27-07	3322139
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 22:16:10-07	3322140
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 22:16:27-07	3322141
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-30 22:16:09-07	3322142
/	198.51.100.155	GET	200 OK	2016-07-30 22:15:38-07	3322143
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-30 22:16:23-07	3322144
/	203.0.113.218	GET	200 OK	2016-07-30 22:15:45-07	3322145
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-30 22:16:14-07	3322146
/	192.0.2.118	GET	200 OK	2016-07-30 22:15:48-07	3322147
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-30 22:16:37-07	3322148
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-30 22:16:39-07	3322149
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-30 22:16:18-07	3322150
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-30 22:16:30-07	3322151
/	203.0.113.154	GET	200 OK	2016-07-30 22:15:55-07	3322152
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-30 22:16:41-07	3322153
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-30 22:16:24-07	3322154
/	192.0.2.189	GET	200 OK	2016-07-30 22:16:04-07	3322155
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-30 22:16:41-07	3322156
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 22:17:03-07	3322157
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-30 22:17:02-07	3322158
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-30 22:16:59-07	3322159
/	203.0.113.110	GET	200 OK	2016-07-30 22:16:07-07	3322160
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-30 22:17:02-07	3322161
/	203.0.113.90	GET	200 OK	2016-07-30 22:16:10-07	3322162
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-30 22:16:48-07	3322163
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-30 22:16:44-07	3322164
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-30 22:16:30-07	3322165
/	198.51.100.133	GET	200 OK	2016-07-30 22:16:20-07	3322166
/article/so-many-bears	198.51.100.133	GET	200 OK	2016-07-30 22:17:08-07	3322167
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-30 22:16:56-07	3322168
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 22:17:00-07	3322169
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-30 22:16:48-07	3322170
/	203.0.113.162	GET	200 OK	2016-07-30 22:16:30-07	3322171
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 22:16:51-07	3322172
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-30 22:17:15-07	3322173
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-30 22:17:11-07	3322174
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-30 22:16:54-07	3322175
/	192.0.2.197	GET	200 OK	2016-07-30 22:16:35-07	3322176
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 22:17:31-07	3322177
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 22:17:15-07	3322178
/	203.0.113.8	GET	200 OK	2016-07-30 22:16:44-07	3322179
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-30 22:17:10-07	3322180
/	192.0.2.124	GET	200 OK	2016-07-30 22:16:46-07	3322181
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-30 22:17:34-07	3322182
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-30 22:17:29-07	3322183
/	192.0.2.153	GET	200 OK	2016-07-30 22:16:55-07	3322184
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-30 22:17:30-07	3322185
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-30 22:17:33-07	3322186
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 22:17:41-07	3322187
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 22:17:51-07	3322188
/	192.0.2.35	GET	200 OK	2016-07-30 22:16:59-07	3322189
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-30 22:17:21-07	3322190
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-30 22:17:18-07	3322191
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-30 22:17:39-07	3322192
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-30 22:17:22-07	3322193
/	192.0.2.210	GET	200 OK	2016-07-30 22:17:06-07	3322194
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 22:17:55-07	3322195
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-30 22:17:32-07	3322196
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 22:18:02-07	3322197
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-30 22:17:43-07	3322198
/	198.51.100.108	GET	200 OK	2016-07-30 22:17:14-07	3322199
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 22:17:54-07	3322200
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-30 22:18:02-07	3322201
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-30 22:17:34-07	3322202
/	203.0.113.41	GET	200 OK	2016-07-30 22:17:15-07	3322203
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-30 22:18:02-07	3322204
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-30 22:18:10-07	3322205
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-30 22:17:50-07	3322206
/	198.51.100.213	GET	200 OK	2016-07-30 22:17:16-07	3322207
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 22:17:44-07	3322208
/	192.0.2.249	GET	200 OK	2016-07-30 22:17:20-07	3322209
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 22:17:42-07	3322210
/	192.0.2.96	GET	200 OK	2016-07-30 22:17:21-07	3322211
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-30 22:17:52-07	3322212
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-30 22:17:39-07	3322213
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-30 22:18:20-07	3322214
/	192.0.2.71	GET	200 OK	2016-07-30 22:17:22-07	3322215
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 22:18:14-07	3322216
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-30 22:17:42-07	3322217
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-30 22:17:41-07	3322218
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 22:17:49-07	3322219
/	203.0.113.189	GET	200 OK	2016-07-30 22:17:24-07	3322220
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-30 22:18:17-07	3322221
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-30 22:18:14-07	3322222
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-30 22:17:59-07	3322223
/article/so-many-bears	203.0.113.189	GET	200 OK	2016-07-30 22:18:19-07	3322224
/	192.0.2.109	GET	200 OK	2016-07-30 22:17:34-07	3322225
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-30 22:18:01-07	3322226
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-30 22:17:49-07	3322227
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-30 22:17:57-07	3322228
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-30 22:17:54-07	3322229
/	192.0.2.31	GET	200 OK	2016-07-30 22:17:38-07	3322230
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-30 22:17:54-07	3322231
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-30 22:18:17-07	3322232
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-30 22:17:58-07	3322233
/	203.0.113.199	GET	200 OK	2016-07-30 22:17:44-07	3322234
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 22:18:27-07	3322235
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-30 22:18:22-07	3322236
/	203.0.113.246	GET	200 OK	2016-07-30 22:17:54-07	3322237
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-30 22:18:51-07	3322238
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-30 22:18:20-07	3322239
/	198.51.100.51	GET	200 OK	2016-07-30 22:18:03-07	3322240
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 22:18:46-07	3322241
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-30 22:18:41-07	3322242
/	203.0.113.72	GET	200 OK	2016-07-30 22:18:05-07	3322243
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-30 22:18:25-07	3322244
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-30 22:18:35-07	3322245
/	198.51.100.54	GET	200 OK	2016-07-30 22:18:11-07	3322246
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-30 22:18:41-07	3322247
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-30 22:19:11-07	3322248
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-30 22:18:42-07	3322249
/	198.51.100.213	GET	200 OK	2016-07-30 22:18:21-07	3322250
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 22:18:48-07	3322251
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-30 22:19:04-07	3322252
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-30 22:19:12-07	3322253
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 22:19:24-07	3322255
/	203.0.113.13	GET	200 OK	2016-07-30 22:18:35-07	3322256
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-30 22:19:15-07	3322257
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-30 22:19:17-07	3322258
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-30 22:19:22-07	3322259
/	192.0.2.90	GET	200 OK	2016-07-30 22:18:41-07	3322260
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-30 22:18:56-07	3322261
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-30 22:19:28-07	3322262
/	203.0.113.194	GET	200 OK	2016-07-30 22:18:47-07	3322263
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-30 22:19:04-07	3322264
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-30 22:19:35-07	3322265
/	203.0.113.202	GET	200 OK	2016-07-30 22:18:56-07	3322266
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-30 22:19:22-07	3322267
/	192.0.2.247	GET	200 OK	2016-07-30 22:19:05-07	3322268
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-30 22:19:38-07	3322269
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-30 22:19:30-07	3322270
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-30 22:19:38-07	3322271
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-30 22:19:20-07	3322272
/	203.0.113.191	GET	200 OK	2016-07-30 22:19:09-07	3322273
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 22:19:35-07	3322274
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-30 22:19:31-07	3322275
/	203.0.113.68	GET	200 OK	2016-07-30 22:19:16-07	3322276
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 22:19:56-07	3322277
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-30 22:20:13-07	3322278
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-30 22:19:45-07	3322279
/	203.0.113.207	GET	200 OK	2016-07-30 22:19:25-07	3322280
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-30 22:19:59-07	3322281
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-30 22:19:44-07	3322282
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-30 22:20:17-07	3322283
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-30 22:19:54-07	3322284
/	198.51.100.182	GET	200 OK	2016-07-30 22:19:28-07	3322285
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-30 22:20:08-07	3322286
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-30 22:19:59-07	3322287
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-30 22:19:45-07	3322288
/	192.0.2.57	GET	200 OK	2016-07-30 22:19:35-07	3322289
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-30 22:20:03-07	3322290
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-30 22:19:55-07	3322291
/	198.51.100.116	GET	200 OK	2016-07-30 22:19:41-07	3322292
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-30 22:19:58-07	3322293
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-30 22:20:36-07	3322294
/	192.0.2.202	GET	200 OK	2016-07-30 22:19:48-07	3322295
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-30 22:20:34-07	3322296
/	203.0.113.185	GET	200 OK	2016-07-30 22:19:50-07	3322297
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-30 22:20:31-07	3322298
/	203.0.113.236	GET	200 OK	2016-07-30 22:19:55-07	3322299
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-30 22:20:24-07	3322300
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-30 22:20:16-07	3322301
/	203.0.113.29	GET	200 OK	2016-07-30 22:19:59-07	3322302
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-30 22:20:25-07	3322303
/	198.51.100.121	GET	200 OK	2016-07-30 22:20:01-07	3322304
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-30 22:20:54-07	3322305
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-30 22:20:55-07	3322306
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-30 22:20:43-07	3322307
/	198.51.100.192	GET	200 OK	2016-07-30 22:20:06-07	3322308
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-30 22:21:00-07	3322309
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-30 22:20:38-07	3322310
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-30 22:20:39-07	3322311
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-30 22:20:26-07	3322312
/	198.51.100.212	GET	200 OK	2016-07-30 22:20:09-07	3322313
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 22:20:59-07	3322314
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 22:21:09-07	3322315
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 22:20:37-07	3322316
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-30 22:20:50-07	3322317
/	198.51.100.118	GET	200 OK	2016-07-30 22:20:10-07	3322318
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 22:20:54-07	3322319
/	192.0.2.149	GET	200 OK	2016-07-30 22:20:17-07	3322320
/article/trouble-for-troubled	192.0.2.149	GET	200 OK	2016-07-30 22:20:47-07	3322321
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 22:21:07-07	3322322
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-30 22:20:57-07	3322323
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 22:20:45-07	3322324
/	198.51.100.40	GET	200 OK	2016-07-30 22:20:24-07	3322325
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-30 22:21:00-07	3322326
/	198.51.100.198	GET	200 OK	2016-07-30 22:20:26-07	3322327
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-30 22:21:18-07	3322328
/	198.51.100.205	GET	200 OK	2016-07-30 22:20:32-07	3322329
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 22:21:12-07	3322330
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 22:21:32-07	3322331
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-30 22:21:25-07	3322332
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 22:21:01-07	3322333
/	192.0.2.94	GET	200 OK	2016-07-30 22:20:33-07	3322334
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 22:20:56-07	3322335
/	198.51.100.107	GET	200 OK	2016-07-30 22:20:43-07	3322336
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 22:21:33-07	3322337
/	203.0.113.89	GET	200 OK	2016-07-30 22:20:48-07	3322338
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-30 22:21:26-07	3322339
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-30 22:21:41-07	3322340
/	203.0.113.171	GET	200 OK	2016-07-30 22:20:51-07	3322341
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 22:21:21-07	3322342
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 22:21:12-07	3322343
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-30 22:21:32-07	3322344
/	203.0.113.128	GET	200 OK	2016-07-30 22:20:58-07	3322345
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-30 22:21:50-07	3322346
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-30 22:21:46-07	3322347
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-30 22:21:39-07	3322348
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-30 22:21:51-07	3322349
/	203.0.113.247	GET	200 OK	2016-07-30 22:20:59-07	3322350
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-30 22:21:28-07	3322351
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-30 22:21:28-07	3322352
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-30 22:21:16-07	3322353
/article/trouble-for-troubled	203.0.113.247	GET	200 OK	2016-07-30 22:21:42-07	3322354
/	203.0.113.17	GET	200 OK	2016-07-30 22:21:01-07	3322355
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-30 22:21:58-07	3322356
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-30 22:21:41-07	3322357
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-30 22:21:31-07	3322358
/	203.0.113.76	GET	200 OK	2016-07-30 22:21:05-07	3322359
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-30 22:21:49-07	3322360
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-30 22:22:04-07	3322361
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-30 22:21:52-07	3322362
/	198.51.100.6	GET	200 OK	2016-07-30 22:21:13-07	3322363
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-30 22:21:45-07	3322364
/	203.0.113.41	GET	200 OK	2016-07-30 22:21:14-07	3322365
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-30 22:21:36-07	3322366
/	203.0.113.196	GET	200 OK	2016-07-30 22:21:18-07	3322367
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 22:21:59-07	3322368
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-30 22:22:12-07	3322369
/	192.0.2.203	GET	200 OK	2016-07-30 22:21:28-07	3322370
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-30 22:22:16-07	3322371
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-30 22:21:59-07	3322372
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-30 22:22:23-07	3322373
/	192.0.2.141	GET	200 OK	2016-07-30 22:21:31-07	3322374
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-30 22:21:57-07	3322375
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-30 22:22:22-07	3322376
/	198.51.100.49	GET	200 OK	2016-07-30 22:21:37-07	3322377
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-30 22:22:36-07	3322378
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-30 22:21:56-07	3322379
/	203.0.113.122	GET	200 OK	2016-07-30 22:21:40-07	3322380
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-30 22:22:39-07	3322381
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-30 22:22:27-07	3322382
/	203.0.113.20	GET	200 OK	2016-07-30 22:21:43-07	3322383
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-30 22:22:22-07	3322384
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-30 22:22:19-07	3322385
/article/balloon-goons-doomed	203.0.113.20	GET	200 OK	2016-07-30 22:22:09-07	3322386
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-30 22:22:37-07	3322387
/	198.51.100.115	GET	200 OK	2016-07-30 22:21:45-07	3322388
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 22:22:26-07	3322389
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-30 22:22:21-07	3322390
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 22:22:15-07	3322391
/article/goats-eat-googles	198.51.100.115	GET	200 OK	2016-07-30 22:22:27-07	3322392
/	203.0.113.100	GET	200 OK	2016-07-30 22:21:51-07	3322393
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 22:22:09-07	3322394
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 22:22:23-07	3322395
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-30 22:22:22-07	3322396
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 22:22:20-07	3322397
/	203.0.113.98	GET	200 OK	2016-07-30 22:21:55-07	3322398
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-30 22:22:19-07	3322399
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-30 22:22:40-07	3322400
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-30 22:22:50-07	3322401
/	198.51.100.148	GET	200 OK	2016-07-30 22:22:04-07	3322402
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 22:22:48-07	3322403
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-30 22:22:20-07	3322404
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 22:22:40-07	3322405
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-30 22:22:38-07	3322406
/	203.0.113.131	GET	200 OK	2016-07-30 22:22:11-07	3322407
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-30 22:22:29-07	3322408
/	192.0.2.192	GET	200 OK	2016-07-30 22:22:14-07	3322409
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-30 22:23:01-07	3322410
/	192.0.2.251	GET	200 OK	2016-07-30 22:22:22-07	3322411
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-30 22:23:19-07	3322412
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-30 22:23:10-07	3322413
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-30 22:23:09-07	3322414
/	192.0.2.73	GET	200 OK	2016-07-30 22:22:23-07	3322415
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-30 22:22:55-07	3322416
/	198.51.100.21	GET	200 OK	2016-07-30 22:22:29-07	3322417
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 22:23:28-07	3322418
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-30 22:23:25-07	3322419
/	192.0.2.14	GET	200 OK	2016-07-30 22:22:30-07	3322420
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-30 22:23:25-07	3322421
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-30 22:23:19-07	3322422
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-30 22:22:58-07	3322423
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-30 22:23:30-07	3322424
/	192.0.2.190	GET	200 OK	2016-07-30 22:22:40-07	3322425
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 22:23:31-07	3322426
/	203.0.113.183	GET	200 OK	2016-07-30 22:22:49-07	3322427
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-30 22:23:35-07	3322428
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-30 22:23:25-07	3322429
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-30 22:23:40-07	3322430
/	192.0.2.41	GET	200 OK	2016-07-30 22:22:52-07	3322431
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-30 22:23:44-07	3322432
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-30 22:23:20-07	3322433
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-30 22:23:17-07	3322434
/	203.0.113.140	GET	200 OK	2016-07-30 22:22:57-07	3322435
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 22:23:23-07	3322436
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-30 22:23:34-07	3322437
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-30 22:23:18-07	3322438
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-30 22:23:46-07	3322439
/	198.51.100.35	GET	200 OK	2016-07-30 22:23:07-07	3322440
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-30 22:23:34-07	3322441
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-30 22:23:50-07	3322442
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-30 22:24:02-07	3322443
/	198.51.100.201	GET	200 OK	2016-07-30 22:23:11-07	3322444
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-30 22:23:42-07	3322445
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 22:23:50-07	3322446
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 22:23:43-07	3322447
/	198.51.100.50	GET	200 OK	2016-07-30 22:23:14-07	3322448
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-30 22:23:45-07	3322449
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-30 22:24:06-07	3322450
/	203.0.113.118	GET	200 OK	2016-07-30 22:23:17-07	3322451
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 22:24:08-07	3322452
/	192.0.2.91	GET	200 OK	2016-07-30 22:23:19-07	3322453
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-30 22:24:12-07	3322454
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 22:24:13-07	3322455
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-30 22:23:50-07	3322456
/	198.51.100.217	GET	200 OK	2016-07-30 22:23:21-07	3322457
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-30 22:24:14-07	3322458
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 22:24:15-07	3322459
/	203.0.113.71	GET	200 OK	2016-07-30 22:23:25-07	3322460
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-30 22:23:46-07	3322461
/	192.0.2.189	GET	200 OK	2016-07-30 22:23:27-07	3322462
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-30 22:23:57-07	3322463
/	192.0.2.197	GET	200 OK	2016-07-30 22:23:32-07	3322464
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-30 22:24:30-07	3322465
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-30 22:24:11-07	3322466
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 22:24:14-07	3322467
/	198.51.100.199	GET	200 OK	2016-07-30 22:23:38-07	3322468
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-30 22:24:08-07	3322469
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-30 22:24:10-07	3322470
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-30 22:24:13-07	3322471
/	192.0.2.8	GET	200 OK	2016-07-30 22:23:44-07	3322472
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-30 22:24:24-07	3322473
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 22:24:13-07	3322474
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 22:24:39-07	3322475
/	192.0.2.197	GET	200 OK	2016-07-30 22:23:46-07	3322476
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-30 22:24:15-07	3322477
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-30 22:24:10-07	3322478
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-30 22:24:31-07	3322479
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-30 22:24:15-07	3322480
/	203.0.113.170	GET	200 OK	2016-07-30 22:23:48-07	3322481
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-30 22:24:07-07	3322482
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-30 22:24:05-07	3322483
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-30 22:24:15-07	3322484
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-30 22:24:30-07	3322485
/	192.0.2.162	GET	200 OK	2016-07-30 22:23:57-07	3322486
/article/bears-love-berriesk	192.0.2.162	GET	404 NOT FOUND	2016-07-30 22:24:23-07	3322487
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 22:24:54-07	3322488
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-30 22:24:18-07	3322489
/	198.51.100.3	GET	200 OK	2016-07-30 22:23:59-07	3322490
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-30 22:24:43-07	3322491
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-30 22:24:49-07	3322492
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-30 22:24:48-07	3322493
/	203.0.113.152	GET	200 OK	2016-07-30 22:24:09-07	3322494
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-30 22:24:55-07	3322495
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-30 22:24:40-07	3322496
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 22:24:33-07	3322497
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-30 22:24:26-07	3322498
/	192.0.2.234	GET	200 OK	2016-07-30 22:24:14-07	3322499
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-30 22:25:04-07	3322500
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 22:24:37-07	3322501
/	198.51.100.7	GET	200 OK	2016-07-30 22:24:16-07	3322502
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-30 22:24:53-07	3322503
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 22:24:56-07	3322504
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-30 22:24:57-07	3322505
/	192.0.2.182	GET	200 OK	2016-07-30 22:24:20-07	3322506
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-30 22:25:06-07	3322507
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-30 22:25:14-07	3322508
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-30 22:24:38-07	3322509
/	198.51.100.162	GET	200 OK	2016-07-30 22:24:29-07	3322510
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-30 22:24:56-07	3322511
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-30 22:25:03-07	3322512
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-30 22:24:46-07	3322513
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-30 22:24:55-07	3322514
/	203.0.113.174	GET	200 OK	2016-07-30 22:24:35-07	3322515
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-30 22:25:20-07	3322516
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-30 22:25:11-07	3322517
/	198.51.100.82	GET	200 OK	2016-07-30 22:24:41-07	3322518
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-30 22:25:08-07	3322519
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-30 22:25:06-07	3322520
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-30 22:25:26-07	3322521
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-30 22:25:21-07	3322522
/	192.0.2.138	GET	200 OK	2016-07-30 22:24:49-07	3322523
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-30 22:25:34-07	3322524
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-30 22:25:44-07	3322525
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-30 22:25:29-07	3322526
/	198.51.100.35	GET	200 OK	2016-07-30 22:24:51-07	3322527
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-30 22:25:30-07	3322528
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-30 22:25:47-07	3322529
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 22:25:39-07	3322530
/	192.0.2.38	GET	200 OK	2016-07-30 22:25:01-07	3322531
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-30 22:25:38-07	3322532
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-30 22:25:23-07	3322533
/	198.51.100.175	GET	200 OK	2016-07-30 22:25:07-07	3322534
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-30 22:26:04-07	3322535
/	192.0.2.32	GET	200 OK	2016-07-30 22:25:10-07	3322536
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 22:25:28-07	3322537
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 22:26:01-07	3322538
/	198.51.100.159	GET	200 OK	2016-07-31 02:42:03-07	3332331
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-30 22:25:56-07	3322539
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 22:26:08-07	3322540
/	192.0.2.72	GET	200 OK	2016-07-30 22:25:13-07	3322541
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 22:26:02-07	3322542
/article/so-many-bears	192.0.2.72	GET	200 OK	2016-07-30 22:26:13-07	3322543
/	198.51.100.98	GET	200 OK	2016-07-30 22:25:23-07	3322544
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-30 22:26:16-07	3322545
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-30 22:26:17-07	3322546
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-30 22:26:15-07	3322547
/	203.0.113.225	GET	200 OK	2016-07-30 22:25:28-07	3322548
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 22:26:13-07	3322549
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-30 22:25:44-07	3322550
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-30 22:25:45-07	3322551
/	203.0.113.171	GET	200 OK	2016-07-30 22:25:35-07	3322552
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-30 22:26:01-07	3322553
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-30 22:26:12-07	3322554
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-30 22:26:34-07	3322555
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-30 22:25:59-07	3322556
/	192.0.2.195	GET	200 OK	2016-07-30 22:25:40-07	3322557
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-30 22:26:11-07	3322558
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 22:26:35-07	3322559
/	203.0.113.138	GET	200 OK	2016-07-30 22:25:49-07	3322560
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 22:26:45-07	3322561
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 22:26:33-07	3322562
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-30 22:26:31-07	3322563
/	198.51.100.18	GET	200 OK	2016-07-30 22:25:56-07	3322564
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-30 22:26:27-07	3322565
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-30 22:26:29-07	3322566
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 22:26:54-07	3322567
/article/media-obsessed-with-bears	198.51.100.18	GET	200 OK	2016-07-30 22:26:22-07	3322568
/	192.0.2.109	GET	200 OK	2016-07-30 22:26:01-07	3322569
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-30 22:26:55-07	3322570
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 22:27:00-07	3322571
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-30 22:26:35-07	3322572
/	198.51.100.128	GET	200 OK	2016-07-30 22:26:08-07	3322573
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-30 22:26:32-07	3322574
/	192.0.2.182	GET	200 OK	2016-07-30 22:26:13-07	3322575
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-30 22:26:37-07	3322576
/	192.0.2.237	GET	200 OK	2016-07-30 22:26:22-07	3322577
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-30 22:26:42-07	3322578
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 22:27:02-07	3322579
/	198.51.100.117	GET	200 OK	2016-07-30 22:26:29-07	3322580
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-30 22:27:05-07	3322581
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-30 22:27:17-07	3322582
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-30 22:27:07-07	3322583
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-30 22:26:56-07	3322584
/	198.51.100.208	GET	200 OK	2016-07-30 22:26:39-07	3322585
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-30 22:27:04-07	3322586
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 22:27:08-07	3322587
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-30 22:27:22-07	3322588
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 22:27:20-07	3322589
/	203.0.113.155	GET	200 OK	2016-07-30 22:26:48-07	3322590
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-30 22:27:22-07	3322591
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 22:27:31-07	3322592
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-30 22:27:14-07	3322593
/	198.51.100.177	GET	200 OK	2016-07-30 22:26:57-07	3322594
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-30 22:27:25-07	3322595
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-30 22:27:26-07	3322596
/	198.51.100.94	GET	200 OK	2016-07-30 22:27:00-07	3322597
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 22:27:51-07	3322598
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-30 22:28:00-07	3322599
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-30 22:27:54-07	3322600
/	192.0.2.211	GET	200 OK	2016-07-30 22:27:05-07	3322601
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-30 22:27:50-07	3322602
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 22:27:44-07	3322603
/	192.0.2.245	GET	200 OK	2016-07-30 22:27:08-07	3322604
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-30 22:28:08-07	3322605
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-30 22:27:39-07	3322606
/	192.0.2.37	GET	200 OK	2016-07-30 22:27:17-07	3322607
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-30 22:27:37-07	3322608
/	192.0.2.89	GET	200 OK	2016-07-30 22:27:24-07	3322609
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-30 22:27:43-07	3322610
/	203.0.113.231	GET	200 OK	2016-07-30 22:27:29-07	3322611
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-30 22:28:12-07	3322612
/	192.0.2.124	GET	200 OK	2016-07-30 22:27:30-07	3322613
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-30 22:28:14-07	3322614
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-30 22:28:18-07	3322615
/	192.0.2.69	GET	200 OK	2016-07-30 22:27:40-07	3322616
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 22:28:24-07	3322617
/	198.51.100.111	GET	200 OK	2016-07-30 22:27:41-07	3322618
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-30 22:28:04-07	3322619
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-30 22:28:11-07	3322620
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 22:28:00-07	3322621
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-30 22:28:00-07	3322622
/	192.0.2.66	GET	200 OK	2016-07-30 22:27:44-07	3322623
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-30 22:28:30-07	3322624
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-30 22:28:43-07	3322625
/	198.51.100.143	GET	200 OK	2016-07-30 22:27:49-07	3322626
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-30 22:28:30-07	3322627
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-30 22:28:40-07	3322628
/	198.51.100.33	GET	200 OK	2016-07-30 22:27:56-07	3322629
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-30 22:28:31-07	3322630
/	203.0.113.180	GET	200 OK	2016-07-30 22:28:04-07	3322631
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-30 22:28:20-07	3322632
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-30 22:28:57-07	3322633
/	192.0.2.214	GET	200 OK	2016-07-31 02:47:18-07	3332523
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-30 22:28:49-07	3322634
/	198.51.100.105	GET	200 OK	2016-07-30 22:28:12-07	3322635
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-30 22:28:30-07	3322636
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-30 22:29:08-07	3322637
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-30 22:28:43-07	3322638
/	192.0.2.15	GET	200 OK	2016-07-30 22:28:18-07	3322639
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-30 22:29:07-07	3322640
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-30 22:29:11-07	3322641
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 22:29:00-07	3322642
/article/bears-love-berries	192.0.2.15	GET	200 OK	2016-07-30 22:29:14-07	3322643
/	203.0.113.39	GET	200 OK	2016-07-30 22:28:22-07	3322644
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-30 22:29:04-07	3322645
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-30 22:28:41-07	3322646
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-30 22:28:38-07	3322647
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-30 22:28:53-07	3322648
/	203.0.113.82	GET	200 OK	2016-07-30 22:28:24-07	3322649
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-30 22:28:49-07	3322650
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 22:29:06-07	3322651
/	192.0.2.72	GET	200 OK	2016-07-30 22:28:26-07	3322652
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 22:28:57-07	3322653
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-30 22:29:11-07	3322654
/	192.0.2.10	GET	200 OK	2016-07-30 22:28:29-07	3322655
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 22:29:14-07	3322656
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-30 22:28:48-07	3322657
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-30 22:29:19-07	3322658
/	203.0.113.159	GET	200 OK	2016-07-30 22:28:33-07	3322659
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-30 22:29:31-07	3322660
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 22:29:15-07	3322661
/	203.0.113.57	GET	200 OK	2016-07-30 22:28:39-07	3322662
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-30 22:29:27-07	3322663
/	198.51.100.131	GET	200 OK	2016-07-30 22:28:46-07	3322664
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-30 22:29:31-07	3322665
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-30 22:29:45-07	3322666
/	203.0.113.53	GET	200 OK	2016-07-30 22:28:48-07	3322667
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-30 22:29:27-07	3322668
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-30 22:29:41-07	3322669
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-30 22:29:39-07	3322670
/	192.0.2.42	GET	200 OK	2016-07-30 22:28:56-07	3322671
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 22:29:34-07	3322672
/	203.0.113.167	GET	200 OK	2016-07-30 22:28:58-07	3322673
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-30 22:29:48-07	3322674
/	203.0.113.118	GET	200 OK	2016-07-30 22:29:07-07	3322675
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 22:30:05-07	3322676
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 22:29:42-07	3322677
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-30 22:29:47-07	3322678
/	198.51.100.57	GET	200 OK	2016-07-30 22:29:12-07	3322679
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 22:29:36-07	3322680
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 22:29:28-07	3322681
/	203.0.113.108	GET	200 OK	2016-07-30 22:29:17-07	3322682
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-30 22:29:39-07	3322683
/	192.0.2.85	GET	200 OK	2016-07-30 22:29:22-07	3322684
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-30 22:30:11-07	3322685
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 22:29:54-07	3322686
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-30 22:30:22-07	3322687
/	192.0.2.184	GET	200 OK	2016-07-30 22:29:30-07	3322688
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-30 22:30:29-07	3322689
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-30 22:29:51-07	3322690
/article/so-many-bears	192.0.2.184	GET	200 OK	2016-07-30 22:30:03-07	3322691
/	192.0.2.207	GET	200 OK	2016-07-30 22:29:35-07	3322692
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-30 22:30:25-07	3322693
/article/balloon-goons-doomed	192.0.2.207	GET	200 OK	2016-07-30 22:29:50-07	3322694
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-30 22:29:56-07	3322695
/	192.0.2.87	GET	200 OK	2016-07-30 22:29:45-07	3322696
/article/balloon-goons-doomed	192.0.2.87	GET	200 OK	2016-07-30 22:30:44-07	3322697
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 22:30:22-07	3322698
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-30 22:30:33-07	3322699
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-30 22:30:33-07	3322700
/	192.0.2.30	GET	200 OK	2016-07-30 22:29:52-07	3322701
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-30 22:30:10-07	3322702
/	192.0.2.135	GET	200 OK	2016-07-30 22:30:02-07	3322703
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-30 22:30:53-07	3322704
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-30 22:30:23-07	3322705
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-30 22:30:41-07	3322706
/	192.0.2.33	GET	200 OK	2016-07-30 22:30:09-07	3322707
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-30 22:30:51-07	3322708
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-30 22:31:03-07	3322709
/	192.0.2.181	GET	200 OK	2016-07-30 22:30:18-07	3322710
/article/bears-love-berriesh	192.0.2.181	GET	404 NOT FOUND	2016-07-30 22:31:02-07	3322711
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-30 22:30:51-07	3322712
/	203.0.113.225	GET	200 OK	2016-07-30 22:30:21-07	3322713
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-30 22:30:48-07	3322714
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-30 22:31:07-07	3322715
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-30 22:31:10-07	3322716
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-30 22:30:55-07	3322717
/	198.51.100.221	GET	200 OK	2016-07-30 22:30:27-07	3322718
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 22:31:26-07	3322719
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-30 22:30:51-07	3322720
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 22:30:47-07	3322721
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-30 22:30:52-07	3322722
/	203.0.113.243	GET	200 OK	2016-07-30 22:30:30-07	3322723
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-30 22:31:12-07	3322724
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 22:30:54-07	3322725
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-30 22:30:47-07	3322726
/	198.51.100.195	GET	200 OK	2016-07-30 22:30:34-07	3322727
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-30 22:30:49-07	3322728
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 22:30:51-07	3322729
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-30 22:31:30-07	3322730
/	192.0.2.36	GET	200 OK	2016-07-30 22:30:43-07	3322731
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-30 22:31:39-07	3322732
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-30 22:31:27-07	3322733
/	192.0.2.9	GET	200 OK	2016-07-30 22:30:46-07	3322734
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-30 22:31:30-07	3322735
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 22:31:04-07	3322736
/	203.0.113.78	GET	200 OK	2016-07-30 22:30:54-07	3322737
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-30 22:31:48-07	3322738
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 22:31:13-07	3322739
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-30 22:31:53-07	3322740
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-30 22:31:47-07	3322741
/	203.0.113.215	GET	200 OK	2016-07-30 22:31:00-07	3322742
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 22:31:49-07	3322743
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-30 22:31:53-07	3322744
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 22:31:44-07	3322745
/	192.0.2.145	GET	200 OK	2016-07-30 22:31:06-07	3322746
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-30 22:32:00-07	3322747
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-30 22:31:28-07	3322748
/	198.51.100.221	GET	200 OK	2016-07-30 22:31:13-07	3322749
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 22:32:03-07	3322750
/	198.51.100.226	GET	200 OK	2016-07-30 22:31:15-07	3322751
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-30 22:31:58-07	3322752
/	203.0.113.253	GET	200 OK	2016-07-30 22:31:16-07	3322753
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-30 22:31:47-07	3322754
/	198.51.100.114	GET	200 OK	2016-07-30 22:31:26-07	3322755
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-30 22:32:11-07	3322756
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-30 22:31:49-07	3322757
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-30 22:32:13-07	3322758
/	203.0.113.192	GET	200 OK	2016-07-30 22:31:36-07	3322759
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-30 22:32:31-07	3322760
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 22:32:16-07	3322761
/	198.51.100.180	GET	200 OK	2016-07-30 22:31:44-07	3322762
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-30 22:32:08-07	3322763
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-30 22:32:14-07	3322764
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-30 22:32:19-07	3322765
/	192.0.2.252	GET	200 OK	2016-07-30 22:31:52-07	3322766
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-30 22:32:13-07	3322767
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-30 22:32:12-07	3322768
/	198.51.100.193	GET	200 OK	2016-07-30 22:31:53-07	3322769
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-30 22:32:48-07	3322770
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-30 22:32:31-07	3322771
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-30 22:32:46-07	3322772
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-30 22:32:19-07	3322773
/	198.51.100.139	GET	200 OK	2016-07-30 22:32:00-07	3322774
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-30 22:32:38-07	3322775
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-30 22:32:56-07	3322776
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-30 22:32:26-07	3322777
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-30 22:32:30-07	3322778
/	192.0.2.239	GET	200 OK	2016-07-30 22:32:02-07	3322779
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-30 22:32:48-07	3322780
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-30 22:32:39-07	3322781
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-30 22:32:17-07	3322782
/	198.51.100.114	GET	200 OK	2016-07-30 22:32:04-07	3322783
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-30 22:32:35-07	3322784
/	198.51.100.57	GET	200 OK	2016-07-30 22:32:06-07	3322785
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 22:32:51-07	3322786
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-30 22:32:50-07	3322787
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-30 22:32:49-07	3322788
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-30 22:32:32-07	3322789
/	198.51.100.203	GET	200 OK	2016-07-30 22:32:13-07	3322790
/article/candidate-is-jerkw	198.51.100.203	GET	404 NOT FOUND	2016-07-30 22:33:03-07	3322791
/	192.0.2.235	GET	200 OK	2016-07-30 22:32:17-07	3322792
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 22:33:09-07	3322793
/	198.51.100.8	GET	200 OK	2016-07-30 22:32:21-07	3322794
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-30 22:33:18-07	3322795
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-30 22:33:13-07	3322796
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-30 22:32:43-07	3322797
/	192.0.2.26	GET	200 OK	2016-07-30 22:32:26-07	3322798
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-30 22:33:12-07	3322799
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-30 22:32:59-07	3322800
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-30 22:33:08-07	3322801
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-30 22:33:13-07	3322802
/	203.0.113.208	GET	200 OK	2016-07-30 22:32:30-07	3322803
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-30 22:33:15-07	3322804
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-30 22:32:57-07	3322805
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-30 22:33:10-07	3322806
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-30 22:33:05-07	3322807
/	203.0.113.215	GET	200 OK	2016-07-30 22:32:37-07	3322808
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 22:33:18-07	3322809
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 22:33:22-07	3322810
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-30 22:33:30-07	3322811
/	192.0.2.148	GET	200 OK	2016-07-30 22:32:46-07	3322812
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-30 22:33:23-07	3322813
/	192.0.2.179	GET	200 OK	2016-07-30 22:32:48-07	3322814
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-30 22:33:12-07	3322815
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-30 22:33:04-07	3322816
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-30 22:33:17-07	3322817
/	203.0.113.206	GET	200 OK	2016-07-30 22:32:57-07	3322818
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-30 22:33:32-07	3322819
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-30 22:33:16-07	3322820
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-30 22:33:21-07	3322821
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-30 22:33:15-07	3322822
/	203.0.113.25	GET	200 OK	2016-07-30 22:33:05-07	3322823
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-30 22:33:30-07	3322824
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 22:33:49-07	3322825
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-30 22:33:42-07	3322826
/	203.0.113.152	GET	200 OK	2016-07-30 22:33:07-07	3322827
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 22:33:44-07	3322828
/article/trouble-for-troubled	203.0.113.152	GET	200 OK	2016-07-30 22:33:59-07	3322829
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 22:33:52-07	3322830
/	203.0.113.227	GET	200 OK	2016-07-30 22:33:10-07	3322831
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-30 22:33:59-07	3322832
/	203.0.113.201	GET	200 OK	2016-07-30 22:33:14-07	3322833
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-30 22:33:29-07	3322834
/	198.51.100.201	GET	200 OK	2016-07-30 22:33:21-07	3322835
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-30 22:34:06-07	3322836
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-30 22:33:49-07	3322837
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-30 22:34:02-07	3322838
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-30 22:34:12-07	3322839
/	192.0.2.67	GET	200 OK	2016-07-30 22:33:24-07	3322840
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-30 22:33:41-07	3322841
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-30 22:34:19-07	3322842
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-30 22:34:12-07	3322843
/	192.0.2.153	GET	200 OK	2016-07-30 22:33:26-07	3322844
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-30 22:33:44-07	3322845
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-30 22:33:59-07	3322846
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-30 22:33:42-07	3322847
/	203.0.113.22	GET	200 OK	2016-07-30 22:33:27-07	3322848
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 22:33:50-07	3322849
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-30 22:34:24-07	3322850
/	203.0.113.62	GET	200 OK	2016-07-30 22:33:33-07	3322851
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-30 22:33:57-07	3322852
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-30 22:33:57-07	3322853
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-30 22:34:08-07	3322854
/	198.51.100.233	GET	200 OK	2016-07-30 22:33:37-07	3322855
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 22:34:34-07	3322856
/article/media-obsessed-with-bears	198.51.100.233	GET	200 OK	2016-07-30 22:34:08-07	3322857
/	198.51.100.151	GET	200 OK	2016-07-30 22:33:45-07	3322858
/article/bears-love-berriesr	198.51.100.151	GET	404 NOT FOUND	2016-07-30 22:34:05-07	3322859
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 22:34:33-07	3322860
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-30 22:34:27-07	3322861
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-30 22:34:33-07	3322862
/	192.0.2.28	GET	200 OK	2016-07-30 22:33:49-07	3322863
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-30 22:34:25-07	3322864
/article/trouble-for-troubled	192.0.2.28	GET	200 OK	2016-07-30 22:34:10-07	3322865
/	203.0.113.118	GET	200 OK	2016-07-30 22:33:50-07	3322866
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-30 22:34:37-07	3322867
/article/balloon-goons-doomed	203.0.113.118	GET	200 OK	2016-07-30 22:34:42-07	3322868
/	192.0.2.122	GET	200 OK	2016-07-30 22:33:54-07	3322869
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 22:34:14-07	3322870
/	192.0.2.18	GET	200 OK	2016-07-30 22:34:02-07	3322871
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-30 22:35:02-07	3322872
/	203.0.113.216	GET	200 OK	2016-07-30 22:34:08-07	3322873
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-30 22:34:27-07	3322874
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 22:34:35-07	3322875
/	203.0.113.202	GET	200 OK	2016-07-30 22:34:13-07	3322876
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-30 22:34:30-07	3322877
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 22:35:05-07	3322878
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-30 22:34:53-07	3322879
/	198.51.100.85	GET	200 OK	2016-07-30 22:34:20-07	3322880
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 22:35:20-07	3322881
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 22:34:38-07	3322882
/	192.0.2.1	GET	200 OK	2016-07-30 22:34:24-07	3322883
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 22:35:08-07	3322884
/	203.0.113.55	GET	200 OK	2016-07-30 22:34:27-07	3322885
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-30 22:34:42-07	3322886
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-30 22:34:45-07	3322887
/	203.0.113.204	GET	200 OK	2016-07-30 22:34:37-07	3322888
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-30 22:35:34-07	3322889
/	192.0.2.191	GET	200 OK	2016-07-30 22:34:39-07	3322890
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-30 22:35:35-07	3322891
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-30 22:35:11-07	3322892
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-30 22:35:33-07	3322893
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-30 22:34:54-07	3322894
/	192.0.2.134	GET	200 OK	2016-07-30 22:34:40-07	3322895
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-30 22:35:12-07	3322896
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 22:35:15-07	3322897
/	203.0.113.209	GET	200 OK	2016-07-30 22:34:41-07	3322898
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 22:35:18-07	3322899
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 22:35:34-07	3322900
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 22:35:35-07	3322901
/	203.0.113.47	GET	200 OK	2016-07-30 22:34:45-07	3322902
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-30 22:35:44-07	3322903
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-30 22:35:25-07	3322904
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-30 22:35:30-07	3322905
/	203.0.113.161	GET	200 OK	2016-07-30 22:34:48-07	3322906
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-30 22:35:19-07	3322907
/	192.0.2.253	GET	200 OK	2016-07-30 22:34:52-07	3322908
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 22:35:47-07	3322909
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-30 22:35:12-07	3322910
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-30 22:35:24-07	3322911
/	192.0.2.47	GET	200 OK	2016-07-30 22:34:57-07	3322912
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-30 22:35:46-07	3322913
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 22:35:54-07	3322914
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 22:35:13-07	3322915
/	198.51.100.101	GET	200 OK	2016-07-30 22:35:05-07	3322916
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-30 22:35:45-07	3322917
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-30 22:35:28-07	3322918
/article/media-obsessed-with-bears	198.51.100.101	GET	200 OK	2016-07-30 22:36:00-07	3322919
/	198.51.100.177	GET	200 OK	2016-07-30 22:35:06-07	3322920
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-30 22:35:54-07	3322921
/article/media-obsessed-with-bears	198.51.100.177	GET	200 OK	2016-07-30 22:35:40-07	3322922
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-30 22:35:23-07	3322923
/	192.0.2.70	GET	200 OK	2016-07-30 22:35:12-07	3322924
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-30 22:35:44-07	3322925
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-30 22:35:28-07	3322926
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-30 22:36:04-07	3322927
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 22:35:53-07	3322928
/	192.0.2.204	GET	200 OK	2016-07-30 22:35:20-07	3322929
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 22:35:51-07	3322930
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-30 22:35:59-07	3322931
/	203.0.113.116	GET	200 OK	2016-07-30 22:35:24-07	3322932
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-30 22:35:58-07	3322933
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 22:36:17-07	3322934
/	203.0.113.163	GET	200 OK	2016-07-30 22:35:31-07	3322935
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-30 22:35:51-07	3322936
/article/balloon-goons-doomed	203.0.113.163	GET	200 OK	2016-07-30 22:36:01-07	3322937
/	198.51.100.98	GET	200 OK	2016-07-30 22:35:41-07	3322938
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-30 22:35:58-07	3322939
/	198.51.100.16	GET	200 OK	2016-07-30 22:35:46-07	3322940
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-30 22:36:33-07	3322941
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-30 22:36:02-07	3322942
/	203.0.113.91	GET	200 OK	2016-07-30 22:35:47-07	3322943
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 22:36:12-07	3322944
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-30 22:36:39-07	3322945
/	203.0.113.136	GET	200 OK	2016-07-30 22:35:53-07	3322946
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-30 22:36:08-07	3322947
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-30 22:36:40-07	3322948
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-30 22:36:39-07	3322949
/article/media-obsessed-with-bearsp	203.0.113.136	GET	404 NOT FOUND	2016-07-30 22:36:10-07	3322950
/	192.0.2.243	GET	200 OK	2016-07-30 22:35:59-07	3322951
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-30 22:36:52-07	3322952
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-30 22:36:38-07	3322953
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 22:36:32-07	3322954
/	203.0.113.2	GET	200 OK	2016-07-30 22:36:06-07	3322955
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 22:36:24-07	3322956
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-30 22:37:03-07	3322957
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 22:36:52-07	3322958
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-30 22:37:02-07	3322959
/	192.0.2.206	GET	200 OK	2016-07-30 22:36:10-07	3322960
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 22:36:48-07	3322961
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 22:36:52-07	3322962
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-30 22:36:47-07	3322963
/	203.0.113.117	GET	200 OK	2016-07-30 22:36:20-07	3322964
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-30 22:37:17-07	3322965
/	203.0.113.196	GET	200 OK	2016-07-30 22:36:28-07	3322966
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 22:36:59-07	3322967
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-30 22:36:48-07	3322968
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 22:37:26-07	3322969
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-30 22:36:46-07	3322970
/	198.51.100.197	GET	200 OK	2016-07-30 22:36:36-07	3322971
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-30 22:37:13-07	3322972
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-30 22:37:36-07	3322973
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-30 22:37:36-07	3322974
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-30 22:36:57-07	3322975
/	198.51.100.179	GET	200 OK	2016-07-30 22:36:43-07	3322976
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-30 22:37:13-07	3322977
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 22:37:32-07	3322978
/	192.0.2.75	GET	200 OK	2016-07-30 22:36:49-07	3322979
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-30 22:37:49-07	3322980
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-30 22:37:48-07	3322981
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-30 22:37:12-07	3322982
/	203.0.113.2	GET	200 OK	2016-07-30 22:36:51-07	3322983
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-30 22:37:42-07	3322984
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-30 22:37:26-07	3322985
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 22:37:10-07	3322986
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-30 22:37:10-07	3322987
/	192.0.2.176	GET	200 OK	2016-07-30 22:36:59-07	3322988
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-30 22:37:41-07	3322989
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-30 22:37:58-07	3322990
/	203.0.113.229	GET	200 OK	2016-07-30 22:37:08-07	3322991
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 22:38:03-07	3322992
/article/media-obsessed-with-bears	203.0.113.229	GET	200 OK	2016-07-30 22:38:01-07	3322993
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 22:37:29-07	3322994
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 22:38:01-07	3322995
/	198.51.100.64	GET	200 OK	2016-07-30 22:37:18-07	3322996
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-30 22:38:11-07	3322997
/article/bears-love-berriesf	198.51.100.64	GET	404 NOT FOUND	2016-07-30 22:37:42-07	3322998
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 22:38:08-07	3322999
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 22:38:06-07	3323000
/	198.51.100.21	GET	200 OK	2016-07-30 22:37:19-07	3323001
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-30 22:38:16-07	3323002
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 22:38:17-07	3323003
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-30 22:37:41-07	3323004
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 22:37:40-07	3323005
/	198.51.100.32	GET	200 OK	2016-07-30 22:37:21-07	3323006
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-30 22:37:50-07	3323007
/	203.0.113.44	GET	200 OK	2016-07-30 22:37:31-07	3323008
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 22:38:21-07	3323009
/article/media-obsessed-with-bears	203.0.113.44	GET	200 OK	2016-07-30 22:37:52-07	3323010
/	203.0.113.114	GET	200 OK	2016-07-30 22:37:39-07	3323011
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-30 22:38:06-07	3323012
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-30 22:37:55-07	3323013
/	192.0.2.38	GET	200 OK	2016-07-30 22:37:48-07	3323014
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-30 22:38:20-07	3323015
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-30 22:38:48-07	3323016
/	203.0.113.157	GET	200 OK	2016-07-30 22:37:51-07	3323017
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 22:38:32-07	3323018
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 22:38:14-07	3323019
/article/goats-eat-googles	203.0.113.157	GET	200 OK	2016-07-30 22:38:40-07	3323020
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 22:38:15-07	3323021
/	192.0.2.240	GET	200 OK	2016-07-30 22:38:01-07	3323022
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-30 22:38:21-07	3323023
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 22:38:59-07	3323024
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-30 22:38:31-07	3323025
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-30 22:39:01-07	3323026
/	203.0.113.11	GET	200 OK	2016-07-30 22:38:08-07	3323027
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-30 22:38:24-07	3323028
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-30 22:38:58-07	3323029
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-30 22:38:34-07	3323030
/	192.0.2.134	GET	200 OK	2016-07-30 22:38:09-07	3323031
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 22:38:45-07	3323032
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-30 22:38:47-07	3323033
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 22:38:34-07	3323034
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 22:38:42-07	3323035
/	192.0.2.100	GET	200 OK	2016-07-30 22:38:14-07	3323036
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-30 22:38:42-07	3323037
/article/bad-things-gonel	192.0.2.100	GET	404 NOT FOUND	2016-07-30 22:38:35-07	3323038
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-30 22:38:30-07	3323039
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-30 22:39:11-07	3323040
/	198.51.100.70	GET	200 OK	2016-07-30 22:38:23-07	3323041
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-30 22:38:53-07	3323042
/	198.51.100.30	GET	200 OK	2016-07-30 22:38:29-07	3323043
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-30 22:39:17-07	3323044
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-30 22:39:13-07	3323045
/	203.0.113.215	GET	200 OK	2016-07-30 22:38:37-07	3323046
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-30 22:39:29-07	3323047
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-30 22:39:30-07	3323048
/	203.0.113.117	GET	200 OK	2016-07-30 22:38:38-07	3323049
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-30 22:39:08-07	3323050
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 22:39:34-07	3323051
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 22:39:10-07	3323052
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 22:39:17-07	3323053
/	198.51.100.97	GET	200 OK	2016-07-30 22:38:47-07	3323054
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 22:39:31-07	3323055
/	198.51.100.221	GET	200 OK	2016-07-30 22:38:55-07	3323056
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-30 22:39:54-07	3323057
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 22:39:39-07	3323058
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 22:39:24-07	3323059
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-30 22:39:45-07	3323060
/	203.0.113.102	GET	200 OK	2016-07-30 22:38:59-07	3323061
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-30 22:39:19-07	3323062
/	203.0.113.199	GET	200 OK	2016-07-30 22:39:05-07	3323063
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-30 22:39:41-07	3323064
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-30 22:40:03-07	3323065
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-30 22:39:50-07	3323066
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-30 22:39:51-07	3323067
/	198.51.100.85	GET	200 OK	2016-07-30 22:39:09-07	3323068
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 22:39:25-07	3323069
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 22:40:03-07	3323070
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-30 22:39:52-07	3323071
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-30 22:39:47-07	3323072
/	192.0.2.156	GET	200 OK	2016-07-30 22:39:17-07	3323073
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-30 22:40:06-07	3323074
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-30 22:40:03-07	3323075
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-30 22:39:41-07	3323076
/	203.0.113.219	GET	200 OK	2016-07-30 22:39:23-07	3323077
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-30 22:39:46-07	3323078
/	198.51.100.111	GET	200 OK	2016-07-30 22:39:29-07	3323079
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 22:40:03-07	3323080
/	198.51.100.128	GET	200 OK	2016-07-30 22:39:31-07	3323081
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 22:39:55-07	3323082
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-30 22:39:50-07	3323083
/	192.0.2.241	GET	200 OK	2016-07-30 22:39:36-07	3323084
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-30 22:40:06-07	3323085
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-30 22:39:58-07	3323086
/	203.0.113.1	GET	200 OK	2016-07-30 22:39:41-07	3323087
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-30 22:40:08-07	3323088
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-30 22:39:58-07	3323089
/	192.0.2.151	GET	200 OK	2016-07-30 22:39:51-07	3323090
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-30 22:40:33-07	3323091
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-30 22:40:30-07	3323092
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 22:40:40-07	3323093
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-30 22:40:38-07	3323094
/	198.51.100.127	GET	200 OK	2016-07-30 22:39:56-07	3323095
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 22:40:12-07	3323096
/article/candidate-is-jerky	198.51.100.127	GET	404 NOT FOUND	2016-07-30 22:40:25-07	3323097
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-30 22:40:30-07	3323098
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-30 22:40:40-07	3323099
/	198.51.100.105	GET	200 OK	2016-07-30 22:40:01-07	3323100
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-30 22:40:27-07	3323101
/article/so-many-bears	198.51.100.105	GET	200 OK	2016-07-30 22:40:56-07	3323102
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-30 22:40:52-07	3323103
/	198.51.100.238	GET	200 OK	2016-07-30 22:40:02-07	3323104
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-30 22:40:44-07	3323105
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-30 22:40:40-07	3323106
/article/media-obsessed-with-bearsf	203.0.113.173	GET	404 NOT FOUND	2016-07-30 22:40:52-07	3323108
/	192.0.2.226	GET	200 OK	2016-07-30 22:40:12-07	3323109
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-30 22:41:07-07	3323110
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-30 22:41:09-07	3323111
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-30 22:40:37-07	3323112
/	203.0.113.133	GET	200 OK	2016-07-30 22:40:22-07	3323113
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-30 22:40:54-07	3323114
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-30 22:40:44-07	3323115
/	192.0.2.211	GET	200 OK	2016-07-30 22:40:25-07	3323116
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-30 22:41:05-07	3323117
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 22:41:13-07	3323118
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-30 22:40:48-07	3323119
/	198.51.100.49	GET	200 OK	2016-07-30 22:40:34-07	3323120
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 22:41:31-07	3323121
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 22:41:17-07	3323122
/	192.0.2.195	GET	200 OK	2016-07-30 22:40:43-07	3323123
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 22:41:35-07	3323124
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 22:41:22-07	3323125
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-30 22:41:20-07	3323126
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-30 22:41:03-07	3323127
/	198.51.100.114	GET	200 OK	2016-07-30 22:40:48-07	3323128
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-30 22:41:18-07	3323129
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-30 22:41:28-07	3323130
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-30 22:41:19-07	3323131
/	203.0.113.22	GET	200 OK	2016-07-30 22:40:53-07	3323132
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 22:41:10-07	3323133
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-30 22:41:32-07	3323134
/	198.51.100.241	GET	200 OK	2016-07-30 22:40:55-07	3323135
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-30 22:41:27-07	3323136
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-30 22:41:30-07	3323137
/	192.0.2.56	GET	200 OK	2016-07-30 22:41:01-07	3323138
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 22:41:36-07	3323139
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 22:41:33-07	3323140
/	198.51.100.118	GET	200 OK	2016-07-30 22:41:09-07	3323141
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-30 22:41:46-07	3323142
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-30 22:41:41-07	3323143
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-30 22:41:34-07	3323144
/	198.51.100.1	GET	200 OK	2016-07-30 22:41:14-07	3323145
/article/media-obsessed-with-bears	198.51.100.1	GET	200 OK	2016-07-30 22:42:12-07	3323146
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 22:41:33-07	3323147
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-30 22:42:04-07	3323148
/	192.0.2.163	GET	200 OK	2016-07-30 22:41:18-07	3323149
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-30 22:41:49-07	3323150
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-30 22:41:33-07	3323151
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 22:41:55-07	3323152
/	192.0.2.127	GET	200 OK	2016-07-30 22:41:27-07	3323153
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-30 22:42:18-07	3323154
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-30 22:42:00-07	3323155
/	198.51.100.252	GET	200 OK	2016-07-30 22:41:30-07	3323156
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 22:41:50-07	3323157
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-30 22:42:12-07	3323158
/	198.51.100.77	GET	200 OK	2016-07-30 22:41:32-07	3323159
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-30 22:42:24-07	3323160
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-30 22:42:30-07	3323161
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-30 22:42:09-07	3323162
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-30 22:42:17-07	3323163
/	203.0.113.34	GET	200 OK	2016-07-30 22:41:35-07	3323164
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-30 22:42:27-07	3323165
/	203.0.113.223	GET	200 OK	2016-07-30 22:41:36-07	3323166
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-30 22:42:06-07	3323167
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-30 22:42:09-07	3323168
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-30 22:41:53-07	3323169
/	203.0.113.184	GET	200 OK	2016-07-30 22:41:39-07	3323170
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-30 22:42:20-07	3323171
/	198.51.100.220	GET	200 OK	2016-07-30 22:41:45-07	3323172
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-30 22:42:30-07	3323173
/	203.0.113.147	GET	200 OK	2016-07-30 22:41:46-07	3323174
/article/bad-things-gonez	203.0.113.147	GET	404 NOT FOUND	2016-07-30 22:42:11-07	3323175
/	192.0.2.61	GET	200 OK	2016-07-30 22:41:47-07	3323176
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-30 22:42:03-07	3323177
/	192.0.2.203	GET	200 OK	2016-07-30 22:41:51-07	3323178
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-30 22:42:43-07	3323179
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-30 22:42:50-07	3323180
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-30 22:42:33-07	3323181
/	203.0.113.157	GET	200 OK	2016-07-30 22:41:55-07	3323182
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 22:42:41-07	3323183
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 22:42:45-07	3323184
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 22:42:55-07	3323185
/	203.0.113.102	GET	200 OK	2016-07-30 22:41:57-07	3323186
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-30 22:42:46-07	3323187
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-30 22:42:38-07	3323188
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-30 22:42:36-07	3323189
/	203.0.113.14	GET	200 OK	2016-07-30 22:42:03-07	3323190
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 22:42:21-07	3323191
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 22:43:01-07	3323192
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 22:43:02-07	3323193
/	192.0.2.68	GET	200 OK	2016-07-30 22:42:10-07	3323194
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-30 22:42:35-07	3323195
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-30 22:42:41-07	3323196
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 22:42:50-07	3323197
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-30 22:43:04-07	3323198
/	203.0.113.202	GET	200 OK	2016-07-30 22:42:11-07	3323199
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-30 22:42:37-07	3323200
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-30 22:42:36-07	3323201
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-30 22:42:32-07	3323202
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-30 22:42:50-07	3323204
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-30 22:43:12-07	3323205
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-30 22:42:29-07	3323206
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-30 22:42:27-07	3323207
/	203.0.113.228	GET	200 OK	2016-07-30 22:42:21-07	3323208
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-30 22:42:46-07	3323209
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-30 22:42:47-07	3323210
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 22:43:01-07	3323211
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-30 22:43:03-07	3323212
/	198.51.100.212	GET	200 OK	2016-07-30 22:42:26-07	3323213
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-30 22:43:07-07	3323214
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-30 22:42:41-07	3323215
/	192.0.2.217	GET	200 OK	2016-07-30 22:42:27-07	3323216
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-30 22:43:09-07	3323217
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-30 22:43:18-07	3323218
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-30 22:42:50-07	3323219
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-30 22:43:20-07	3323220
/	203.0.113.150	GET	200 OK	2016-07-30 22:42:36-07	3323221
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-30 22:43:01-07	3323222
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-30 22:42:51-07	3323223
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-30 22:43:17-07	3323224
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-30 22:43:12-07	3323225
/	198.51.100.30	GET	200 OK	2016-07-30 22:42:42-07	3323226
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 22:43:17-07	3323227
/	192.0.2.69	GET	200 OK	2016-07-30 22:42:49-07	3323228
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-30 22:43:40-07	3323229
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-30 22:43:35-07	3323230
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-30 22:43:33-07	3323231
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-30 22:43:27-07	3323232
/	198.51.100.18	GET	200 OK	2016-07-30 22:42:55-07	3323233
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-30 22:43:11-07	3323234
/	198.51.100.58	GET	200 OK	2016-07-30 22:42:57-07	3323235
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-30 22:43:18-07	3323236
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-30 22:43:46-07	3323237
/	203.0.113.209	GET	200 OK	2016-07-30 22:43:04-07	3323238
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 22:43:21-07	3323239
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 22:44:03-07	3323240
/article/bears-love-berries	203.0.113.209	GET	200 OK	2016-07-30 22:43:56-07	3323241
/	192.0.2.5	GET	200 OK	2016-07-30 22:43:10-07	3323242
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-30 22:43:52-07	3323243
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-30 22:44:02-07	3323244
/	198.51.100.216	GET	200 OK	2016-07-30 22:43:19-07	3323245
/article/candidate-is-jerkd	198.51.100.216	GET	404 NOT FOUND	2016-07-30 22:44:03-07	3323246
/	198.51.100.222	GET	200 OK	2016-07-30 22:43:24-07	3323247
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-30 22:44:10-07	3323248
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-30 22:43:47-07	3323249
/article/trouble-for-troubled	198.51.100.222	GET	200 OK	2016-07-30 22:44:17-07	3323250
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-30 22:44:15-07	3323251
/	198.51.100.158	GET	200 OK	2016-07-30 22:43:25-07	3323252
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 22:43:46-07	3323253
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 22:44:03-07	3323254
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-30 22:44:15-07	3323255
/	192.0.2.47	GET	200 OK	2016-07-30 22:43:34-07	3323256
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-30 22:43:54-07	3323257
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-30 22:43:56-07	3323258
/	192.0.2.57	GET	200 OK	2016-07-30 22:43:37-07	3323259
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-30 22:44:03-07	3323260
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-30 22:44:01-07	3323261
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-30 22:44:13-07	3323262
/	203.0.113.243	GET	200 OK	2016-07-30 22:43:41-07	3323263
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 22:44:38-07	3323264
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-30 22:44:26-07	3323265
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-30 22:44:19-07	3323266
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 22:44:24-07	3323267
/	203.0.113.83	GET	200 OK	2016-07-30 22:43:51-07	3323268
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 22:44:42-07	3323269
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-30 22:44:45-07	3323270
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 22:44:24-07	3323271
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-30 22:44:51-07	3323272
/	198.51.100.14	GET	200 OK	2016-07-30 22:44:01-07	3323273
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-30 22:44:37-07	3323274
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-30 22:44:27-07	3323275
/article/balloon-goons-doomed	198.51.100.14	GET	200 OK	2016-07-30 22:44:18-07	3323276
/	198.51.100.90	GET	200 OK	2016-07-30 22:44:02-07	3323277
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 22:44:18-07	3323278
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-30 22:44:31-07	3323279
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-30 22:44:56-07	3323280
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 22:44:41-07	3323281
/	203.0.113.137	GET	200 OK	2016-07-30 22:44:11-07	3323282
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 22:45:11-07	3323283
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-30 22:45:01-07	3323284
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-30 22:44:44-07	3323285
/	198.51.100.59	GET	200 OK	2016-07-30 22:44:20-07	3323286
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-30 22:44:39-07	3323287
/	198.51.100.173	GET	200 OK	2016-07-30 22:44:22-07	3323288
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-30 22:45:20-07	3323289
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-30 22:45:01-07	3323290
/	203.0.113.127	GET	200 OK	2016-07-30 22:44:26-07	3323291
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-30 22:45:02-07	3323292
/	198.51.100.96	GET	200 OK	2016-07-30 22:44:34-07	3323293
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 22:45:14-07	3323294
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-30 22:45:06-07	3323295
/article/so-many-bears	198.51.100.96	GET	200 OK	2016-07-30 22:45:25-07	3323296
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 22:45:24-07	3323297
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-30 22:44:52-07	3323299
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-30 22:44:59-07	3323300
/	192.0.2.117	GET	200 OK	2016-07-30 22:44:40-07	3323301
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-30 22:45:01-07	3323302
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-30 22:45:21-07	3323303
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-30 22:44:59-07	3323304
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-30 22:45:24-07	3323305
/	198.51.100.47	GET	200 OK	2016-07-30 22:44:50-07	3323306
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-30 22:45:33-07	3323307
/article/trouble-for-troubled	198.51.100.47	GET	200 OK	2016-07-30 22:45:43-07	3323308
/	203.0.113.252	GET	200 OK	2016-07-30 22:44:53-07	3323309
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 22:45:27-07	3323310
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-30 22:45:38-07	3323311
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 22:45:30-07	3323312
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-30 22:45:14-07	3323313
/	192.0.2.68	GET	200 OK	2016-07-30 22:44:58-07	3323314
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-30 22:45:47-07	3323315
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-30 22:45:48-07	3323316
/	198.51.100.69	GET	200 OK	2016-07-30 22:45:02-07	3323317
/article/trouble-for-troubledz	198.51.100.69	GET	404 NOT FOUND	2016-07-30 22:45:31-07	3323318
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-30 22:45:42-07	3323319
/	198.51.100.227	GET	200 OK	2016-07-30 22:45:06-07	3323320
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-30 22:45:40-07	3323321
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-30 22:46:04-07	3323322
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-30 22:45:50-07	3323323
/	192.0.2.108	GET	200 OK	2016-07-30 22:45:08-07	3323324
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-30 22:45:44-07	3323325
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-30 22:45:38-07	3323326
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-30 22:45:28-07	3323327
/	198.51.100.215	GET	200 OK	2016-07-30 22:45:10-07	3323328
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-30 22:45:27-07	3323329
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-30 22:45:26-07	3323330
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-30 22:45:55-07	3323331
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-30 22:45:43-07	3323332
/	192.0.2.56	GET	200 OK	2016-07-30 22:45:15-07	3323333
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 22:45:56-07	3323334
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-30 22:46:09-07	3323335
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 22:45:34-07	3323336
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-30 22:45:50-07	3323337
/	198.51.100.102	GET	200 OK	2016-07-30 22:45:19-07	3323338
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-30 22:45:43-07	3323339
/	203.0.113.203	GET	200 OK	2016-07-30 22:45:20-07	3323340
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-30 22:45:38-07	3323341
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-30 22:45:47-07	3323342
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-30 22:45:53-07	3323343
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-30 22:46:02-07	3323344
/	203.0.113.244	GET	200 OK	2016-07-30 22:45:22-07	3323345
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-30 22:46:14-07	3323346
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-30 22:45:59-07	3323347
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-30 22:46:02-07	3323348
/	203.0.113.116	GET	200 OK	2016-07-30 22:45:28-07	3323349
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 22:45:43-07	3323350
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-30 22:46:16-07	3323351
/	203.0.113.120	GET	200 OK	2016-07-30 22:45:38-07	3323352
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-30 22:46:30-07	3323353
/	203.0.113.212	GET	200 OK	2016-07-30 22:45:47-07	3323354
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-30 22:46:47-07	3323355
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-30 22:46:33-07	3323356
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-30 22:46:22-07	3323357
/	192.0.2.161	GET	200 OK	2016-07-30 22:45:50-07	3323358
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 22:46:10-07	3323359
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 22:46:49-07	3323360
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-30 22:46:49-07	3323361
/	203.0.113.226	GET	200 OK	2016-07-30 22:45:55-07	3323362
/article/bad-things-gonek	203.0.113.226	GET	404 NOT FOUND	2016-07-30 22:46:35-07	3323363
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-30 22:46:22-07	3323364
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-30 22:46:10-07	3323365
/	203.0.113.219	GET	200 OK	2016-07-30 22:46:00-07	3323366
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-30 22:46:40-07	3323367
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-30 22:46:44-07	3323368
/	198.51.100.186	GET	200 OK	2016-07-30 22:46:07-07	3323369
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-30 22:47:04-07	3323370
/	203.0.113.152	GET	200 OK	2016-07-30 22:46:14-07	3323371
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-30 22:47:02-07	3323372
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-30 22:47:03-07	3323373
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 22:47:03-07	3323374
/	198.51.100.4	GET	200 OK	2016-07-30 22:46:19-07	3323375
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-30 22:46:57-07	3323376
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-30 22:46:43-07	3323377
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-30 22:46:40-07	3323378
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-30 22:47:01-07	3323379
/	203.0.113.245	GET	200 OK	2016-07-30 22:46:25-07	3323380
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-30 22:46:48-07	3323381
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-30 22:47:02-07	3323382
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-30 22:46:44-07	3323383
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-30 22:47:22-07	3323384
/	198.51.100.90	GET	200 OK	2016-07-30 22:46:32-07	3323385
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 22:47:27-07	3323386
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-30 22:47:19-07	3323387
/article/balloon-goons-doomed	198.51.100.90	GET	200 OK	2016-07-30 22:47:05-07	3323388
/	192.0.2.16	GET	200 OK	2016-07-30 22:46:34-07	3323389
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-30 22:47:10-07	3323390
/	198.51.100.68	GET	200 OK	2016-07-30 22:46:37-07	3323391
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-30 22:47:00-07	3323392
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-30 22:47:13-07	3323393
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-30 22:47:10-07	3323394
/	192.0.2.102	GET	200 OK	2016-07-30 22:46:45-07	3323395
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-30 22:47:25-07	3323396
/article/candidate-is-jerkz	192.0.2.102	GET	404 NOT FOUND	2016-07-30 22:47:07-07	3323397
/	192.0.2.190	GET	200 OK	2016-07-30 22:46:50-07	3323398
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-30 22:47:24-07	3323399
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-30 22:47:22-07	3323400
/	192.0.2.19	GET	200 OK	2016-07-30 22:46:53-07	3323401
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-30 22:47:51-07	3323402
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-30 22:47:42-07	3323403
/	192.0.2.28	GET	200 OK	2016-07-30 22:47:01-07	3323404
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-30 22:47:20-07	3323405
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-30 22:47:41-07	3323406
/article/so-many-bears	192.0.2.28	GET	200 OK	2016-07-30 22:47:30-07	3323407
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-30 22:47:36-07	3323408
/	192.0.2.144	GET	200 OK	2016-07-30 22:47:04-07	3323409
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-30 22:47:21-07	3323410
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-30 22:47:51-07	3323411
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-30 22:48:03-07	3323412
/	198.51.100.176	GET	200 OK	2016-07-30 22:47:14-07	3323413
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-30 22:47:37-07	3323414
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-30 22:47:41-07	3323415
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-30 22:47:40-07	3323416
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-30 22:47:49-07	3323417
/	198.51.100.116	GET	200 OK	2016-07-30 22:47:16-07	3323418
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-30 22:47:48-07	3323419
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-30 22:47:36-07	3323420
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 22:47:54-07	3323421
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-30 22:48:08-07	3323422
/	198.51.100.68	GET	200 OK	2016-07-30 22:47:26-07	3323423
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-30 22:47:56-07	3323424
/	198.51.100.6	GET	200 OK	2016-07-30 22:47:33-07	3323425
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-30 22:48:21-07	3323426
/	203.0.113.100	GET	200 OK	2016-07-30 22:47:37-07	3323427
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 22:47:57-07	3323428
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 22:47:53-07	3323429
/	203.0.113.131	GET	200 OK	2016-07-30 22:47:39-07	3323430
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 22:48:11-07	3323431
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-30 22:48:09-07	3323432
/	203.0.113.88	GET	200 OK	2016-07-30 22:47:45-07	3323433
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-30 22:48:29-07	3323434
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-30 22:48:06-07	3323435
/article/media-obsessed-with-bears	203.0.113.88	GET	200 OK	2016-07-30 22:48:03-07	3323436
/	192.0.2.189	GET	200 OK	2016-07-30 22:47:46-07	3323437
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-30 22:48:35-07	3323438
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-30 22:48:09-07	3323439
/	203.0.113.128	GET	200 OK	2016-07-30 22:47:53-07	3323440
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-30 22:48:26-07	3323441
/	192.0.2.143	GET	200 OK	2016-07-30 22:48:01-07	3323442
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-30 22:48:22-07	3323443
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-30 22:48:51-07	3323444
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-30 22:48:58-07	3323445
/	203.0.113.186	GET	200 OK	2016-07-30 22:48:02-07	3323446
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-30 22:48:29-07	3323447
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 22:48:18-07	3323448
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 22:48:19-07	3323449
/	198.51.100.174	GET	200 OK	2016-07-30 22:48:06-07	3323450
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-30 22:48:28-07	3323451
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-30 22:49:04-07	3323452
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 22:48:28-07	3323453
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 22:48:44-07	3323454
/	198.51.100.86	GET	200 OK	2016-07-30 22:48:11-07	3323455
/article/media-obsessed-with-bearsg	198.51.100.86	GET	404 NOT FOUND	2016-07-30 22:48:35-07	3323456
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-30 22:48:58-07	3323457
/	192.0.2.94	GET	200 OK	2016-07-30 22:48:16-07	3323458
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 22:49:11-07	3323459
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 22:48:41-07	3323460
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 22:48:33-07	3323461
/	198.51.100.139	GET	200 OK	2016-07-30 22:48:24-07	3323462
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-30 22:49:15-07	3323463
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-30 22:48:53-07	3323464
/	192.0.2.174	GET	200 OK	2016-07-30 22:48:29-07	3323465
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-30 22:49:07-07	3323466
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 22:49:16-07	3323467
/	198.51.100.11	GET	200 OK	2016-07-30 22:48:36-07	3323468
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-30 22:49:33-07	3323469
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 22:49:29-07	3323470
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 22:48:52-07	3323471
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-30 22:48:55-07	3323472
/	192.0.2.215	GET	200 OK	2016-07-30 22:48:45-07	3323473
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-30 22:49:01-07	3323474
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-30 22:49:19-07	3323475
/article/bad-things-gone	192.0.2.215	GET	200 OK	2016-07-30 22:49:00-07	3323476
/	192.0.2.169	GET	200 OK	2016-07-30 22:48:49-07	3323477
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-30 22:49:37-07	3323478
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-30 22:49:32-07	3323479
/	198.51.100.15	GET	200 OK	2016-07-30 22:48:59-07	3323480
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-30 22:49:26-07	3323481
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-30 22:49:57-07	3323482
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-30 22:49:31-07	3323483
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-30 22:49:37-07	3323484
/	192.0.2.30	GET	200 OK	2016-07-30 22:49:00-07	3323485
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-30 22:49:27-07	3323486
/	203.0.113.129	GET	200 OK	2016-07-31 02:58:08-07	3332996
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-30 22:49:32-07	3323487
/	203.0.113.70	GET	200 OK	2016-07-30 22:49:03-07	3323488
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-30 22:49:26-07	3323489
/article/trouble-for-troubled	203.0.113.70	GET	200 OK	2016-07-30 22:49:38-07	3323490
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-30 22:50:03-07	3323491
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-30 22:49:25-07	3323492
/	198.51.100.80	GET	200 OK	2016-07-30 22:49:05-07	3323493
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-30 22:49:33-07	3323494
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-30 22:49:42-07	3323495
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-30 22:49:45-07	3323496
/	203.0.113.65	GET	200 OK	2016-07-30 22:49:11-07	3323497
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 22:49:30-07	3323498
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 22:49:53-07	3323499
/	198.51.100.69	GET	200 OK	2016-07-30 22:49:17-07	3323500
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-30 22:49:45-07	3323501
/	203.0.113.14	GET	200 OK	2016-07-30 22:49:18-07	3323502
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 22:50:09-07	3323503
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 22:50:14-07	3323504
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-30 22:49:38-07	3323505
/	198.51.100.43	GET	200 OK	2016-07-30 22:49:24-07	3323506
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-30 22:50:07-07	3323507
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-30 22:50:08-07	3323508
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-30 22:50:12-07	3323509
/	198.51.100.135	GET	200 OK	2016-07-30 22:49:27-07	3323510
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 22:50:07-07	3323511
/	198.51.100.217	GET	200 OK	2016-07-30 22:49:32-07	3323512
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 22:49:57-07	3323513
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-30 22:50:23-07	3323514
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 22:50:22-07	3323515
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-30 22:50:12-07	3323516
/	198.51.100.35	GET	200 OK	2016-07-30 22:49:41-07	3323517
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 22:50:05-07	3323518
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-30 22:50:39-07	3323519
/article/balloon-goons-doomed	198.51.100.35	GET	200 OK	2016-07-30 22:50:08-07	3323520
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-30 22:50:31-07	3323521
/	198.51.100.101	GET	200 OK	2016-07-30 22:49:51-07	3323522
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-30 22:50:17-07	3323523
/	192.0.2.177	GET	200 OK	2016-07-30 22:50:01-07	3323524
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-30 22:50:44-07	3323525
/	198.51.100.111	GET	200 OK	2016-07-30 22:50:06-07	3323526
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-30 22:51:06-07	3323527
/	203.0.113.199	GET	200 OK	2016-07-30 22:50:12-07	3323528
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-30 22:51:02-07	3323529
/	192.0.2.191	GET	200 OK	2016-07-30 22:50:22-07	3323530
/article/goats-eat-googles	192.0.2.191	GET	200 OK	2016-07-30 22:50:54-07	3323531
/	192.0.2.229	GET	200 OK	2016-07-30 22:50:24-07	3323532
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-30 22:51:00-07	3323533
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 22:50:46-07	3323534
/	198.51.100.148	GET	200 OK	2016-07-30 22:50:33-07	3323535
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-30 22:51:10-07	3323536
/	192.0.2.237	GET	200 OK	2016-07-30 22:50:36-07	3323537
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-30 22:51:01-07	3323538
/	198.51.100.207	GET	200 OK	2016-07-30 22:50:41-07	3323539
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-30 22:51:20-07	3323540
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-30 22:50:57-07	3323541
/	192.0.2.122	GET	200 OK	2016-07-30 22:50:45-07	3323542
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 22:51:06-07	3323543
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 22:51:40-07	3323544
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-30 22:51:28-07	3323545
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-30 22:51:41-07	3323546
/	192.0.2.56	GET	200 OK	2016-07-30 22:50:53-07	3323547
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-30 22:51:49-07	3323548
/	192.0.2.61	GET	200 OK	2016-07-30 22:51:02-07	3323549
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-30 22:51:21-07	3323550
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 22:51:45-07	3323551
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-30 22:52:01-07	3323552
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-30 22:51:58-07	3323553
/	192.0.2.207	GET	200 OK	2016-07-30 22:51:06-07	3323554
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-30 22:51:23-07	3323555
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-30 22:51:33-07	3323556
/	192.0.2.222	GET	200 OK	2016-07-30 22:51:14-07	3323557
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 22:51:52-07	3323558
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-30 22:51:41-07	3323559
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-30 22:51:43-07	3323560
/	198.51.100.220	GET	200 OK	2016-07-30 22:51:20-07	3323561
/article/so-many-bearsc	198.51.100.220	GET	404 NOT FOUND	2016-07-30 22:52:03-07	3323562
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-30 22:51:51-07	3323563
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 22:52:08-07	3323564
/	203.0.113.242	GET	200 OK	2016-07-30 22:51:28-07	3323565
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-30 22:52:26-07	3323566
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-30 22:52:01-07	3323567
/	203.0.113.108	GET	200 OK	2016-07-30 22:51:37-07	3323568
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-30 22:51:56-07	3323569
/article/balloon-goons-doomed	203.0.113.108	GET	200 OK	2016-07-30 22:52:37-07	3323570
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-30 22:52:08-07	3323571
/	192.0.2.74	GET	200 OK	2016-07-30 22:51:45-07	3323572
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-30 22:52:31-07	3323573
/	198.51.100.49	GET	200 OK	2016-07-30 22:51:55-07	3323574
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 22:52:10-07	3323575
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-30 22:52:47-07	3323576
/	198.51.100.50	GET	200 OK	2016-07-30 22:51:59-07	3323577
/article/media-obsessed-with-bears	198.51.100.50	GET	200 OK	2016-07-30 22:52:32-07	3323578
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 22:52:54-07	3323579
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-30 22:52:22-07	3323580
/	203.0.113.132	GET	200 OK	2016-07-30 22:52:08-07	3323581
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-30 22:52:40-07	3323582
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-30 22:53:07-07	3323583
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-30 22:52:32-07	3323584
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-30 22:52:55-07	3323585
/	192.0.2.23	GET	200 OK	2016-07-30 22:52:11-07	3323586
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 22:52:36-07	3323587
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 22:52:36-07	3323588
/	198.51.100.129	GET	200 OK	2016-07-30 22:52:15-07	3323589
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 22:52:47-07	3323590
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-30 22:52:42-07	3323591
/	192.0.2.212	GET	200 OK	2016-07-30 22:52:22-07	3323592
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-30 22:53:03-07	3323593
/	203.0.113.191	GET	200 OK	2016-07-30 22:52:32-07	3323594
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 22:53:14-07	3323595
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 22:53:03-07	3323596
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-30 22:53:15-07	3323597
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 22:53:28-07	3323598
/	203.0.113.117	GET	200 OK	2016-07-30 22:52:36-07	3323599
/article/goats-eat-googles	203.0.113.117	GET	200 OK	2016-07-30 22:52:56-07	3323600
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-30 22:53:05-07	3323601
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 22:53:11-07	3323602
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 22:53:29-07	3323603
/	203.0.113.1	GET	200 OK	2016-07-30 22:52:43-07	3323604
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-30 22:53:19-07	3323605
/	203.0.113.155	GET	200 OK	2016-07-30 22:52:52-07	3323606
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 22:53:26-07	3323607
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-30 22:53:17-07	3323608
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 22:53:13-07	3323609
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 22:53:07-07	3323610
/	198.51.100.68	GET	200 OK	2016-07-30 22:52:56-07	3323611
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-30 22:53:35-07	3323612
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-30 22:53:13-07	3323613
/	198.51.100.28	GET	200 OK	2016-07-30 22:53:06-07	3323614
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-30 22:54:00-07	3323615
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-30 22:53:36-07	3323616
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-30 22:53:47-07	3323617
/	192.0.2.129	GET	200 OK	2016-07-30 22:53:09-07	3323618
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-30 22:53:38-07	3323619
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-30 22:53:36-07	3323620
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-30 22:53:25-07	3323621
/	203.0.113.193	GET	200 OK	2016-07-30 22:53:16-07	3323622
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-30 22:54:07-07	3323623
/	192.0.2.222	GET	200 OK	2016-07-30 22:53:22-07	3323624
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 22:54:00-07	3323625
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 22:54:18-07	3323626
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 22:53:37-07	3323627
/	198.51.100.196	GET	200 OK	2016-07-30 22:53:31-07	3323628
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 22:54:21-07	3323629
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-30 22:54:26-07	3323630
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-30 22:54:19-07	3323631
/	192.0.2.19	GET	200 OK	2016-07-30 22:53:41-07	3323632
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-30 22:53:57-07	3323633
/	198.51.100.18	GET	200 OK	2016-07-30 22:53:42-07	3323634
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-30 22:54:24-07	3323635
/	192.0.2.1	GET	200 OK	2016-07-30 22:53:48-07	3323636
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-30 22:54:34-07	3323637
/	203.0.113.186	GET	200 OK	2016-07-30 22:53:52-07	3323638
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-30 22:54:47-07	3323639
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-30 22:54:10-07	3323640
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-30 22:54:29-07	3323641
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-30 22:54:40-07	3323642
/	198.51.100.131	GET	200 OK	2016-07-30 22:53:54-07	3323643
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-30 22:54:10-07	3323644
/	192.0.2.163	GET	200 OK	2016-07-30 22:53:56-07	3323645
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-30 22:54:31-07	3323646
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-30 22:54:42-07	3323647
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-30 22:54:24-07	3323648
/	192.0.2.210	GET	200 OK	2016-07-30 22:54:04-07	3323649
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-30 22:54:50-07	3323650
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-30 22:54:20-07	3323651
/	192.0.2.138	GET	200 OK	2016-07-30 22:54:13-07	3323652
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 22:54:38-07	3323653
/	192.0.2.204	GET	200 OK	2016-07-30 22:54:17-07	3323654
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-30 22:55:04-07	3323655
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 22:55:13-07	3323656
/	192.0.2.64	GET	200 OK	2016-07-30 22:54:26-07	3323657
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-30 22:55:20-07	3323658
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-30 22:55:24-07	3323659
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-30 22:55:15-07	3323660
/article/goats-eat-googles	192.0.2.64	GET	200 OK	2016-07-30 22:55:09-07	3323661
/	198.51.100.1	GET	200 OK	2016-07-30 22:54:27-07	3323662
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-30 22:55:21-07	3323663
/	198.51.100.89	GET	200 OK	2016-07-30 22:54:35-07	3323664
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-30 22:55:32-07	3323665
/article/goats-eat-googles	198.51.100.89	GET	200 OK	2016-07-30 22:55:34-07	3323666
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-30 22:55:20-07	3323667
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-30 22:54:51-07	3323668
/	203.0.113.233	GET	200 OK	2016-07-30 22:54:39-07	3323669
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 22:55:34-07	3323670
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 22:55:23-07	3323671
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 22:54:56-07	3323672
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-30 22:55:06-07	3323673
/	198.51.100.72	GET	200 OK	2016-07-30 22:54:44-07	3323674
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-30 22:55:23-07	3323675
/	203.0.113.236	GET	200 OK	2016-07-30 22:54:45-07	3323676
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-30 22:55:38-07	3323677
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-30 22:55:30-07	3323678
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-30 22:55:30-07	3323679
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-30 22:55:40-07	3323680
/	203.0.113.162	GET	200 OK	2016-07-30 22:54:53-07	3323681
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-30 22:55:38-07	3323682
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-30 22:55:53-07	3323683
/	198.51.100.170	GET	200 OK	2016-07-30 22:55:01-07	3323684
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-30 22:55:16-07	3323685
/	203.0.113.176	GET	200 OK	2016-07-30 22:55:07-07	3323686
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-30 22:56:01-07	3323687
/	192.0.2.110	GET	200 OK	2016-07-30 22:55:16-07	3323688
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 22:55:32-07	3323689
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-30 22:55:35-07	3323690
/	203.0.113.107	GET	200 OK	2016-07-30 22:55:25-07	3323691
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 22:55:42-07	3323692
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-30 22:55:50-07	3323693
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-30 22:56:10-07	3323694
/	192.0.2.121	GET	200 OK	2016-07-30 22:55:35-07	3323695
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-30 22:56:08-07	3323696
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-30 22:56:05-07	3323697
/	198.51.100.97	GET	200 OK	2016-07-30 22:55:45-07	3323698
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-30 22:56:01-07	3323699
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-30 22:56:44-07	3323700
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 22:56:34-07	3323701
/article/so-many-bears	198.51.100.97	GET	200 OK	2016-07-30 22:56:11-07	3323702
/	198.51.100.142	GET	200 OK	2016-07-30 22:55:52-07	3323703
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-30 22:56:33-07	3323704
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-30 22:56:15-07	3323705
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-30 22:56:23-07	3323706
/	198.51.100.17	GET	200 OK	2016-07-30 22:55:53-07	3323707
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 22:56:52-07	3323708
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 22:56:14-07	3323709
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-30 22:56:53-07	3323710
/	192.0.2.196	GET	200 OK	2016-07-30 22:55:58-07	3323711
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-30 22:56:50-07	3323712
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-30 22:56:44-07	3323713
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-30 22:56:45-07	3323714
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-30 22:56:39-07	3323715
/	203.0.113.111	GET	200 OK	2016-07-30 22:56:07-07	3323716
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-30 22:56:44-07	3323717
/	203.0.113.135	GET	200 OK	2016-07-30 22:56:10-07	3323718
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-30 22:57:08-07	3323719
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-30 22:56:26-07	3323720
/	192.0.2.67	GET	200 OK	2016-07-30 22:56:14-07	3323721
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 22:56:48-07	3323722
/	203.0.113.27	GET	200 OK	2016-07-30 22:56:22-07	3323723
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-30 22:57:18-07	3323724
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 22:57:15-07	3323725
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-30 22:57:21-07	3323726
/	203.0.113.45	GET	200 OK	2016-07-30 22:56:29-07	3323727
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-30 22:56:56-07	3323728
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-30 22:57:10-07	3323729
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-30 22:56:56-07	3323730
/	192.0.2.2	GET	200 OK	2016-07-30 22:56:31-07	3323731
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 22:57:31-07	3323732
/	198.51.100.240	GET	200 OK	2016-07-30 22:56:34-07	3323733
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-30 22:57:07-07	3323734
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-30 22:57:05-07	3323735
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-30 22:57:12-07	3323736
/	198.51.100.67	GET	200 OK	2016-07-30 22:56:35-07	3323737
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-30 22:57:07-07	3323738
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-30 22:57:14-07	3323739
/article/so-many-bears	198.51.100.67	GET	200 OK	2016-07-30 22:57:34-07	3323740
/article/trouble-for-troubled	198.51.100.67	GET	200 OK	2016-07-30 22:56:58-07	3323741
/	192.0.2.145	GET	200 OK	2016-07-30 22:56:37-07	3323742
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-30 22:57:35-07	3323743
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-30 22:56:53-07	3323744
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-30 22:57:04-07	3323745
/	192.0.2.32	GET	200 OK	2016-07-30 22:56:47-07	3323746
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-30 22:57:11-07	3323747
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-30 22:57:13-07	3323748
/	203.0.113.174	GET	200 OK	2016-07-30 22:56:57-07	3323749
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-30 22:57:48-07	3323750
/	203.0.113.141	GET	200 OK	2016-07-30 22:57:05-07	3323751
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-30 22:58:00-07	3323752
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-30 22:58:01-07	3323753
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-30 22:57:43-07	3323754
/	203.0.113.144	GET	200 OK	2016-07-30 22:57:15-07	3323755
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-30 22:57:57-07	3323756
/article/balloon-goons-doomed	203.0.113.144	GET	200 OK	2016-07-30 22:57:42-07	3323757
/	203.0.113.43	GET	200 OK	2016-07-30 22:57:17-07	3323758
/article/so-many-bears	203.0.113.43	GET	200 OK	2016-07-30 22:58:08-07	3323759
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-30 22:57:49-07	3323760
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-30 22:57:46-07	3323761
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-30 22:57:58-07	3323762
/	203.0.113.68	GET	200 OK	2016-07-30 22:57:26-07	3323763
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-30 22:58:06-07	3323764
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-30 22:57:59-07	3323765
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-30 22:57:46-07	3323766
/	192.0.2.19	GET	200 OK	2016-07-30 22:57:35-07	3323767
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-30 22:57:50-07	3323768
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-30 22:58:30-07	3323769
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 22:58:09-07	3323770
/article/media-obsessed-with-bears	192.0.2.19	GET	200 OK	2016-07-30 22:58:06-07	3323771
/	192.0.2.132	GET	200 OK	2016-07-30 22:57:40-07	3323772
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 22:58:34-07	3323773
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 22:58:32-07	3323774
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-30 22:58:30-07	3323775
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-30 22:58:08-07	3323776
/	198.51.100.36	GET	200 OK	2016-07-30 22:57:44-07	3323777
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-30 22:58:23-07	3323778
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-30 22:58:33-07	3323779
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-30 22:58:00-07	3323780
/	192.0.2.2	GET	200 OK	2016-07-30 22:57:49-07	3323781
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-30 22:58:04-07	3323782
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-30 22:58:32-07	3323783
/	203.0.113.60	GET	200 OK	2016-07-30 22:57:54-07	3323784
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-30 22:58:23-07	3323785
/article/balloon-goons-doomed	203.0.113.60	GET	200 OK	2016-07-30 22:58:32-07	3323786
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-30 22:58:26-07	3323787
/	192.0.2.78	GET	200 OK	2016-07-30 22:57:56-07	3323788
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-30 22:58:36-07	3323789
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-30 22:58:12-07	3323790
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-30 22:58:14-07	3323791
/	192.0.2.181	GET	200 OK	2016-07-30 22:58:04-07	3323792
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-30 22:58:53-07	3323793
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-30 22:58:53-07	3323794
/	203.0.113.157	GET	200 OK	2016-07-30 22:58:13-07	3323795
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 22:58:41-07	3323796
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 22:59:11-07	3323797
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-30 22:58:31-07	3323798
/	198.51.100.24	GET	200 OK	2016-07-30 22:58:21-07	3323799
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-30 22:59:15-07	3323800
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-30 22:59:14-07	3323801
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 22:58:38-07	3323802
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-30 22:59:11-07	3323803
/	192.0.2.15	GET	200 OK	2016-07-30 22:58:31-07	3323804
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-30 22:58:52-07	3323805
/	203.0.113.209	GET	200 OK	2016-07-30 22:58:37-07	3323806
/article/balloon-goons-doomed	203.0.113.209	GET	200 OK	2016-07-30 22:58:58-07	3323807
/	192.0.2.198	GET	200 OK	2016-07-30 22:58:40-07	3323808
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-30 22:59:00-07	3323809
/	198.51.100.132	GET	200 OK	2016-07-30 22:58:42-07	3323810
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-30 22:59:35-07	3323811
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-30 22:59:07-07	3323812
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-30 22:59:21-07	3323813
/	198.51.100.76	GET	200 OK	2016-07-30 22:58:50-07	3323814
/article/media-obsessed-with-bears	198.51.100.76	GET	200 OK	2016-07-30 22:59:13-07	3323815
/	198.51.100.57	GET	200 OK	2016-07-30 22:58:58-07	3323816
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 22:59:21-07	3323817
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-30 22:59:22-07	3323818
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-30 22:59:25-07	3323819
/	192.0.2.72	GET	200 OK	2016-07-30 22:59:06-07	3323820
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 22:59:31-07	3323821
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-30 22:59:42-07	3323822
/article/media-obsessed-with-bears	192.0.2.72	GET	200 OK	2016-07-30 22:59:41-07	3323823
/article/balloon-goons-doomed	192.0.2.72	GET	200 OK	2016-07-30 22:59:23-07	3323824
/	192.0.2.101	GET	200 OK	2016-07-30 22:59:16-07	3323825
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-30 22:59:59-07	3323826
/	192.0.2.241	GET	200 OK	2016-07-30 22:59:20-07	3323827
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-30 23:00:20-07	3323828
/	203.0.113.226	GET	200 OK	2016-07-30 22:59:26-07	3323829
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-30 23:00:23-07	3323830
/	192.0.2.29	GET	200 OK	2016-07-30 22:59:28-07	3323831
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-30 22:59:43-07	3323832
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-30 23:00:14-07	3323833
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-30 22:59:47-07	3323834
/	198.51.100.244	GET	200 OK	2016-07-30 22:59:34-07	3323835
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-30 22:59:50-07	3323836
/	203.0.113.251	GET	200 OK	2016-07-30 22:59:42-07	3323837
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-30 23:00:19-07	3323838
/	203.0.113.48	GET	200 OK	2016-07-30 22:59:49-07	3323839
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-30 23:00:43-07	3323840
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-30 23:00:28-07	3323841
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-30 23:00:24-07	3323842
/	203.0.113.34	GET	200 OK	2016-07-30 22:59:56-07	3323843
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-30 23:00:25-07	3323844
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-30 23:00:54-07	3323845
/	192.0.2.110	GET	200 OK	2016-07-30 22:59:58-07	3323846
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-30 23:00:58-07	3323847
/	192.0.2.89	GET	200 OK	2016-07-30 23:00:03-07	3323848
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-30 23:00:37-07	3323849
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-30 23:00:41-07	3323850
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 23:00:20-07	3323851
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 23:00:40-07	3323852
/	198.51.100.138	GET	200 OK	2016-07-30 23:00:04-07	3323853
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 23:00:52-07	3323854
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 23:00:27-07	3323855
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-30 23:00:38-07	3323856
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-30 23:00:33-07	3323857
/	192.0.2.162	GET	200 OK	2016-07-30 23:00:07-07	3323858
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-30 23:00:27-07	3323859
/	192.0.2.190	GET	200 OK	2016-07-30 23:00:14-07	3323860
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-30 23:00:49-07	3323861
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-30 23:01:00-07	3323862
/	203.0.113.181	GET	200 OK	2016-07-30 23:00:18-07	3323863
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-30 23:00:59-07	3323864
/	198.51.100.104	GET	200 OK	2016-07-30 23:00:19-07	3323865
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-30 23:01:05-07	3323866
/article/bad-things-gonei	198.51.100.104	GET	404 NOT FOUND	2016-07-30 23:01:00-07	3323867
/	198.51.100.156	GET	200 OK	2016-07-30 23:00:23-07	3323868
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 23:01:17-07	3323869
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-30 23:00:53-07	3323870
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-30 23:01:22-07	3323871
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-30 23:01:23-07	3323872
/	203.0.113.93	GET	200 OK	2016-07-30 23:00:29-07	3323873
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-30 23:01:25-07	3323874
/article/balloon-goons-doomed	203.0.113.93	GET	200 OK	2016-07-30 23:01:05-07	3323875
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 23:01:15-07	3323876
/	192.0.2.178	GET	200 OK	2016-07-30 23:00:34-07	3323877
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-30 23:00:54-07	3323878
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-30 23:01:28-07	3323879
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-30 23:01:01-07	3323880
/	192.0.2.155	GET	200 OK	2016-07-30 23:00:44-07	3323881
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-30 23:01:16-07	3323882
/	203.0.113.102	GET	200 OK	2016-07-30 23:00:54-07	3323883
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-30 23:01:29-07	3323884
/	198.51.100.197	GET	200 OK	2016-07-30 23:01:03-07	3323885
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-30 23:02:00-07	3323886
/	203.0.113.195	GET	200 OK	2016-07-30 23:01:05-07	3323887
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-30 23:01:31-07	3323888
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-30 23:01:37-07	3323889
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-30 23:01:33-07	3323890
/	198.51.100.250	GET	200 OK	2016-07-30 23:01:15-07	3323891
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-30 23:02:10-07	3323892
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-30 23:01:46-07	3323893
/	198.51.100.18	GET	200 OK	2016-07-30 23:01:17-07	3323894
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-30 23:01:52-07	3323895
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-30 23:01:48-07	3323896
/	203.0.113.75	GET	200 OK	2016-07-30 23:01:25-07	3323897
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-30 23:02:24-07	3323898
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-30 23:01:54-07	3323899
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-30 23:01:43-07	3323900
/	192.0.2.67	GET	200 OK	2016-07-30 23:01:27-07	3323901
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 23:01:59-07	3323902
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-30 23:02:00-07	3323903
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-30 23:02:14-07	3323904
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-30 23:02:17-07	3323905
/	198.51.100.5	GET	200 OK	2016-07-30 23:01:37-07	3323906
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-30 23:02:00-07	3323907
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-30 23:02:35-07	3323908
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-30 23:02:16-07	3323909
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-30 23:02:25-07	3323910
/	203.0.113.223	GET	200 OK	2016-07-30 23:01:45-07	3323911
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-30 23:02:13-07	3323912
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-30 23:02:00-07	3323913
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 23:02:28-07	3323914
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 23:02:29-07	3323915
/	203.0.113.36	GET	200 OK	2016-07-30 23:01:51-07	3323916
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-30 23:02:06-07	3323917
/	198.51.100.208	GET	200 OK	2016-07-30 23:01:55-07	3323918
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-30 23:02:20-07	3323919
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 23:02:17-07	3323920
/	192.0.2.10	GET	200 OK	2016-07-30 23:02:01-07	3323921
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-30 23:02:18-07	3323922
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-30 23:02:31-07	3323923
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-30 23:02:37-07	3323924
/	198.51.100.106	GET	200 OK	2016-07-30 23:02:05-07	3323925
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-30 23:02:45-07	3323926
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-30 23:02:25-07	3323927
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-30 23:02:43-07	3323928
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-30 23:02:22-07	3323929
/	192.0.2.159	GET	200 OK	2016-07-30 23:02:15-07	3323930
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-30 23:02:32-07	3323931
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-30 23:02:41-07	3323932
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 23:02:54-07	3323933
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 23:02:49-07	3323934
/	198.51.100.75	GET	200 OK	2016-07-30 23:02:22-07	3323935
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-30 23:02:38-07	3323936
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 23:03:20-07	3323937
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-30 23:03:22-07	3323938
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-30 23:03:10-07	3323939
/	203.0.113.87	GET	200 OK	2016-07-30 23:02:27-07	3323940
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-30 23:03:24-07	3323941
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-30 23:02:49-07	3323942
/article/goats-eat-googles	203.0.113.87	GET	200 OK	2016-07-30 23:02:42-07	3323943
/	198.51.100.189	GET	200 OK	2016-07-30 23:02:32-07	3323944
/article/trouble-for-troubledq	198.51.100.189	GET	404 NOT FOUND	2016-07-30 23:03:27-07	3323945
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-30 23:03:28-07	3323946
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-30 23:03:02-07	3323947
/	192.0.2.127	GET	200 OK	2016-07-30 23:02:40-07	3323948
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 23:03:12-07	3323949
/	198.51.100.220	GET	200 OK	2016-07-30 23:02:43-07	3323950
/article/goats-eat-googles	198.51.100.220	GET	200 OK	2016-07-30 23:03:39-07	3323951
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-30 23:03:40-07	3323952
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 23:03:21-07	3323953
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-30 23:03:14-07	3323954
/	192.0.2.123	GET	200 OK	2016-07-30 23:02:45-07	3323955
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-30 23:03:18-07	3323956
/	203.0.113.21	GET	200 OK	2016-07-30 23:02:53-07	3323957
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-30 23:03:25-07	3323958
/	198.51.100.206	GET	200 OK	2016-07-30 23:03:02-07	3323959
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-30 23:03:22-07	3323960
/	192.0.2.16	GET	200 OK	2016-07-30 23:03:07-07	3323961
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-30 23:03:44-07	3323962
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-30 23:03:52-07	3323963
/	198.51.100.8	GET	200 OK	2016-07-30 23:03:16-07	3323964
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-30 23:03:44-07	3323965
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-30 23:03:51-07	3323966
/	198.51.100.104	GET	200 OK	2016-07-30 23:03:18-07	3323967
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 23:03:59-07	3323968
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-30 23:03:34-07	3323969
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-30 23:03:58-07	3323970
/	192.0.2.79	GET	200 OK	2016-07-30 23:03:21-07	3323971
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-30 23:04:00-07	3323972
/	198.51.100.200	GET	200 OK	2016-07-30 23:03:29-07	3323973
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-30 23:03:49-07	3323974
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-30 23:04:03-07	3323975
/	203.0.113.156	GET	200 OK	2016-07-30 23:03:38-07	3323976
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 23:04:29-07	3323977
/	203.0.113.117	GET	200 OK	2016-07-30 23:03:39-07	3323978
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 23:04:26-07	3323979
/	203.0.113.251	GET	200 OK	2016-07-30 23:03:45-07	3323980
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-30 23:04:14-07	3323981
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-30 23:04:09-07	3323982
/	192.0.2.252	GET	200 OK	2016-07-30 23:03:46-07	3323983
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-30 23:04:25-07	3323984
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-30 23:04:41-07	3323985
/	203.0.113.43	GET	200 OK	2016-07-30 23:03:56-07	3323986
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-30 23:04:12-07	3323987
/	203.0.113.44	GET	200 OK	2016-07-30 23:04:01-07	3323988
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-30 23:04:53-07	3323989
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-30 23:04:28-07	3323990
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 23:04:27-07	3323991
/	192.0.2.232	GET	200 OK	2016-07-30 23:04:09-07	3323992
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 23:04:24-07	3323993
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 23:05:01-07	3323994
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 23:05:08-07	3323995
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-30 23:04:59-07	3323996
/	192.0.2.61	GET	200 OK	2016-07-30 23:04:12-07	3323997
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-30 23:04:28-07	3323998
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-30 23:05:04-07	3323999
/	192.0.2.149	GET	200 OK	2016-07-30 23:04:22-07	3324000
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 23:05:22-07	3324001
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 23:05:10-07	3324002
/	192.0.2.174	GET	200 OK	2016-07-30 23:04:29-07	3324003
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-30 23:05:25-07	3324004
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-30 23:05:28-07	3324005
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-30 23:05:06-07	3324006
/	198.51.100.24	GET	200 OK	2016-07-30 23:04:34-07	3324007
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-30 23:05:01-07	3324008
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-30 23:05:17-07	3324009
/	198.51.100.158	GET	200 OK	2016-07-30 23:04:43-07	3324010
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-30 23:05:41-07	3324011
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 23:05:25-07	3324012
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 23:04:59-07	3324013
/	203.0.113.114	GET	200 OK	2016-07-30 23:04:44-07	3324014
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 23:05:06-07	3324015
/	203.0.113.252	GET	200 OK	2016-07-30 23:04:47-07	3324016
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-30 23:05:07-07	3324017
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-30 23:05:03-07	3324018
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-30 23:05:33-07	3324019
/	203.0.113.14	GET	200 OK	2016-07-30 23:04:53-07	3324020
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 23:05:40-07	3324021
/	198.51.100.102	GET	200 OK	2016-07-30 23:04:56-07	3324022
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-30 23:05:53-07	3324023
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-30 23:05:37-07	3324024
/	198.51.100.170	GET	200 OK	2016-07-30 23:05:02-07	3324025
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-30 23:05:47-07	3324026
/	203.0.113.17	GET	200 OK	2016-07-30 23:05:12-07	3324027
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-30 23:06:01-07	3324028
/	198.51.100.112	GET	200 OK	2016-07-30 23:05:14-07	3324029
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 23:06:09-07	3324030
/	192.0.2.180	GET	200 OK	2016-07-30 23:05:18-07	3324031
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-30 23:05:46-07	3324032
/	192.0.2.253	GET	200 OK	2016-07-30 23:05:27-07	3324033
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-30 23:06:11-07	3324034
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-30 23:05:47-07	3324035
/	198.51.100.56	GET	200 OK	2016-07-30 23:05:33-07	3324036
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-30 23:06:18-07	3324037
/article/goats-eat-googlesc	198.51.100.56	GET	404 NOT FOUND	2016-07-30 23:06:25-07	3324038
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-30 23:05:56-07	3324039
/	192.0.2.243	GET	200 OK	2016-07-30 23:05:43-07	3324040
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 23:06:23-07	3324041
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-30 23:06:29-07	3324042
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-30 23:06:24-07	3324043
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 23:06:15-07	3324044
/	198.51.100.4	GET	200 OK	2016-07-30 23:05:52-07	3324045
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-30 23:06:22-07	3324046
/	203.0.113.49	GET	200 OK	2016-07-30 23:05:56-07	3324047
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-30 23:06:23-07	3324048
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-30 23:06:36-07	3324049
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-30 23:06:52-07	3324050
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-30 23:06:37-07	3324051
/	192.0.2.91	GET	200 OK	2016-07-30 23:06:03-07	3324052
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-30 23:06:47-07	3324053
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-30 23:06:54-07	3324054
/	192.0.2.223	GET	200 OK	2016-07-30 23:06:09-07	3324055
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-30 23:06:59-07	3324056
/	203.0.113.33	GET	200 OK	2016-07-30 23:06:18-07	3324057
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-30 23:07:13-07	3324058
/	203.0.113.201	GET	200 OK	2016-07-30 23:06:22-07	3324059
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 23:06:52-07	3324060
/	203.0.113.125	GET	200 OK	2016-07-31 03:00:40-07	3333092
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-30 23:07:05-07	3324061
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-30 23:07:17-07	3324062
/	192.0.2.93	GET	200 OK	2016-07-30 23:06:28-07	3324063
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 23:06:55-07	3324064
/	192.0.2.116	GET	200 OK	2016-07-30 23:06:31-07	3324065
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-30 23:07:08-07	3324066
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 23:07:03-07	3324067
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-30 23:06:57-07	3324068
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-30 23:07:12-07	3324069
/	192.0.2.30	GET	200 OK	2016-07-30 23:06:34-07	3324070
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-30 23:06:49-07	3324071
/	203.0.113.35	GET	200 OK	2016-07-30 23:06:37-07	3324072
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-30 23:07:17-07	3324073
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-30 23:06:54-07	3324074
/	203.0.113.75	GET	200 OK	2016-07-30 23:06:40-07	3324075
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-30 23:07:28-07	3324076
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-30 23:07:06-07	3324077
/	192.0.2.23	GET	200 OK	2016-07-30 23:06:45-07	3324078
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 23:07:24-07	3324079
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-30 23:07:40-07	3324080
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 23:07:29-07	3324081
/	198.51.100.102	GET	200 OK	2016-07-30 23:06:49-07	3324082
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-30 23:07:12-07	3324083
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-30 23:07:10-07	3324084
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-30 23:07:37-07	3324085
/	192.0.2.111	GET	200 OK	2016-07-30 23:06:55-07	3324086
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-30 23:07:22-07	3324087
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-30 23:07:24-07	3324088
/	198.51.100.233	GET	200 OK	2016-07-30 23:07:04-07	3324089
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 23:07:46-07	3324090
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-30 23:07:53-07	3324091
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-30 23:07:38-07	3324092
/	198.51.100.159	GET	200 OK	2016-07-30 23:07:07-07	3324093
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-30 23:08:01-07	3324094
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-30 23:07:54-07	3324095
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-30 23:07:49-07	3324096
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-30 23:08:01-07	3324097
/	203.0.113.7	GET	200 OK	2016-07-30 23:07:08-07	3324098
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 23:07:44-07	3324099
/	198.51.100.247	GET	200 OK	2016-07-30 23:07:12-07	3324100
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-30 23:07:37-07	3324101
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 23:08:12-07	3324102
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-30 23:07:33-07	3324103
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-30 23:07:31-07	3324104
/	198.51.100.150	GET	200 OK	2016-07-30 23:07:21-07	3324105
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-30 23:07:53-07	3324106
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-30 23:08:16-07	3324107
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-30 23:07:59-07	3324108
/	198.51.100.212	GET	200 OK	2016-07-30 23:07:29-07	3324109
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-30 23:08:09-07	3324110
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-30 23:08:09-07	3324111
/	203.0.113.190	GET	200 OK	2016-07-30 23:07:38-07	3324112
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-30 23:08:32-07	3324113
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-30 23:07:55-07	3324114
/article/goats-eat-googles	203.0.113.190	GET	200 OK	2016-07-30 23:08:11-07	3324115
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-30 23:08:16-07	3324116
/	198.51.100.197	GET	200 OK	2016-07-30 23:07:47-07	3324117
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-30 23:08:06-07	3324118
/	192.0.2.206	GET	200 OK	2016-07-30 23:07:49-07	3324119
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-30 23:08:41-07	3324120
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 23:08:30-07	3324121
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 23:08:11-07	3324122
/article/goats-eat-googles	192.0.2.206	GET	200 OK	2016-07-30 23:08:27-07	3324123
/	203.0.113.21	GET	200 OK	2016-07-30 23:07:55-07	3324124
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-30 23:08:40-07	3324125
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-30 23:08:36-07	3324126
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-30 23:08:18-07	3324127
/	203.0.113.104	GET	200 OK	2016-07-30 23:08:04-07	3324128
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 23:08:32-07	3324129
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-30 23:08:59-07	3324130
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-30 23:08:54-07	3324131
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-30 23:08:24-07	3324132
/	198.51.100.139	GET	200 OK	2016-07-30 23:08:05-07	3324133
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-30 23:08:59-07	3324134
/article/bad-things-gone	198.51.100.139	GET	200 OK	2016-07-30 23:08:27-07	3324135
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-30 23:09:02-07	3324136
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-30 23:08:47-07	3324137
/	192.0.2.134	GET	200 OK	2016-07-30 23:08:06-07	3324138
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-30 23:08:23-07	3324139
/	192.0.2.92	GET	200 OK	2016-07-30 23:08:11-07	3324140
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-30 23:09:05-07	3324141
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-30 23:09:09-07	3324142
/	192.0.2.52	GET	200 OK	2016-07-30 23:08:17-07	3324143
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 23:09:12-07	3324144
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 23:09:09-07	3324145
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-30 23:09:04-07	3324146
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-30 23:08:51-07	3324147
/	192.0.2.142	GET	200 OK	2016-07-30 23:08:25-07	3324148
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-30 23:08:41-07	3324149
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 23:08:41-07	3324150
/	198.51.100.105	GET	200 OK	2016-07-30 23:08:31-07	3324151
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-30 23:09:24-07	3324152
/	192.0.2.105	GET	200 OK	2016-07-30 23:08:35-07	3324153
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-30 23:09:22-07	3324154
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-30 23:08:50-07	3324155
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-30 23:09:02-07	3324156
/	203.0.113.37	GET	200 OK	2016-07-30 23:08:36-07	3324157
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-30 23:09:23-07	3324158
/	198.51.100.174	GET	200 OK	2016-07-30 23:08:41-07	3324159
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 23:09:40-07	3324160
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-30 23:09:13-07	3324161
/article/trouble-for-troubled	198.51.100.174	GET	200 OK	2016-07-30 23:09:25-07	3324162
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-30 23:09:36-07	3324163
/	203.0.113.203	GET	200 OK	2016-07-30 23:08:48-07	3324164
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-30 23:09:20-07	3324165
/	198.51.100.134	GET	200 OK	2016-07-30 23:08:57-07	3324166
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-30 23:09:26-07	3324167
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-30 23:09:25-07	3324168
/	192.0.2.234	GET	200 OK	2016-07-30 23:09:01-07	3324169
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-30 23:10:01-07	3324170
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-30 23:09:26-07	3324171
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-30 23:09:46-07	3324172
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-30 23:09:31-07	3324173
/	203.0.113.107	GET	200 OK	2016-07-30 23:09:02-07	3324174
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-30 23:09:54-07	3324175
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 23:09:19-07	3324176
/	198.51.100.73	GET	200 OK	2016-07-30 23:09:08-07	3324177
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 23:10:03-07	3324178
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-30 23:09:40-07	3324179
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-30 23:09:37-07	3324180
/	203.0.113.172	GET	200 OK	2016-07-30 23:09:15-07	3324181
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 23:10:08-07	3324182
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-30 23:09:47-07	3324183
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-30 23:09:43-07	3324184
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 23:09:43-07	3324185
/	203.0.113.223	GET	200 OK	2016-07-30 23:09:19-07	3324186
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-30 23:09:41-07	3324187
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-30 23:09:48-07	3324188
/	192.0.2.243	GET	200 OK	2016-07-30 23:09:22-07	3324189
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 23:09:41-07	3324190
/article/goats-eat-googles	192.0.2.243	GET	200 OK	2016-07-30 23:10:16-07	3324191
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-30 23:10:01-07	3324192
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-30 23:10:21-07	3324193
/	198.51.100.225	GET	200 OK	2016-07-30 23:09:25-07	3324194
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-30 23:10:01-07	3324195
/	192.0.2.128	GET	200 OK	2016-07-30 23:09:33-07	3324196
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-30 23:09:57-07	3324197
/	203.0.113.176	GET	200 OK	2016-07-30 23:09:35-07	3324198
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-30 23:09:57-07	3324199
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-30 23:10:20-07	3324200
/	203.0.113.5	GET	200 OK	2016-07-30 23:09:42-07	3324201
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 23:10:21-07	3324202
/	198.51.100.202	GET	200 OK	2016-07-30 23:09:46-07	3324203
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-30 23:10:38-07	3324204
/	198.51.100.146	GET	200 OK	2016-07-30 23:09:48-07	3324205
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-30 23:10:35-07	3324206
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-30 23:10:03-07	3324207
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-30 23:10:40-07	3324208
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-30 23:10:27-07	3324209
/	192.0.2.6	GET	200 OK	2016-07-30 23:09:50-07	3324210
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-30 23:10:43-07	3324211
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-30 23:10:50-07	3324212
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-30 23:10:40-07	3324213
/	192.0.2.93	GET	200 OK	2016-07-30 23:09:51-07	3324214
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-30 23:10:15-07	3324215
/	198.51.100.100	GET	200 OK	2016-07-30 23:09:55-07	3324216
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-30 23:10:54-07	3324217
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-30 23:10:10-07	3324218
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-30 23:10:47-07	3324219
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-30 23:10:47-07	3324220
/	203.0.113.172	GET	200 OK	2016-07-30 23:09:59-07	3324221
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-30 23:10:18-07	3324222
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-30 23:10:41-07	3324223
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-30 23:10:14-07	3324224
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-30 23:10:16-07	3324225
/	203.0.113.159	GET	200 OK	2016-07-30 23:10:04-07	3324226
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-30 23:10:41-07	3324227
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-30 23:11:02-07	3324228
/	192.0.2.9	GET	200 OK	2016-07-30 23:10:05-07	3324229
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-30 23:11:04-07	3324230
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-30 23:11:04-07	3324231
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-30 23:10:37-07	3324232
/	203.0.113.98	GET	200 OK	2016-07-30 23:10:12-07	3324233
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-30 23:10:28-07	3324234
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-30 23:10:31-07	3324235
/	192.0.2.209	GET	200 OK	2016-07-30 23:10:21-07	3324236
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-30 23:11:21-07	3324237
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-30 23:11:07-07	3324238
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 23:10:36-07	3324239
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-30 23:11:14-07	3324240
/	198.51.100.112	GET	200 OK	2016-07-30 23:10:25-07	3324241
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-30 23:10:49-07	3324242
/	198.51.100.31	GET	200 OK	2016-07-30 23:10:34-07	3324243
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-30 23:10:52-07	3324244
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-30 23:11:04-07	3324245
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-30 23:11:06-07	3324246
/	198.51.100.17	GET	200 OK	2016-07-30 23:10:39-07	3324247
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-30 23:11:31-07	3324248
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-30 23:11:05-07	3324249
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 23:11:07-07	3324250
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-30 23:11:14-07	3324251
/	192.0.2.133	GET	200 OK	2016-07-30 23:10:45-07	3324252
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-30 23:11:28-07	3324253
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-30 23:11:21-07	3324254
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-30 23:11:04-07	3324255
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-30 23:11:16-07	3324256
/	192.0.2.189	GET	200 OK	2016-07-30 23:10:49-07	3324257
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-30 23:11:24-07	3324258
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-30 23:11:23-07	3324259
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-30 23:11:41-07	3324260
/	198.51.100.1	GET	200 OK	2016-07-30 23:10:54-07	3324261
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 23:11:50-07	3324262
/	192.0.2.77	GET	200 OK	2016-07-30 23:10:59-07	3324263
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-30 23:11:35-07	3324264
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-30 23:11:32-07	3324265
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-30 23:11:57-07	3324266
/	203.0.113.87	GET	200 OK	2016-07-30 23:11:04-07	3324267
/article/trouble-for-troubled	203.0.113.87	GET	200 OK	2016-07-30 23:11:42-07	3324268
/	192.0.2.171	GET	200 OK	2016-07-30 23:11:05-07	3324269
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-30 23:11:32-07	3324270
/	192.0.2.159	GET	200 OK	2016-07-30 23:11:07-07	3324271
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-30 23:11:52-07	3324272
/	192.0.2.123	GET	200 OK	2016-07-30 23:11:11-07	3324273
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-30 23:12:00-07	3324274
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-30 23:12:02-07	3324275
/	198.51.100.112	GET	200 OK	2016-07-30 23:11:13-07	3324276
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 23:11:46-07	3324277
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 23:12:04-07	3324278
/	192.0.2.192	GET	200 OK	2016-07-30 23:11:15-07	3324279
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-30 23:11:38-07	3324280
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-30 23:11:50-07	3324281
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 23:11:51-07	3324282
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-30 23:11:32-07	3324283
/	198.51.100.20	GET	200 OK	2016-07-30 23:11:18-07	3324284
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-30 23:12:04-07	3324285
/	203.0.113.148	GET	200 OK	2016-07-30 23:11:23-07	3324286
/article/balloon-goons-doomeda	203.0.113.148	GET	404 NOT FOUND	2016-07-30 23:11:39-07	3324287
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-30 23:11:52-07	3324288
/	198.51.100.206	GET	200 OK	2016-07-30 23:11:31-07	3324289
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-30 23:11:51-07	3324290
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-30 23:12:26-07	3324291
/	198.51.100.198	GET	200 OK	2016-07-30 23:11:39-07	3324292
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 23:11:59-07	3324293
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-30 23:12:18-07	3324294
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 23:12:07-07	3324295
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-30 23:12:17-07	3324296
/	198.51.100.203	GET	200 OK	2016-07-30 23:11:45-07	3324297
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 23:12:08-07	3324298
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-30 23:12:42-07	3324299
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-30 23:12:22-07	3324300
/	198.51.100.59	GET	200 OK	2016-07-30 23:11:55-07	3324301
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-30 23:12:40-07	3324302
/	192.0.2.95	GET	200 OK	2016-07-30 23:12:02-07	3324303
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-30 23:12:48-07	3324304
/	192.0.2.33	GET	200 OK	2016-07-30 23:12:06-07	3324305
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 23:12:27-07	3324306
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 23:12:55-07	3324307
/	192.0.2.24	GET	200 OK	2016-07-30 23:12:11-07	3324308
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 23:12:49-07	3324309
/	192.0.2.5	GET	200 OK	2016-07-30 23:12:21-07	3324310
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-30 23:13:09-07	3324311
/	203.0.113.145	GET	200 OK	2016-07-30 23:12:27-07	3324312
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-30 23:12:56-07	3324313
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-30 23:13:08-07	3324314
/	203.0.113.134	GET	200 OK	2016-07-30 23:12:31-07	3324315
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-30 23:12:49-07	3324316
/	203.0.113.158	GET	200 OK	2016-07-30 23:12:41-07	3324317
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-30 23:13:32-07	3324318
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 23:13:05-07	3324319
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-30 23:13:25-07	3324320
/	198.51.100.185	GET	200 OK	2016-07-30 23:12:49-07	3324321
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-30 23:13:25-07	3324322
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 23:13:40-07	3324323
/	192.0.2.162	GET	200 OK	2016-07-30 23:12:55-07	3324324
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-30 23:13:34-07	3324325
/	192.0.2.206	GET	200 OK	2016-07-30 23:12:57-07	3324326
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-30 23:13:45-07	3324327
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 23:13:38-07	3324328
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 23:13:57-07	3324329
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-30 23:13:55-07	3324330
/	198.51.100.180	GET	200 OK	2016-07-30 23:12:58-07	3324331
/article/media-obsessed-with-bears	198.51.100.180	GET	200 OK	2016-07-30 23:13:52-07	3324332
/	198.51.100.74	GET	200 OK	2016-07-30 23:13:03-07	3324333
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-30 23:13:54-07	3324334
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-30 23:13:59-07	3324335
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-30 23:13:26-07	3324336
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-30 23:13:56-07	3324337
/	198.51.100.5	GET	200 OK	2016-07-30 23:13:06-07	3324338
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-30 23:13:21-07	3324339
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-30 23:14:00-07	3324340
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-30 23:13:22-07	3324341
/	192.0.2.142	GET	200 OK	2016-07-30 23:13:08-07	3324342
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-30 23:14:00-07	3324343
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-30 23:13:23-07	3324344
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-30 23:14:04-07	3324345
/	198.51.100.205	GET	200 OK	2016-07-30 23:13:16-07	3324346
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 23:13:58-07	3324347
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 23:14:10-07	3324348
/	192.0.2.119	GET	200 OK	2016-07-30 23:13:23-07	3324349
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-30 23:13:44-07	3324350
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-30 23:14:22-07	3324351
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-30 23:13:57-07	3324352
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-30 23:13:53-07	3324353
/	192.0.2.93	GET	200 OK	2016-07-30 23:13:33-07	3324354
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-30 23:14:23-07	3324355
/	198.51.100.96	GET	200 OK	2016-07-30 23:13:36-07	3324356
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 23:14:35-07	3324357
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-30 23:13:53-07	3324358
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-30 23:14:30-07	3324359
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-30 23:14:26-07	3324360
/	192.0.2.11	GET	200 OK	2016-07-30 23:13:43-07	3324361
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-30 23:14:40-07	3324362
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-30 23:14:19-07	3324363
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-30 23:14:02-07	3324364
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-30 23:14:08-07	3324365
/	198.51.100.1	GET	200 OK	2016-07-30 23:13:51-07	3324366
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-30 23:14:22-07	3324367
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-30 23:14:31-07	3324368
/	203.0.113.155	GET	200 OK	2016-07-30 23:14:01-07	3324369
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-30 23:14:21-07	3324370
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-30 23:14:26-07	3324371
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-30 23:14:49-07	3324372
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-30 23:14:22-07	3324373
/	198.51.100.63	GET	200 OK	2016-07-30 23:14:07-07	3324374
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 23:14:49-07	3324375
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-30 23:15:02-07	3324376
/	192.0.2.231	GET	200 OK	2016-07-30 23:14:09-07	3324377
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 23:14:59-07	3324378
/	192.0.2.47	GET	200 OK	2016-07-30 23:14:10-07	3324379
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-30 23:14:47-07	3324380
/	203.0.113.84	GET	200 OK	2016-07-30 23:14:11-07	3324381
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 23:15:09-07	3324382
/article/bad-things-goney	203.0.113.84	GET	404 NOT FOUND	2016-07-30 23:14:48-07	3324383
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 23:14:37-07	3324384
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 23:14:51-07	3324385
/	203.0.113.167	GET	200 OK	2016-07-30 23:14:17-07	3324386
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-30 23:14:59-07	3324387
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-30 23:15:09-07	3324388
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-30 23:14:34-07	3324389
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-30 23:14:48-07	3324390
/	198.51.100.30	GET	200 OK	2016-07-30 23:14:22-07	3324391
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-30 23:15:05-07	3324392
/	198.51.100.10	GET	200 OK	2016-07-30 23:14:32-07	3324393
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-30 23:15:12-07	3324394
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-30 23:15:14-07	3324395
/	203.0.113.46	GET	200 OK	2016-07-30 23:14:41-07	3324396
/article/bad-things-gone	203.0.113.46	GET	200 OK	2016-07-30 23:15:23-07	3324397
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-30 23:15:02-07	3324398
/	203.0.113.198	GET	200 OK	2016-07-30 23:14:44-07	3324399
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-30 23:15:27-07	3324400
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 23:15:21-07	3324401
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-30 23:15:39-07	3324402
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 23:15:26-07	3324403
/	192.0.2.111	GET	200 OK	2016-07-30 23:14:52-07	3324404
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-30 23:15:48-07	3324405
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-30 23:15:18-07	3324406
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-30 23:15:48-07	3324407
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-30 23:15:08-07	3324408
/	203.0.113.243	GET	200 OK	2016-07-30 23:15:00-07	3324409
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-30 23:15:49-07	3324410
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-30 23:15:48-07	3324411
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-30 23:15:24-07	3324412
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-30 23:15:41-07	3324413
/	192.0.2.250	GET	200 OK	2016-07-30 23:15:04-07	3324414
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-30 23:15:39-07	3324415
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-30 23:15:39-07	3324416
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-30 23:15:55-07	3324417
/	198.51.100.54	GET	200 OK	2016-07-30 23:15:08-07	3324418
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-30 23:15:54-07	3324419
/	203.0.113.212	GET	200 OK	2016-07-30 23:15:14-07	3324420
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-30 23:15:35-07	3324421
/	203.0.113.2	GET	200 OK	2016-07-30 23:15:17-07	3324422
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 23:16:00-07	3324423
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-30 23:15:56-07	3324424
/	192.0.2.88	GET	200 OK	2016-07-30 23:15:19-07	3324425
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-30 23:15:57-07	3324426
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-30 23:15:51-07	3324427
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-30 23:15:39-07	3324428
/	192.0.2.86	GET	200 OK	2016-07-30 23:15:25-07	3324429
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 23:16:24-07	3324430
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-30 23:16:16-07	3324431
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-30 23:16:05-07	3324432
/	192.0.2.170	GET	200 OK	2016-07-30 23:15:30-07	3324433
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-30 23:16:03-07	3324434
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-30 23:16:08-07	3324435
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-30 23:16:06-07	3324436
/	203.0.113.130	GET	200 OK	2016-07-30 23:15:36-07	3324437
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-30 23:16:26-07	3324438
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-30 23:15:54-07	3324439
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-30 23:16:19-07	3324440
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-30 23:16:18-07	3324441
/	192.0.2.249	GET	200 OK	2016-07-30 23:15:46-07	3324442
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 23:16:35-07	3324443
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 23:16:15-07	3324444
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-30 23:16:05-07	3324445
/	198.51.100.218	GET	200 OK	2016-07-30 23:15:54-07	3324446
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-30 23:16:26-07	3324447
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-30 23:16:14-07	3324448
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-30 23:16:12-07	3324449
/	198.51.100.183	GET	200 OK	2016-07-30 23:16:02-07	3324450
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-30 23:16:40-07	3324451
/	198.51.100.145	GET	200 OK	2016-07-30 23:16:12-07	3324452
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-30 23:17:10-07	3324453
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-30 23:17:07-07	3324454
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 23:16:42-07	3324455
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 23:16:56-07	3324456
/	203.0.113.238	GET	200 OK	2016-07-30 23:16:17-07	3324457
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 23:16:36-07	3324458
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-30 23:17:00-07	3324459
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-30 23:17:13-07	3324460
/	198.51.100.14	GET	200 OK	2016-07-30 23:16:23-07	3324461
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-30 23:16:46-07	3324462
/	198.51.100.84	GET	200 OK	2016-07-30 23:16:25-07	3324463
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-30 23:17:02-07	3324464
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-30 23:17:03-07	3324465
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-30 23:17:03-07	3324466
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-30 23:16:47-07	3324467
/	198.51.100.153	GET	200 OK	2016-07-30 23:16:35-07	3324468
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 23:16:54-07	3324469
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-30 23:17:17-07	3324470
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-30 23:17:14-07	3324471
/	198.51.100.185	GET	200 OK	2016-07-30 23:16:42-07	3324472
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-30 23:17:15-07	3324473
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-30 23:17:02-07	3324474
/article/bad-things-gone	198.51.100.185	GET	200 OK	2016-07-30 23:17:01-07	3324475
/	198.51.100.228	GET	200 OK	2016-07-30 23:16:44-07	3324476
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-30 23:17:10-07	3324477
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-30 23:17:11-07	3324478
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-30 23:17:32-07	3324479
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-30 23:17:16-07	3324480
/	198.51.100.248	GET	200 OK	2016-07-30 23:16:52-07	3324481
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 23:17:44-07	3324482
/	192.0.2.251	GET	200 OK	2016-07-30 23:17:00-07	3324483
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-30 23:17:26-07	3324484
/	192.0.2.19	GET	200 OK	2016-07-30 23:17:09-07	3324485
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-30 23:18:01-07	3324486
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-30 23:18:03-07	3324487
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-30 23:17:35-07	3324488
/	203.0.113.138	GET	200 OK	2016-07-30 23:17:14-07	3324489
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 23:18:00-07	3324490
/	192.0.2.101	GET	200 OK	2016-07-30 23:17:16-07	3324491
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 23:17:31-07	3324492
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-30 23:18:04-07	3324493
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 23:17:57-07	3324494
/	192.0.2.49	GET	200 OK	2016-07-30 23:17:20-07	3324495
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-30 23:18:16-07	3324496
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 23:17:45-07	3324497
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 23:17:37-07	3324498
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 23:17:40-07	3324499
/	192.0.2.138	GET	200 OK	2016-07-30 23:17:27-07	3324500
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-30 23:18:16-07	3324501
/	203.0.113.5	GET	200 OK	2016-07-30 23:17:33-07	3324502
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 23:18:01-07	3324503
/	203.0.113.7	GET	200 OK	2016-07-30 23:17:41-07	3324504
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 23:18:02-07	3324505
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-30 23:18:13-07	3324506
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-30 23:18:32-07	3324507
/	203.0.113.69	GET	200 OK	2016-07-30 23:17:43-07	3324508
/article/so-many-bears	203.0.113.69	GET	200 OK	2016-07-30 23:18:20-07	3324509
/	198.51.100.75	GET	200 OK	2016-07-30 23:17:44-07	3324510
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 23:18:38-07	3324511
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-30 23:18:00-07	3324512
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-30 23:18:44-07	3324513
/	198.51.100.20	GET	200 OK	2016-07-30 23:17:54-07	3324514
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-30 23:18:49-07	3324515
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-30 23:18:32-07	3324516
/article/trouble-for-troubled	198.51.100.20	GET	200 OK	2016-07-30 23:18:36-07	3324517
/	203.0.113.208	GET	200 OK	2016-07-30 23:17:57-07	3324518
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 23:18:55-07	3324519
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 23:18:12-07	3324520
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-30 23:18:32-07	3324521
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-30 23:18:48-07	3324522
/	203.0.113.215	GET	200 OK	2016-07-30 23:18:07-07	3324523
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-30 23:18:53-07	3324524
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-30 23:18:56-07	3324525
/article/candidate-is-jerkq	203.0.113.215	GET	404 NOT FOUND	2016-07-30 23:19:01-07	3324526
/	203.0.113.165	GET	200 OK	2016-07-30 23:18:12-07	3324527
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-30 23:18:41-07	3324528
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 23:18:30-07	3324529
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 23:18:43-07	3324530
/	198.51.100.195	GET	200 OK	2016-07-30 23:18:19-07	3324531
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-30 23:18:46-07	3324532
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-30 23:19:17-07	3324533
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-30 23:18:44-07	3324534
/	192.0.2.176	GET	200 OK	2016-07-30 23:18:27-07	3324535
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-30 23:19:18-07	3324536
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-30 23:19:10-07	3324537
/	203.0.113.123	GET	200 OK	2016-07-30 23:18:29-07	3324538
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-30 23:19:01-07	3324539
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 23:19:11-07	3324540
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-30 23:19:10-07	3324541
/	198.51.100.123	GET	200 OK	2016-07-30 23:18:32-07	3324542
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 23:19:30-07	3324543
/	192.0.2.176	GET	200 OK	2016-07-30 23:18:39-07	3324544
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-30 23:19:15-07	3324545
/	198.51.100.154	GET	200 OK	2016-07-30 23:18:48-07	3324546
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-30 23:19:19-07	3324547
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-30 23:19:41-07	3324548
/	192.0.2.219	GET	200 OK	2016-07-30 23:18:50-07	3324549
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-30 23:19:42-07	3324550
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-30 23:19:38-07	3324551
/	198.51.100.90	GET	200 OK	2016-07-30 23:18:51-07	3324552
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-30 23:19:08-07	3324553
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-30 23:19:40-07	3324554
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 23:19:26-07	3324555
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-30 23:19:49-07	3324556
/	192.0.2.151	GET	200 OK	2016-07-30 23:18:54-07	3324557
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-30 23:19:37-07	3324558
/	203.0.113.12	GET	200 OK	2016-07-30 23:18:57-07	3324559
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 23:19:49-07	3324560
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 23:19:21-07	3324561
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-30 23:19:23-07	3324562
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-30 23:19:34-07	3324563
/	198.51.100.109	GET	200 OK	2016-07-30 23:19:06-07	3324564
/article/candidate-is-jerkx	198.51.100.109	GET	404 NOT FOUND	2016-07-30 23:19:22-07	3324565
/	198.51.100.129	GET	200 OK	2016-07-30 23:19:07-07	3324566
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-30 23:19:47-07	3324567
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 23:19:33-07	3324568
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-30 23:19:36-07	3324569
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-30 23:19:31-07	3324570
/	192.0.2.221	GET	200 OK	2016-07-30 23:19:17-07	3324571
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-30 23:19:57-07	3324572
/	198.51.100.53	GET	200 OK	2016-07-30 23:19:20-07	3324573
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-30 23:19:57-07	3324574
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-30 23:20:14-07	3324575
/	192.0.2.235	GET	200 OK	2016-07-30 23:19:26-07	3324576
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-30 23:20:12-07	3324577
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-30 23:19:53-07	3324578
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 23:19:48-07	3324579
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-30 23:19:45-07	3324580
/	198.51.100.225	GET	200 OK	2016-07-30 23:19:29-07	3324581
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-30 23:20:27-07	3324582
/	198.51.100.226	GET	200 OK	2016-07-30 23:19:37-07	3324583
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-30 23:20:22-07	3324584
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-30 23:20:36-07	3324585
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-30 23:20:21-07	3324586
/	203.0.113.156	GET	200 OK	2016-07-30 23:19:44-07	3324587
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-30 23:20:29-07	3324588
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-30 23:20:27-07	3324589
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-30 23:20:40-07	3324590
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-30 23:20:41-07	3324591
/	192.0.2.93	GET	200 OK	2016-07-30 23:19:50-07	3324592
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-30 23:20:08-07	3324593
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-30 23:20:39-07	3324594
/	203.0.113.184	GET	200 OK	2016-07-30 23:19:56-07	3324595
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-30 23:20:48-07	3324596
/article/balloon-goons-doomed	203.0.113.184	GET	200 OK	2016-07-30 23:20:42-07	3324597
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-30 23:20:51-07	3324598
/	198.51.100.19	GET	200 OK	2016-07-30 23:20:05-07	3324599
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-30 23:20:43-07	3324600
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 23:20:37-07	3324601
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 23:21:02-07	3324602
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-30 23:21:02-07	3324603
/	192.0.2.144	GET	200 OK	2016-07-30 23:20:09-07	3324604
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-30 23:20:43-07	3324605
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-30 23:20:30-07	3324606
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-30 23:20:39-07	3324607
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-30 23:21:06-07	3324608
/	203.0.113.7	GET	200 OK	2016-07-30 23:20:18-07	3324609
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-30 23:21:10-07	3324610
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-30 23:20:55-07	3324611
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-30 23:21:18-07	3324612
/	203.0.113.152	GET	200 OK	2016-07-30 23:20:27-07	3324613
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-30 23:21:06-07	3324614
/	192.0.2.223	GET	200 OK	2016-07-30 23:20:32-07	3324615
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-30 23:21:12-07	3324616
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-30 23:20:53-07	3324617
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-30 23:21:03-07	3324618
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-30 23:20:59-07	3324619
/	198.51.100.164	GET	200 OK	2016-07-30 23:20:40-07	3324620
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-30 23:21:06-07	3324621
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-30 23:21:11-07	3324622
/	203.0.113.97	GET	200 OK	2016-07-30 23:20:42-07	3324623
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 23:21:04-07	3324624
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-30 23:21:28-07	3324625
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-30 23:21:13-07	3324626
/	203.0.113.187	GET	200 OK	2016-07-30 23:20:43-07	3324627
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-30 23:21:03-07	3324628
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-30 23:21:01-07	3324629
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-30 23:21:19-07	3324630
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-30 23:21:38-07	3324631
/	192.0.2.199	GET	200 OK	2016-07-30 23:20:53-07	3324632
/article/so-many-bears	192.0.2.199	GET	200 OK	2016-07-30 23:21:20-07	3324633
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 23:21:29-07	3324634
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-30 23:21:40-07	3324635
/	192.0.2.87	GET	200 OK	2016-07-30 23:20:59-07	3324636
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-30 23:21:41-07	3324637
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-30 23:21:26-07	3324638
/	192.0.2.154	GET	200 OK	2016-07-30 23:21:02-07	3324639
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-30 23:21:45-07	3324640
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-30 23:21:34-07	3324641
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-30 23:21:52-07	3324642
/	192.0.2.195	GET	200 OK	2016-07-30 23:21:11-07	3324643
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-30 23:21:57-07	3324644
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-30 23:21:49-07	3324645
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-30 23:22:04-07	3324646
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-30 23:21:30-07	3324647
/	198.51.100.115	GET	200 OK	2016-07-30 23:21:12-07	3324648
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-30 23:21:58-07	3324649
/article/candidate-is-jerk	198.51.100.115	GET	200 OK	2016-07-30 23:21:35-07	3324650
/article/balloon-goons-doomed	198.51.100.115	GET	200 OK	2016-07-30 23:22:01-07	3324651
/	192.0.2.183	GET	200 OK	2016-07-30 23:21:19-07	3324652
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-30 23:22:04-07	3324653
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-30 23:21:51-07	3324654
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-30 23:21:49-07	3324655
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-30 23:22:10-07	3324656
/	198.51.100.147	GET	200 OK	2016-07-30 23:21:23-07	3324657
/article/trouble-for-troubled	198.51.100.147	GET	200 OK	2016-07-30 23:22:10-07	3324658
/	203.0.113.178	GET	200 OK	2016-07-30 23:21:26-07	3324659
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-30 23:22:26-07	3324660
/	198.51.100.88	GET	200 OK	2016-07-30 23:21:33-07	3324661
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 23:22:11-07	3324662
/	198.51.100.138	GET	200 OK	2016-07-30 23:21:42-07	3324663
/article/so-many-bears	198.51.100.138	GET	200 OK	2016-07-30 23:22:24-07	3324664
/	192.0.2.201	GET	200 OK	2016-07-30 23:21:52-07	3324665
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 23:22:38-07	3324666
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 23:22:12-07	3324667
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-30 23:22:21-07	3324668
/	192.0.2.201	GET	200 OK	2016-07-30 23:22:00-07	3324669
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-30 23:22:22-07	3324670
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-30 23:22:21-07	3324671
/	203.0.113.190	GET	200 OK	2016-07-30 23:22:01-07	3324672
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-30 23:22:56-07	3324673
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-30 23:22:51-07	3324674
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-30 23:22:38-07	3324675
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-30 23:22:26-07	3324676
/	198.51.100.43	GET	200 OK	2016-07-30 23:22:10-07	3324677
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-30 23:22:49-07	3324678
/	203.0.113.66	GET	200 OK	2016-07-30 23:22:13-07	3324679
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-30 23:23:13-07	3324680
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-30 23:22:38-07	3324681
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-30 23:22:58-07	3324682
/	198.51.100.220	GET	200 OK	2016-07-30 23:22:22-07	3324683
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 23:22:48-07	3324684
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-30 23:23:01-07	3324685
/	203.0.113.67	GET	200 OK	2016-07-30 23:22:28-07	3324686
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-30 23:22:56-07	3324687
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 23:22:57-07	3324688
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-30 23:22:58-07	3324689
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-30 23:22:55-07	3324690
/	192.0.2.155	GET	200 OK	2016-07-30 23:22:37-07	3324691
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 23:23:12-07	3324692
/	203.0.113.200	GET	200 OK	2016-07-30 23:22:44-07	3324693
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-30 23:23:43-07	3324694
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 23:23:07-07	3324695
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-30 23:23:27-07	3324696
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-30 23:23:10-07	3324697
/	203.0.113.142	GET	200 OK	2016-07-30 23:22:52-07	3324698
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-30 23:23:22-07	3324699
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-30 23:23:39-07	3324700
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-30 23:23:18-07	3324701
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-30 23:23:41-07	3324702
/	203.0.113.122	GET	200 OK	2016-07-30 23:22:59-07	3324703
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-30 23:23:55-07	3324704
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-30 23:23:17-07	3324705
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-30 23:23:20-07	3324706
/	203.0.113.93	GET	200 OK	2016-07-30 23:23:03-07	3324707
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-30 23:23:59-07	3324708
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-30 23:23:55-07	3324709
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-30 23:23:50-07	3324710
/	203.0.113.82	GET	200 OK	2016-07-30 23:23:10-07	3324711
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-30 23:23:44-07	3324712
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 23:23:29-07	3324713
/	203.0.113.127	GET	200 OK	2016-07-30 23:23:11-07	3324714
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-30 23:24:09-07	3324715
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 23:24:02-07	3324716
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-30 23:23:55-07	3324717
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-30 23:24:10-07	3324718
/	203.0.113.135	GET	200 OK	2016-07-30 23:23:13-07	3324719
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-30 23:23:50-07	3324720
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-30 23:23:54-07	3324721
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-30 23:23:33-07	3324722
/article/goats-eat-googlesg	203.0.113.135	GET	404 NOT FOUND	2016-07-30 23:23:38-07	3324723
/	192.0.2.190	GET	200 OK	2016-07-30 23:23:14-07	3324724
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-30 23:24:10-07	3324725
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-30 23:23:32-07	3324726
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-30 23:23:32-07	3324727
/	203.0.113.85	GET	200 OK	2016-07-30 23:23:19-07	3324728
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-30 23:23:54-07	3324729
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 23:24:03-07	3324730
/	198.51.100.121	GET	200 OK	2016-07-30 23:23:24-07	3324731
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-30 23:24:22-07	3324732
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-30 23:23:48-07	3324733
/article/bad-things-gone	198.51.100.121	GET	200 OK	2016-07-30 23:24:04-07	3324734
/	198.51.100.41	GET	200 OK	2016-07-30 23:23:29-07	3324735
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-30 23:24:19-07	3324736
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-30 23:24:12-07	3324737
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-30 23:24:23-07	3324738
/article/so-many-bears	198.51.100.41	GET	200 OK	2016-07-30 23:24:28-07	3324739
/	192.0.2.101	GET	200 OK	2016-07-30 23:23:31-07	3324740
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-30 23:24:10-07	3324741
/	203.0.113.185	GET	200 OK	2016-07-30 23:23:39-07	3324742
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-30 23:24:20-07	3324743
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-30 23:24:03-07	3324744
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-30 23:24:24-07	3324745
/	203.0.113.32	GET	200 OK	2016-07-30 23:23:48-07	3324746
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-30 23:24:04-07	3324747
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-30 23:24:04-07	3324748
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-30 23:24:18-07	3324749
/	203.0.113.191	GET	200 OK	2016-07-30 23:23:58-07	3324750
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-30 23:24:28-07	3324751
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-30 23:24:26-07	3324752
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-30 23:24:53-07	3324753
/	192.0.2.64	GET	200 OK	2016-07-30 23:24:07-07	3324754
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-30 23:24:40-07	3324755
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 23:25:04-07	3324756
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 23:24:37-07	3324757
/	198.51.100.49	GET	200 OK	2016-07-30 23:24:16-07	3324758
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-30 23:25:10-07	3324759
/	192.0.2.214	GET	200 OK	2016-07-30 23:24:24-07	3324760
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 23:24:39-07	3324761
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-30 23:24:45-07	3324762
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-30 23:24:59-07	3324763
/	203.0.113.116	GET	200 OK	2016-07-30 23:24:31-07	3324764
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 23:25:06-07	3324765
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-30 23:25:16-07	3324766
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 23:25:14-07	3324767
/	203.0.113.165	GET	200 OK	2016-07-30 23:24:37-07	3324768
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-30 23:25:16-07	3324769
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-30 23:25:10-07	3324770
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-30 23:25:15-07	3324771
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-30 23:25:16-07	3324772
/	192.0.2.130	GET	200 OK	2016-07-30 23:24:42-07	3324773
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-30 23:25:41-07	3324774
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 23:25:40-07	3324775
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 23:25:04-07	3324776
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 23:25:33-07	3324777
/	198.51.100.78	GET	200 OK	2016-07-30 23:24:47-07	3324778
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-30 23:25:24-07	3324779
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-30 23:25:46-07	3324780
/	198.51.100.52	GET	200 OK	2016-07-30 23:24:49-07	3324781
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 23:25:36-07	3324782
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-30 23:25:10-07	3324783
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-30 23:25:44-07	3324784
/	198.51.100.172	GET	200 OK	2016-07-30 23:24:54-07	3324785
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-30 23:25:36-07	3324786
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-30 23:25:16-07	3324787
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-30 23:25:17-07	3324788
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-30 23:25:50-07	3324789
/	192.0.2.236	GET	200 OK	2016-07-30 23:24:55-07	3324790
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-30 23:25:39-07	3324791
/	203.0.113.120	GET	200 OK	2016-07-30 23:24:58-07	3324792
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-30 23:25:30-07	3324793
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-30 23:25:35-07	3324794
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-30 23:25:46-07	3324795
/	192.0.2.89	GET	200 OK	2016-07-30 23:25:03-07	3324796
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-30 23:25:25-07	3324797
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-30 23:25:53-07	3324798
/	203.0.113.5	GET	200 OK	2016-07-30 23:25:06-07	3324799
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-30 23:25:44-07	3324800
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-30 23:25:46-07	3324801
/	192.0.2.71	GET	200 OK	2016-07-30 23:25:12-07	3324802
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-30 23:25:47-07	3324803
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-30 23:25:42-07	3324804
/	192.0.2.32	GET	200 OK	2016-07-30 23:25:16-07	3324805
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-30 23:25:36-07	3324806
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-30 23:25:43-07	3324807
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-30 23:26:10-07	3324808
/	198.51.100.125	GET	200 OK	2016-07-30 23:25:24-07	3324809
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-30 23:26:10-07	3324810
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-30 23:26:19-07	3324811
/	198.51.100.237	GET	200 OK	2016-07-30 23:25:34-07	3324812
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-30 23:26:20-07	3324813
/	192.0.2.123	GET	200 OK	2016-07-30 23:25:39-07	3324814
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-30 23:26:08-07	3324815
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-30 23:26:36-07	3324816
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-30 23:26:35-07	3324817
/	203.0.113.81	GET	200 OK	2016-07-30 23:25:45-07	3324818
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-30 23:26:18-07	3324819
/article/balloon-goons-doomedv	203.0.113.81	GET	404 NOT FOUND	2016-07-30 23:26:16-07	3324820
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 23:26:18-07	3324821
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-30 23:26:33-07	3324822
/	198.51.100.53	GET	200 OK	2016-07-30 23:25:55-07	3324823
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-30 23:26:10-07	3324824
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-30 23:26:19-07	3324825
/	192.0.2.172	GET	200 OK	2016-07-30 23:25:57-07	3324826
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 23:26:46-07	3324827
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 23:26:28-07	3324828
/	192.0.2.43	GET	200 OK	2016-07-30 23:26:01-07	3324829
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-30 23:26:37-07	3324830
/	203.0.113.76	GET	200 OK	2016-07-30 23:26:04-07	3324831
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-30 23:27:02-07	3324832
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-30 23:26:25-07	3324833
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-30 23:27:03-07	3324834
/	203.0.113.168	GET	200 OK	2016-07-30 23:26:09-07	3324835
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 23:26:30-07	3324836
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-30 23:26:46-07	3324837
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-30 23:26:31-07	3324838
/	192.0.2.107	GET	200 OK	2016-07-30 23:26:13-07	3324839
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-30 23:26:47-07	3324840
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-30 23:27:10-07	3324841
/	203.0.113.215	GET	200 OK	2016-07-30 23:26:19-07	3324842
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 23:26:47-07	3324843
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-30 23:26:36-07	3324844
/	203.0.113.116	GET	200 OK	2016-07-30 23:26:28-07	3324845
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 23:27:11-07	3324846
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-30 23:27:19-07	3324847
/	198.51.100.39	GET	200 OK	2016-07-30 23:26:37-07	3324848
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 23:27:32-07	3324849
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-30 23:27:00-07	3324850
/	192.0.2.65	GET	200 OK	2016-07-30 23:26:44-07	3324851
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-30 23:27:08-07	3324852
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 23:27:33-07	3324853
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-30 23:27:25-07	3324854
/	203.0.113.25	GET	200 OK	2016-07-30 23:26:51-07	3324855
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-30 23:27:25-07	3324856
/	203.0.113.37	GET	200 OK	2016-07-30 23:26:59-07	3324857
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-30 23:27:49-07	3324858
/	198.51.100.148	GET	200 OK	2016-07-30 23:27:08-07	3324859
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 23:28:07-07	3324860
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-30 23:27:59-07	3324861
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-30 23:27:41-07	3324862
/	198.51.100.205	GET	200 OK	2016-07-30 23:27:15-07	3324863
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 23:28:13-07	3324864
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-30 23:27:57-07	3324865
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-30 23:28:09-07	3324866
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-30 23:28:06-07	3324867
/	203.0.113.19	GET	200 OK	2016-07-30 23:27:22-07	3324868
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-30 23:27:54-07	3324869
/	198.51.100.233	GET	200 OK	2016-07-30 23:27:26-07	3324870
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 23:28:02-07	3324871
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 23:27:55-07	3324872
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-30 23:28:09-07	3324873
/	198.51.100.64	GET	200 OK	2016-07-30 23:27:33-07	3324874
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 23:28:01-07	3324875
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 23:28:15-07	3324876
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-30 23:28:04-07	3324877
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-30 23:27:49-07	3324878
/	203.0.113.66	GET	200 OK	2016-07-30 23:27:41-07	3324879
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-30 23:28:08-07	3324880
/	192.0.2.197	GET	200 OK	2016-07-30 23:27:46-07	3324881
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-30 23:28:34-07	3324882
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-30 23:28:36-07	3324883
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-30 23:28:12-07	3324884
/	198.51.100.228	GET	200 OK	2016-07-30 23:27:52-07	3324885
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-30 23:28:42-07	3324886
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-30 23:28:44-07	3324887
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-30 23:28:39-07	3324888
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-30 23:28:18-07	3324889
/	198.51.100.45	GET	200 OK	2016-07-30 23:28:00-07	3324890
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-30 23:28:30-07	3324891
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 23:28:56-07	3324892
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-30 23:28:48-07	3324893
/	203.0.113.222	GET	200 OK	2016-07-30 23:28:08-07	3324894
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-30 23:28:54-07	3324895
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-30 23:29:00-07	3324896
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-30 23:28:45-07	3324897
/	198.51.100.52	GET	200 OK	2016-07-30 23:28:12-07	3324898
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-30 23:29:04-07	3324899
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-30 23:28:35-07	3324900
/	192.0.2.232	GET	200 OK	2016-07-30 23:28:22-07	3324901
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-30 23:29:20-07	3324902
/	192.0.2.83	GET	200 OK	2016-07-30 23:28:23-07	3324903
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-30 23:29:10-07	3324904
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-30 23:29:00-07	3324905
/	198.51.100.145	GET	200 OK	2016-07-30 23:28:29-07	3324906
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 23:29:20-07	3324907
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 23:29:08-07	3324908
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-30 23:28:57-07	3324909
/	198.51.100.254	GET	200 OK	2016-07-30 23:28:38-07	3324910
/article/goats-eat-googles	198.51.100.254	GET	200 OK	2016-07-30 23:29:22-07	3324911
/	198.51.100.92	GET	200 OK	2016-07-30 23:28:40-07	3324912
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-30 23:29:31-07	3324913
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 23:29:00-07	3324914
/	203.0.113.86	GET	200 OK	2016-07-30 23:28:50-07	3324915
/	192.0.2.225	GET	200 OK	2016-07-31 03:03:03-07	3333187
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-30 23:29:44-07	3324916
/	203.0.113.62	GET	200 OK	2016-07-30 23:28:53-07	3324917
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-30 23:29:48-07	3324918
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-30 23:29:19-07	3324919
/article/media-obsessed-with-bears	203.0.113.62	GET	200 OK	2016-07-30 23:29:10-07	3324920
/	192.0.2.133	GET	200 OK	2016-07-30 23:28:54-07	3324921
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 23:29:16-07	3324922
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-30 23:29:38-07	3324923
/	192.0.2.172	GET	200 OK	2016-07-30 23:28:56-07	3324924
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-30 23:29:19-07	3324925
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-30 23:29:40-07	3324926
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-30 23:29:32-07	3324927
/	192.0.2.25	GET	200 OK	2016-07-30 23:29:02-07	3324928
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-30 23:29:40-07	3324929
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-30 23:29:46-07	3324930
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-30 23:29:43-07	3324931
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-30 23:29:49-07	3324932
/	203.0.113.198	GET	200 OK	2016-07-30 23:29:06-07	3324933
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-30 23:29:40-07	3324934
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-30 23:29:47-07	3324935
/	198.51.100.204	GET	200 OK	2016-07-30 23:29:13-07	3324936
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-30 23:29:55-07	3324937
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-30 23:30:07-07	3324938
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-30 23:30:05-07	3324939
/	192.0.2.98	GET	200 OK	2016-07-30 23:29:16-07	3324940
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-30 23:30:01-07	3324941
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-30 23:29:38-07	3324942
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-30 23:30:04-07	3324943
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-30 23:30:11-07	3324944
/	192.0.2.132	GET	200 OK	2016-07-30 23:29:21-07	3324945
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 23:29:41-07	3324946
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-30 23:29:50-07	3324947
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-30 23:29:39-07	3324948
/	203.0.113.33	GET	200 OK	2016-07-30 23:29:24-07	3324949
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-30 23:30:13-07	3324950
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-30 23:29:50-07	3324951
/	203.0.113.37	GET	200 OK	2016-07-30 23:29:34-07	3324952
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-30 23:30:20-07	3324953
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-30 23:30:04-07	3324954
/	198.51.100.168	GET	200 OK	2016-07-30 23:29:35-07	3324955
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-30 23:30:23-07	3324956
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-30 23:30:13-07	3324957
/	198.51.100.184	GET	200 OK	2016-07-30 23:29:37-07	3324958
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-30 23:30:16-07	3324959
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-30 23:30:25-07	3324960
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-30 23:29:52-07	3324961
/	192.0.2.228	GET	200 OK	2016-07-30 23:29:42-07	3324962
/article/trouble-for-troubled	192.0.2.228	GET	200 OK	2016-07-30 23:30:09-07	3324963
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-30 23:30:39-07	3324964
/article/goats-eat-googles	192.0.2.228	GET	200 OK	2016-07-30 23:30:29-07	3324965
/	203.0.113.222	GET	200 OK	2016-07-30 23:29:47-07	3324966
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-30 23:30:40-07	3324967
/	198.51.100.72	GET	200 OK	2016-07-30 23:29:53-07	3324968
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-30 23:30:10-07	3324969
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-30 23:30:27-07	3324970
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-30 23:30:41-07	3324971
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-30 23:30:32-07	3324972
/	192.0.2.150	GET	200 OK	2016-07-30 23:29:55-07	3324973
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-30 23:30:13-07	3324974
/	192.0.2.200	GET	200 OK	2016-07-30 23:29:56-07	3324975
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-30 23:30:29-07	3324976
/	192.0.2.49	GET	200 OK	2016-07-30 23:29:58-07	3324977
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 23:30:16-07	3324978
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-30 23:30:53-07	3324979
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-30 23:30:22-07	3324980
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-30 23:30:37-07	3324981
/	192.0.2.158	GET	200 OK	2016-07-30 23:30:04-07	3324982
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 23:30:43-07	3324983
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-30 23:31:02-07	3324984
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 23:30:42-07	3324985
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-30 23:30:51-07	3324986
/	203.0.113.157	GET	200 OK	2016-07-30 23:30:10-07	3324987
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 23:30:32-07	3324988
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-30 23:30:55-07	3324989
/	203.0.113.72	GET	200 OK	2016-07-30 23:30:13-07	3324990
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-30 23:30:31-07	3324991
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-30 23:30:58-07	3324992
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-30 23:31:12-07	3324993
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-30 23:30:46-07	3324994
/	198.51.100.222	GET	200 OK	2016-07-30 23:30:22-07	3324995
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-30 23:31:05-07	3324996
/article/bears-love-berries	198.51.100.222	GET	200 OK	2016-07-30 23:31:11-07	3324997
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-30 23:30:47-07	3324998
/	192.0.2.156	GET	200 OK	2016-07-30 23:30:28-07	3324999
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 23:30:57-07	3325000
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-30 23:31:05-07	3325001
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-30 23:31:09-07	3325002
/	203.0.113.56	GET	200 OK	2016-07-30 23:30:35-07	3325003
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-30 23:31:24-07	3325004
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-30 23:31:02-07	3325005
/article/so-many-bears	203.0.113.56	GET	200 OK	2016-07-30 23:31:27-07	3325006
/	198.51.100.111	GET	200 OK	2016-07-30 23:30:41-07	3325007
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 23:31:35-07	3325008
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-30 23:31:16-07	3325009
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-30 23:30:59-07	3325010
/article/trouble-for-troubled	198.51.100.111	GET	200 OK	2016-07-30 23:31:25-07	3325011
/	198.51.100.58	GET	200 OK	2016-07-30 23:30:46-07	3325012
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-30 23:31:33-07	3325013
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-30 23:31:34-07	3325014
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-30 23:31:35-07	3325015
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-30 23:31:14-07	3325016
/	198.51.100.122	GET	200 OK	2016-07-30 23:30:51-07	3325017
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-30 23:31:25-07	3325018
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 23:31:06-07	3325019
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-30 23:31:46-07	3325020
/	192.0.2.73	GET	200 OK	2016-07-30 23:30:52-07	3325021
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-30 23:31:40-07	3325022
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-30 23:31:46-07	3325023
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-30 23:31:41-07	3325024
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-30 23:31:22-07	3325025
/	192.0.2.102	GET	200 OK	2016-07-30 23:30:54-07	3325026
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-30 23:31:33-07	3325027
/	203.0.113.14	GET	200 OK	2016-07-30 23:30:59-07	3325028
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-30 23:31:50-07	3325029
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-30 23:31:31-07	3325030
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-30 23:31:26-07	3325031
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-30 23:31:47-07	3325032
/	192.0.2.243	GET	200 OK	2016-07-30 23:31:03-07	3325033
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-30 23:31:50-07	3325034
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-30 23:31:37-07	3325035
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-30 23:31:27-07	3325036
/	192.0.2.109	GET	200 OK	2016-07-30 23:31:09-07	3325037
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-30 23:31:41-07	3325038
/	192.0.2.58	GET	200 OK	2016-07-30 23:31:10-07	3325039
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-30 23:31:27-07	3325040
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-30 23:32:02-07	3325041
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-30 23:31:53-07	3325042
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-30 23:31:25-07	3325043
/	192.0.2.4	GET	200 OK	2016-07-30 23:31:14-07	3325044
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-30 23:31:33-07	3325045
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-30 23:31:30-07	3325046
/	203.0.113.92	GET	200 OK	2016-07-30 23:31:20-07	3325047
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-30 23:31:52-07	3325048
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-30 23:32:11-07	3325049
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-30 23:32:17-07	3325050
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-30 23:31:57-07	3325051
/	198.51.100.135	GET	200 OK	2016-07-30 23:31:21-07	3325052
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-30 23:32:19-07	3325053
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-30 23:32:05-07	3325054
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-30 23:32:15-07	3325055
/	198.51.100.81	GET	200 OK	2016-07-30 23:31:23-07	3325056
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-30 23:32:17-07	3325057
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-30 23:31:58-07	3325058
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 23:31:58-07	3325059
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-30 23:32:05-07	3325060
/	192.0.2.5	GET	200 OK	2016-07-30 23:31:33-07	3325061
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-30 23:32:14-07	3325062
/	203.0.113.65	GET	200 OK	2016-07-30 23:31:34-07	3325063
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 23:32:00-07	3325064
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 23:32:29-07	3325065
/	192.0.2.170	GET	200 OK	2016-07-30 23:31:40-07	3325066
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-30 23:32:00-07	3325067
/article/trouble-for-troubled	192.0.2.170	GET	200 OK	2016-07-30 23:32:01-07	3325068
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-30 23:32:23-07	3325069
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-30 23:32:37-07	3325070
/	198.51.100.155	GET	200 OK	2016-07-30 23:31:50-07	3325071
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-30 23:32:25-07	3325072
/	198.51.100.196	GET	200 OK	2016-07-30 23:31:57-07	3325073
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-30 23:32:17-07	3325074
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-30 23:32:29-07	3325075
/	192.0.2.121	GET	200 OK	2016-07-30 23:32:00-07	3325076
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-30 23:33:00-07	3325077
/article/so-many-bears	192.0.2.121	GET	200 OK	2016-07-30 23:32:39-07	3325078
/	198.51.100.208	GET	200 OK	2016-07-30 23:32:09-07	3325079
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-30 23:32:52-07	3325080
/article/balloon-goons-doomed	198.51.100.208	GET	200 OK	2016-07-30 23:33:04-07	3325081
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-30 23:33:09-07	3325082
/	203.0.113.2	GET	200 OK	2016-07-30 23:32:13-07	3325083
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-30 23:32:33-07	3325084
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-30 23:32:47-07	3325085
/	198.51.100.214	GET	200 OK	2016-07-30 23:32:14-07	3325086
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-30 23:33:06-07	3325087
/	203.0.113.160	GET	200 OK	2016-07-30 23:32:22-07	3325088
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-30 23:33:11-07	3325089
/	198.51.100.97	GET	200 OK	2016-07-30 23:32:27-07	3325090
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-30 23:33:09-07	3325091
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-30 23:33:12-07	3325092
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-30 23:33:10-07	3325093
/	192.0.2.205	GET	200 OK	2016-07-30 23:32:36-07	3325094
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-30 23:33:13-07	3325095
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-30 23:33:02-07	3325096
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-30 23:33:16-07	3325097
/	203.0.113.177	GET	200 OK	2016-07-30 23:32:42-07	3325098
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 23:33:01-07	3325099
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-30 23:33:01-07	3325100
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-30 23:33:32-07	3325101
/	203.0.113.31	GET	200 OK	2016-07-30 23:32:43-07	3325102
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-30 23:33:09-07	3325103
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-30 23:33:24-07	3325104
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-30 23:33:05-07	3325105
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-30 23:33:04-07	3325106
/	198.51.100.96	GET	200 OK	2016-07-30 23:32:49-07	3325107
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-30 23:33:35-07	3325108
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-30 23:33:18-07	3325109
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-30 23:33:40-07	3325110
/	192.0.2.253	GET	200 OK	2016-07-30 23:32:50-07	3325111
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-30 23:33:37-07	3325112
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-30 23:33:26-07	3325113
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-30 23:33:36-07	3325114
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-30 23:33:14-07	3325115
/	198.51.100.17	GET	200 OK	2016-07-30 23:32:53-07	3325116
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 23:33:31-07	3325117
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-30 23:33:49-07	3325118
/	203.0.113.82	GET	200 OK	2016-07-30 23:32:57-07	3325119
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 23:33:43-07	3325120
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 23:33:40-07	3325121
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-30 23:33:44-07	3325122
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-30 23:33:14-07	3325123
/	203.0.113.166	GET	200 OK	2016-07-30 23:32:58-07	3325124
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-30 23:33:51-07	3325125
/	192.0.2.138	GET	200 OK	2016-07-30 23:33:02-07	3325126
/article/trouble-for-troubled	192.0.2.138	GET	200 OK	2016-07-30 23:33:58-07	3325127
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-30 23:33:29-07	3325128
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-30 23:33:55-07	3325129
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-30 23:33:22-07	3325130
/	198.51.100.49	GET	200 OK	2016-07-30 23:33:11-07	3325131
/article/balloon-goons-doomed	198.51.100.49	GET	200 OK	2016-07-30 23:34:06-07	3325132
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-30 23:34:09-07	3325133
/	203.0.113.43	GET	200 OK	2016-07-30 23:33:12-07	3325134
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-30 23:33:34-07	3325135
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-30 23:33:39-07	3325136
/	198.51.100.57	GET	200 OK	2016-07-30 23:33:17-07	3325137
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-30 23:34:07-07	3325138
/	192.0.2.42	GET	200 OK	2016-07-30 23:33:25-07	3325139
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-30 23:34:02-07	3325140
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-30 23:34:12-07	3325141
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-30 23:33:57-07	3325142
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-30 23:34:21-07	3325143
/	192.0.2.194	GET	200 OK	2016-07-30 23:33:26-07	3325144
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-30 23:33:58-07	3325145
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-30 23:33:59-07	3325146
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-30 23:33:55-07	3325147
/	198.51.100.52	GET	200 OK	2016-07-30 23:33:33-07	3325148
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-30 23:34:21-07	3325149
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-30 23:34:21-07	3325150
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-30 23:34:29-07	3325151
/	198.51.100.66	GET	200 OK	2016-07-30 23:33:40-07	3325152
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 23:34:32-07	3325153
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-30 23:33:55-07	3325154
/	203.0.113.44	GET	200 OK	2016-07-30 23:33:46-07	3325155
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-30 23:34:27-07	3325156
/article/balloon-goons-doomed	203.0.113.44	GET	200 OK	2016-07-30 23:34:39-07	3325157
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-30 23:34:36-07	3325158
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-30 23:34:03-07	3325159
/	198.51.100.83	GET	200 OK	2016-07-30 23:33:55-07	3325160
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 23:34:39-07	3325161
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-30 23:34:31-07	3325162
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 23:34:16-07	3325163
/	198.51.100.51	GET	200 OK	2016-07-30 23:33:56-07	3325164
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-30 23:34:11-07	3325165
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-30 23:34:34-07	3325166
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-30 23:34:30-07	3325167
/	203.0.113.112	GET	200 OK	2016-07-30 23:33:59-07	3325168
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-30 23:34:32-07	3325169
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 23:34:48-07	3325170
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-30 23:34:54-07	3325171
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-30 23:34:21-07	3325172
/	203.0.113.104	GET	200 OK	2016-07-30 23:34:05-07	3325173
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-30 23:35:01-07	3325174
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-30 23:34:31-07	3325175
/	198.51.100.12	GET	200 OK	2016-07-30 23:34:07-07	3325176
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-30 23:34:31-07	3325177
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-30 23:34:39-07	3325178
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-30 23:35:07-07	3325179
/	192.0.2.231	GET	200 OK	2016-07-30 23:34:10-07	3325180
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 23:35:07-07	3325181
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-30 23:34:30-07	3325182
/	198.51.100.52	GET	200 OK	2016-07-30 23:34:15-07	3325183
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-30 23:35:05-07	3325184
/	192.0.2.165	GET	200 OK	2016-07-30 23:34:17-07	3325185
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-30 23:34:51-07	3325186
/	203.0.113.138	GET	200 OK	2016-07-30 23:34:22-07	3325187
/article/balloon-goons-doomed	203.0.113.138	GET	200 OK	2016-07-30 23:34:38-07	3325188
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-30 23:34:38-07	3325189
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-30 23:34:39-07	3325190
/	198.51.100.5	GET	200 OK	2016-07-30 23:34:32-07	3325191
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-30 23:34:56-07	3325192
/	198.51.100.119	GET	200 OK	2016-07-30 23:34:34-07	3325193
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-30 23:35:08-07	3325194
/	198.51.100.32	GET	200 OK	2016-07-30 23:34:44-07	3325195
/article/balloon-goons-doomed	198.51.100.32	GET	200 OK	2016-07-30 23:35:05-07	3325196
/article/so-many-bearst	198.51.100.32	GET	404 NOT FOUND	2016-07-30 23:35:32-07	3325197
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-30 23:35:44-07	3325198
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-30 23:35:30-07	3325199
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-30 23:35:47-07	3325201
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-30 23:35:28-07	3325202
/	192.0.2.162	GET	200 OK	2016-07-30 23:35:00-07	3325203
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-30 23:35:21-07	3325204
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-30 23:35:19-07	3325205
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-30 23:35:52-07	3325206
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-30 23:35:48-07	3325207
/	198.51.100.247	GET	200 OK	2016-07-30 23:35:01-07	3325208
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-30 23:35:36-07	3325209
/	203.0.113.57	GET	200 OK	2016-07-30 23:35:02-07	3325210
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-30 23:35:33-07	3325211
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-30 23:36:02-07	3325212
/	192.0.2.55	GET	200 OK	2016-07-30 23:35:09-07	3325213
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-30 23:35:29-07	3325214
/	192.0.2.12	GET	200 OK	2016-07-30 23:35:18-07	3325215
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-30 23:35:47-07	3325216
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-30 23:36:08-07	3325217
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-30 23:35:52-07	3325218
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-30 23:35:45-07	3325219
/	203.0.113.95	GET	200 OK	2016-07-30 23:35:22-07	3325220
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-30 23:35:41-07	3325221
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 23:36:04-07	3325222
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-30 23:36:16-07	3325223
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-30 23:35:39-07	3325224
/	203.0.113.65	GET	200 OK	2016-07-30 23:35:30-07	3325225
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-30 23:36:25-07	3325226
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-30 23:36:15-07	3325227
/	198.51.100.88	GET	200 OK	2016-07-30 23:35:33-07	3325228
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-30 23:36:05-07	3325229
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-30 23:36:07-07	3325230
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-30 23:35:59-07	3325231
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-30 23:36:22-07	3325232
/	203.0.113.85	GET	200 OK	2016-07-30 23:35:41-07	3325233
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-30 23:36:35-07	3325234
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-30 23:36:39-07	3325235
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-30 23:36:10-07	3325236
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-30 23:36:35-07	3325237
/	203.0.113.110	GET	200 OK	2016-07-30 23:35:49-07	3325238
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-30 23:36:35-07	3325239
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-30 23:36:20-07	3325240
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 23:36:31-07	3325241
/article/goats-eat-googles	203.0.113.110	GET	200 OK	2016-07-30 23:36:24-07	3325242
/	192.0.2.64	GET	200 OK	2016-07-30 23:35:56-07	3325243
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-30 23:36:43-07	3325244
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 23:36:13-07	3325245
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-30 23:36:50-07	3325246
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 23:36:30-07	3325247
/	203.0.113.139	GET	200 OK	2016-07-30 23:35:59-07	3325248
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-30 23:36:15-07	3325249
/	203.0.113.147	GET	200 OK	2016-07-30 23:36:02-07	3325250
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-30 23:36:47-07	3325251
/	203.0.113.117	GET	200 OK	2016-07-30 23:36:12-07	3325252
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-30 23:36:55-07	3325253
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 23:36:42-07	3325254
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-30 23:36:30-07	3325255
/	192.0.2.196	GET	200 OK	2016-07-30 23:36:19-07	3325256
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-30 23:36:42-07	3325257
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-30 23:36:55-07	3325258
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-30 23:37:14-07	3325259
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-30 23:37:05-07	3325260
/	198.51.100.116	GET	200 OK	2016-07-30 23:36:26-07	3325261
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-30 23:36:45-07	3325262
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-30 23:37:18-07	3325263
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 23:37:14-07	3325264
/	192.0.2.155	GET	200 OK	2016-07-30 23:36:32-07	3325265
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-30 23:37:10-07	3325266
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-30 23:37:19-07	3325267
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-30 23:37:13-07	3325268
/	198.51.100.254	GET	200 OK	2016-07-30 23:36:41-07	3325269
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-30 23:37:32-07	3325270
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-30 23:37:21-07	3325271
/	198.51.100.27	GET	200 OK	2016-07-30 23:36:44-07	3325272
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-30 23:37:17-07	3325273
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-30 23:37:03-07	3325274
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-30 23:37:00-07	3325275
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-30 23:37:12-07	3325276
/	203.0.113.224	GET	200 OK	2016-07-30 23:36:48-07	3325277
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-30 23:37:33-07	3325278
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 23:37:13-07	3325279
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-30 23:37:34-07	3325280
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-30 23:37:21-07	3325281
/	203.0.113.116	GET	200 OK	2016-07-30 23:36:50-07	3325282
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-30 23:37:29-07	3325283
/	198.51.100.155	GET	200 OK	2016-07-30 23:36:53-07	3325284
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-30 23:37:31-07	3325285
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-30 23:37:30-07	3325286
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-30 23:37:43-07	3325287
/	198.51.100.153	GET	200 OK	2016-07-30 23:37:00-07	3325288
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 23:37:43-07	3325289
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 23:37:44-07	3325290
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-30 23:37:34-07	3325291
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 23:37:29-07	3325292
/	203.0.113.111	GET	200 OK	2016-07-30 23:37:02-07	3325293
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-30 23:37:54-07	3325294
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-30 23:37:31-07	3325295
/	203.0.113.187	GET	200 OK	2016-07-30 23:37:11-07	3325296
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-30 23:37:34-07	3325297
/	192.0.2.23	GET	200 OK	2016-07-30 23:37:19-07	3325298
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 23:38:02-07	3325299
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-30 23:37:58-07	3325300
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-30 23:37:47-07	3325301
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-30 23:38:16-07	3325302
/	198.51.100.116	GET	200 OK	2016-07-30 23:37:27-07	3325303
/article/trouble-for-troubled	198.51.100.116	GET	200 OK	2016-07-30 23:37:56-07	3325304
/	203.0.113.157	GET	200 OK	2016-07-30 23:37:35-07	3325305
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-30 23:37:58-07	3325306
/	198.51.100.174	GET	200 OK	2016-07-30 23:37:38-07	3325307
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-30 23:38:17-07	3325308
/	203.0.113.227	GET	200 OK	2016-07-30 23:37:42-07	3325309
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-30 23:38:19-07	3325310
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-30 23:38:23-07	3325311
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-30 23:38:09-07	3325312
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-30 23:38:28-07	3325313
/	203.0.113.168	GET	200 OK	2016-07-30 23:37:45-07	3325314
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-30 23:38:35-07	3325315
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-30 23:38:02-07	3325316
/	198.51.100.99	GET	200 OK	2016-07-30 23:37:54-07	3325317
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-30 23:38:49-07	3325318
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-30 23:38:47-07	3325319
/	192.0.2.24	GET	200 OK	2016-07-30 23:38:04-07	3325320
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-30 23:38:19-07	3325321
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 23:38:58-07	3325322
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-30 23:39:00-07	3325323
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-30 23:39:01-07	3325324
/	192.0.2.82	GET	200 OK	2016-07-30 23:38:08-07	3325325
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-30 23:38:46-07	3325326
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-30 23:38:38-07	3325327
/	198.51.100.83	GET	200 OK	2016-07-30 23:38:18-07	3325328
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 23:38:46-07	3325329
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-30 23:38:58-07	3325330
/	203.0.113.125	GET	200 OK	2016-07-30 23:38:26-07	3325331
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-30 23:38:52-07	3325332
/	198.51.100.45	GET	200 OK	2016-07-30 23:38:33-07	3325333
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 23:39:24-07	3325334
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 23:39:17-07	3325335
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-30 23:38:51-07	3325336
/	198.51.100.236	GET	200 OK	2016-07-30 23:38:38-07	3325337
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-30 23:39:22-07	3325338
/	192.0.2.106	GET	200 OK	2016-07-30 23:38:44-07	3325339
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-30 23:39:26-07	3325340
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-30 23:39:29-07	3325341
/	203.0.113.61	GET	200 OK	2016-07-30 23:38:48-07	3325342
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-30 23:39:17-07	3325343
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-30 23:39:11-07	3325344
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-30 23:39:12-07	3325345
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 23:39:21-07	3325346
/	198.51.100.43	GET	200 OK	2016-07-30 23:38:52-07	3325347
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-30 23:39:39-07	3325348
/	198.51.100.30	GET	200 OK	2016-07-30 23:38:57-07	3325349
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-30 23:39:38-07	3325350
/	192.0.2.206	GET	200 OK	2016-07-30 23:39:02-07	3325351
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-30 23:39:54-07	3325352
/	198.51.100.104	GET	200 OK	2016-07-30 23:39:09-07	3325353
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-30 23:40:03-07	3325354
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-30 23:39:54-07	3325355
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-30 23:40:09-07	3325356
/	203.0.113.24	GET	200 OK	2016-07-30 23:39:14-07	3325357
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-30 23:39:49-07	3325358
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-30 23:40:04-07	3325359
/	203.0.113.91	GET	200 OK	2016-07-30 23:39:18-07	3325360
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-30 23:40:04-07	3325361
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-30 23:40:12-07	3325362
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-30 23:39:35-07	3325363
/	203.0.113.152	GET	200 OK	2016-07-30 23:39:23-07	3325364
/article/so-many-bears	203.0.113.152	GET	200 OK	2016-07-30 23:39:50-07	3325365
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-30 23:39:51-07	3325366
/	198.51.100.65	GET	200 OK	2016-07-30 23:39:24-07	3325367
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-30 23:40:08-07	3325368
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 23:39:43-07	3325369
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-30 23:39:40-07	3325370
/	203.0.113.42	GET	200 OK	2016-07-30 23:39:25-07	3325371
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-30 23:39:41-07	3325372
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-30 23:40:19-07	3325373
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-30 23:39:40-07	3325374
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-30 23:40:08-07	3325375
/	198.51.100.20	GET	200 OK	2016-07-30 23:39:35-07	3325376
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-30 23:40:23-07	3325377
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-30 23:40:30-07	3325378
/	198.51.100.122	GET	200 OK	2016-07-30 23:39:43-07	3325379
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-30 23:40:19-07	3325380
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-30 23:40:15-07	3325381
/	192.0.2.103	GET	200 OK	2016-07-30 23:39:49-07	3325382
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 23:40:26-07	3325383
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 23:40:15-07	3325384
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-30 23:40:07-07	3325385
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-30 23:40:42-07	3325386
/	192.0.2.199	GET	200 OK	2016-07-30 23:39:54-07	3325387
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 23:40:45-07	3325388
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 23:40:48-07	3325389
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-30 23:40:49-07	3325390
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-30 23:40:25-07	3325391
/	198.51.100.249	GET	200 OK	2016-07-30 23:39:56-07	3325392
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-30 23:40:30-07	3325393
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-30 23:40:29-07	3325394
/	203.0.113.15	GET	200 OK	2016-07-30 23:40:03-07	3325395
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-30 23:40:22-07	3325396
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-30 23:40:54-07	3325397
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-30 23:40:56-07	3325398
/	198.51.100.123	GET	200 OK	2016-07-30 23:40:06-07	3325399
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-30 23:40:29-07	3325400
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-30 23:40:40-07	3325401
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-30 23:40:30-07	3325402
/	203.0.113.107	GET	200 OK	2016-07-30 23:40:09-07	3325403
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 23:41:07-07	3325404
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 23:41:01-07	3325405
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-30 23:41:02-07	3325406
/	192.0.2.115	GET	200 OK	2016-07-30 23:40:17-07	3325407
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-30 23:40:56-07	3325408
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-30 23:41:05-07	3325409
/	198.51.100.93	GET	200 OK	2016-07-30 23:40:18-07	3325410
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-30 23:40:40-07	3325411
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-30 23:40:54-07	3325412
/article/so-many-bears	198.51.100.93	GET	200 OK	2016-07-30 23:41:11-07	3325413
/	192.0.2.64	GET	200 OK	2016-07-30 23:40:25-07	3325414
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-30 23:40:42-07	3325415
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-30 23:40:57-07	3325416
/article/balloon-goons-doomed	192.0.2.64	GET	200 OK	2016-07-30 23:40:43-07	3325417
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-30 23:41:23-07	3325418
/	192.0.2.161	GET	200 OK	2016-07-30 23:40:35-07	3325419
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-30 23:40:53-07	3325420
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-30 23:40:55-07	3325421
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-30 23:41:34-07	3325422
/	192.0.2.213	GET	200 OK	2016-07-30 23:40:37-07	3325423
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-30 23:41:06-07	3325424
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-30 23:41:22-07	3325425
/	203.0.113.177	GET	200 OK	2016-07-30 23:40:38-07	3325426
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-30 23:40:56-07	3325427
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-30 23:41:12-07	3325428
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-30 23:41:14-07	3325429
/	203.0.113.216	GET	200 OK	2016-07-30 23:40:42-07	3325430
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 23:41:35-07	3325431
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-30 23:41:10-07	3325432
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 23:41:40-07	3325433
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-30 23:41:35-07	3325434
/	198.51.100.122	GET	200 OK	2016-07-30 23:40:47-07	3325435
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-30 23:41:02-07	3325436
/article/bears-love-berriesy	198.51.100.122	GET	404 NOT FOUND	2016-07-30 23:41:39-07	3325437
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-30 23:41:04-07	3325438
/	198.51.100.188	GET	200 OK	2016-07-30 23:40:48-07	3325439
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-30 23:41:38-07	3325440
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-30 23:41:08-07	3325441
/article/goats-eat-googles	198.51.100.188	GET	200 OK	2016-07-30 23:41:03-07	3325442
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-30 23:41:14-07	3325443
/	198.51.100.153	GET	200 OK	2016-07-30 23:40:49-07	3325444
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 23:41:17-07	3325445
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-30 23:41:17-07	3325446
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-30 23:41:18-07	3325447
/	198.51.100.92	GET	200 OK	2016-07-30 23:40:54-07	3325448
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-30 23:41:16-07	3325449
/	198.51.100.32	GET	200 OK	2016-07-30 23:40:55-07	3325450
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-30 23:41:34-07	3325451
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-30 23:41:17-07	3325452
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-30 23:41:48-07	3325453
/	203.0.113.216	GET	200 OK	2016-07-30 23:40:56-07	3325454
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-30 23:41:20-07	3325455
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-30 23:41:12-07	3325456
/	203.0.113.37	GET	200 OK	2016-07-30 23:41:00-07	3325457
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-30 23:41:56-07	3325458
/article/so-many-bears	203.0.113.37	GET	200 OK	2016-07-30 23:41:59-07	3325459
/	192.0.2.65	GET	200 OK	2016-07-30 23:41:05-07	3325460
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-30 23:41:53-07	3325461
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-30 23:42:01-07	3325462
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-30 23:41:24-07	3325463
/	192.0.2.94	GET	200 OK	2016-07-30 23:41:07-07	3325464
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 23:41:24-07	3325465
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-30 23:41:46-07	3325466
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-30 23:41:55-07	3325467
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-30 23:41:44-07	3325468
/	198.51.100.38	GET	200 OK	2016-07-30 23:41:17-07	3325469
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-30 23:41:59-07	3325470
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-30 23:41:48-07	3325471
/	192.0.2.254	GET	200 OK	2016-07-30 23:41:23-07	3325472
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-30 23:42:17-07	3325473
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-30 23:41:41-07	3325474
/	192.0.2.71	GET	200 OK	2016-07-30 23:41:24-07	3325475
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-30 23:41:59-07	3325476
/	198.51.100.240	GET	200 OK	2016-07-30 23:41:32-07	3325477
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-30 23:41:49-07	3325478
/article/bears-love-berriesv	198.51.100.240	GET	404 NOT FOUND	2016-07-30 23:42:12-07	3325479
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-30 23:42:10-07	3325480
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-30 23:41:50-07	3325481
/	192.0.2.204	GET	200 OK	2016-07-30 23:41:42-07	3325482
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-30 23:42:24-07	3325483
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 23:42:30-07	3325484
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-30 23:42:38-07	3325485
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-30 23:42:39-07	3325486
/	198.51.100.107	GET	200 OK	2016-07-30 23:41:46-07	3325487
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 23:42:23-07	3325488
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 23:42:43-07	3325489
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-30 23:42:32-07	3325490
/	198.51.100.46	GET	200 OK	2016-07-30 23:41:53-07	3325491
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 23:42:42-07	3325492
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-30 23:42:38-07	3325493
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-30 23:42:36-07	3325494
/	198.51.100.221	GET	200 OK	2016-07-30 23:41:56-07	3325495
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-30 23:42:46-07	3325496
/	198.51.100.248	GET	200 OK	2016-07-30 23:41:57-07	3325497
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-30 23:42:53-07	3325498
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 23:42:14-07	3325499
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 23:42:24-07	3325500
/	198.51.100.184	GET	200 OK	2016-07-30 23:42:00-07	3325501
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-30 23:42:22-07	3325502
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-30 23:42:46-07	3325503
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-30 23:42:26-07	3325504
/	203.0.113.100	GET	200 OK	2016-07-30 23:42:09-07	3325505
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-30 23:42:35-07	3325506
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 23:42:42-07	3325507
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 23:42:39-07	3325508
/	198.51.100.192	GET	200 OK	2016-07-30 23:42:10-07	3325509
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-30 23:42:45-07	3325510
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-30 23:42:59-07	3325511
/article/trouble-for-troubled	198.51.100.192	GET	200 OK	2016-07-30 23:42:39-07	3325512
/	192.0.2.134	GET	200 OK	2016-07-30 23:42:15-07	3325513
/article/candidate-is-jerkc	192.0.2.134	GET	404 NOT FOUND	2016-07-30 23:42:46-07	3325514
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-30 23:42:39-07	3325515
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 23:42:50-07	3325516
/	198.51.100.128	GET	200 OK	2016-07-30 23:42:25-07	3325517
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-30 23:43:01-07	3325518
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-30 23:43:09-07	3325519
/	192.0.2.84	GET	200 OK	2016-07-30 23:42:30-07	3325520
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-30 23:43:07-07	3325521
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-30 23:43:02-07	3325522
/	192.0.2.200	GET	200 OK	2016-07-30 23:42:34-07	3325523
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 23:42:54-07	3325524
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 23:43:03-07	3325525
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-30 23:43:02-07	3325526
/	198.51.100.233	GET	200 OK	2016-07-30 23:42:42-07	3325527
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-30 23:43:39-07	3325528
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-30 23:43:07-07	3325529
/	198.51.100.105	GET	200 OK	2016-07-30 23:42:47-07	3325530
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-30 23:43:10-07	3325531
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-30 23:43:15-07	3325532
/	192.0.2.216	GET	200 OK	2016-07-30 23:42:56-07	3325533
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-30 23:43:32-07	3325534
/	203.0.113.81	GET	200 OK	2016-07-30 23:42:59-07	3325535
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-30 23:43:59-07	3325536
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-30 23:43:20-07	3325537
/article/trouble-for-troubled	203.0.113.81	GET	200 OK	2016-07-30 23:43:46-07	3325538
/	198.51.100.83	GET	200 OK	2016-07-30 23:43:09-07	3325539
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-30 23:43:53-07	3325540
/	198.51.100.194	GET	200 OK	2016-07-30 23:43:10-07	3325541
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-30 23:43:25-07	3325542
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-30 23:43:53-07	3325543
/	192.0.2.133	GET	200 OK	2016-07-30 23:43:16-07	3325544
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-30 23:44:03-07	3325545
/	192.0.2.140	GET	200 OK	2016-07-30 23:43:24-07	3325546
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-30 23:43:52-07	3325547
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-30 23:43:58-07	3325548
/	203.0.113.166	GET	200 OK	2016-07-30 23:43:27-07	3325549
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-30 23:44:15-07	3325550
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-30 23:44:13-07	3325551
/	203.0.113.22	GET	200 OK	2016-07-30 23:43:36-07	3325552
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-30 23:44:05-07	3325553
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-30 23:44:07-07	3325554
/	203.0.113.136	GET	200 OK	2016-07-30 23:43:40-07	3325555
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-30 23:44:37-07	3325556
/	198.51.100.151	GET	200 OK	2016-07-30 23:43:49-07	3325557
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-30 23:44:26-07	3325558
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-30 23:44:19-07	3325559
/	192.0.2.229	GET	200 OK	2016-07-30 23:43:59-07	3325560
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-30 23:44:36-07	3325561
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-30 23:44:54-07	3325562
/	198.51.100.139	GET	200 OK	2016-07-30 23:44:06-07	3325563
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-30 23:45:06-07	3325564
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-30 23:44:40-07	3325565
/	192.0.2.209	GET	200 OK	2016-07-30 23:44:12-07	3325566
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-30 23:45:02-07	3325567
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-30 23:45:09-07	3325568
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-30 23:44:50-07	3325569
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-30 23:44:55-07	3325570
/	203.0.113.63	GET	200 OK	2016-07-30 23:44:20-07	3325571
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-30 23:45:13-07	3325572
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 23:44:38-07	3325573
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-30 23:45:08-07	3325574
/	192.0.2.162	GET	200 OK	2016-07-30 23:44:29-07	3325575
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 23:45:08-07	3325576
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-30 23:44:51-07	3325577
/	198.51.100.55	GET	200 OK	2016-07-30 23:44:35-07	3325578
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-30 23:45:19-07	3325579
/	198.51.100.17	GET	200 OK	2016-07-30 23:44:41-07	3325580
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-30 23:45:06-07	3325581
/	203.0.113.64	GET	200 OK	2016-07-30 23:44:48-07	3325582
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-30 23:45:34-07	3325583
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 23:45:08-07	3325584
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 23:45:25-07	3325585
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-30 23:45:29-07	3325586
/	192.0.2.208	GET	200 OK	2016-07-30 23:44:58-07	3325587
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-30 23:45:42-07	3325588
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-30 23:45:45-07	3325589
/	192.0.2.70	GET	200 OK	2016-07-30 23:45:03-07	3325590
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-30 23:45:30-07	3325591
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-30 23:45:33-07	3325592
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-30 23:45:39-07	3325593
/	192.0.2.211	GET	200 OK	2016-07-30 23:45:09-07	3325594
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 23:45:34-07	3325595
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-30 23:46:03-07	3325596
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-30 23:45:32-07	3325597
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-30 23:46:09-07	3325598
/	192.0.2.253	GET	200 OK	2016-07-30 23:45:13-07	3325599
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-30 23:46:09-07	3325600
/	198.51.100.158	GET	200 OK	2016-07-30 23:45:20-07	3325601
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-30 23:46:15-07	3325602
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-30 23:46:06-07	3325603
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-30 23:46:07-07	3325604
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-30 23:46:19-07	3325605
/	198.51.100.62	GET	200 OK	2016-07-30 23:45:26-07	3325606
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-30 23:46:25-07	3325607
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-30 23:45:47-07	3325608
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-30 23:45:53-07	3325609
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-30 23:46:10-07	3325610
/	192.0.2.130	GET	200 OK	2016-07-30 23:45:36-07	3325611
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 23:46:09-07	3325612
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-30 23:46:13-07	3325613
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-30 23:46:15-07	3325614
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-30 23:46:07-07	3325615
/	198.51.100.135	GET	200 OK	2016-07-30 23:45:41-07	3325616
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-30 23:46:22-07	3325617
/	198.51.100.57	GET	200 OK	2016-07-30 23:45:50-07	3325618
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-30 23:46:44-07	3325619
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-30 23:46:15-07	3325620
/	192.0.2.33	GET	200 OK	2016-07-30 23:45:56-07	3325621
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 23:46:47-07	3325622
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-30 23:46:34-07	3325623
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-30 23:46:56-07	3325624
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-30 23:46:15-07	3325625
/	192.0.2.13	GET	200 OK	2016-07-30 23:46:03-07	3325626
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 23:46:28-07	3325627
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-30 23:46:45-07	3325628
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-30 23:46:35-07	3325629
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-30 23:46:29-07	3325630
/	198.51.100.39	GET	200 OK	2016-07-30 23:46:06-07	3325631
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 23:47:02-07	3325632
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-30 23:46:34-07	3325633
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-30 23:46:37-07	3325634
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-30 23:46:59-07	3325635
/	192.0.2.45	GET	200 OK	2016-07-30 23:46:12-07	3325636
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-30 23:46:31-07	3325637
/	198.51.100.230	GET	200 OK	2016-07-30 23:46:13-07	3325638
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-30 23:47:13-07	3325639
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-30 23:46:32-07	3325640
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-30 23:47:05-07	3325641
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-30 23:46:28-07	3325642
/	192.0.2.121	GET	200 OK	2016-07-30 23:46:21-07	3325643
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-30 23:46:48-07	3325644
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-30 23:47:10-07	3325645
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-30 23:46:41-07	3325646
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-30 23:46:55-07	3325647
/	198.51.100.219	GET	200 OK	2016-07-30 23:46:30-07	3325648
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-30 23:47:30-07	3325649
/	192.0.2.40	GET	200 OK	2016-07-30 23:46:35-07	3325650
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-30 23:47:01-07	3325651
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-30 23:46:51-07	3325652
/	192.0.2.175	GET	200 OK	2016-07-30 23:46:41-07	3325653
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-30 23:47:33-07	3325654
/	198.51.100.139	GET	200 OK	2016-07-30 23:46:47-07	3325655
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-30 23:47:08-07	3325656
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-30 23:47:02-07	3325657
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-30 23:47:36-07	3325658
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-30 23:47:34-07	3325659
/	203.0.113.208	GET	200 OK	2016-07-30 23:46:51-07	3325660
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-30 23:47:34-07	3325661
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-30 23:47:29-07	3325662
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-30 23:47:41-07	3325663
/	198.51.100.179	GET	200 OK	2016-07-30 23:47:01-07	3325664
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 23:47:27-07	3325665
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-30 23:47:20-07	3325666
/	203.0.113.228	GET	200 OK	2016-07-30 23:47:03-07	3325667
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-30 23:47:40-07	3325668
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-30 23:47:20-07	3325669
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-30 23:47:47-07	3325670
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-30 23:47:42-07	3325671
/	203.0.113.154	GET	200 OK	2016-07-30 23:47:07-07	3325672
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-30 23:47:24-07	3325673
/	192.0.2.198	GET	200 OK	2016-07-30 23:47:13-07	3325674
/	203.0.113.180	GET	200 OK	2016-07-31 03:10:08-07	3333472
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-30 23:47:40-07	3325675
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-30 23:48:05-07	3325676
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-30 23:47:58-07	3325677
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-30 23:47:33-07	3325678
/	203.0.113.114	GET	200 OK	2016-07-30 23:47:23-07	3325679
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 23:47:39-07	3325680
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-30 23:48:16-07	3325681
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-30 23:48:15-07	3325682
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-30 23:48:01-07	3325683
/	192.0.2.32	GET	200 OK	2016-07-30 23:47:27-07	3325684
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-30 23:48:24-07	3325685
/	203.0.113.155	GET	200 OK	2016-07-30 23:47:33-07	3325686
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-30 23:48:13-07	3325687
/	198.51.100.60	GET	200 OK	2016-07-30 23:47:38-07	3325688
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-30 23:48:33-07	3325689
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-30 23:47:55-07	3325690
/	203.0.113.221	GET	200 OK	2016-07-30 23:47:45-07	3325691
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-30 23:48:27-07	3325692
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-30 23:48:08-07	3325693
/	198.51.100.67	GET	200 OK	2016-07-30 23:47:47-07	3325694
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 23:48:42-07	3325695
/article/goats-eat-googles	198.51.100.67	GET	200 OK	2016-07-30 23:48:44-07	3325696
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 23:48:37-07	3325697
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-30 23:48:22-07	3325698
/	198.51.100.90	GET	200 OK	2016-07-30 23:47:48-07	3325699
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-30 23:48:12-07	3325700
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-30 23:48:13-07	3325701
/	203.0.113.103	GET	200 OK	2016-07-30 23:47:50-07	3325702
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-30 23:48:34-07	3325703
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-30 23:48:34-07	3325704
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-30 23:48:08-07	3325705
/	198.51.100.112	GET	200 OK	2016-07-30 23:47:54-07	3325706
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-30 23:48:47-07	3325707
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-30 23:48:34-07	3325708
/	203.0.113.228	GET	200 OK	2016-07-30 23:48:03-07	3325709
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-30 23:48:33-07	3325710
/	192.0.2.212	GET	200 OK	2016-07-30 23:48:08-07	3325711
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-30 23:49:03-07	3325712
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-30 23:48:28-07	3325713
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-30 23:48:36-07	3325714
/	198.51.100.154	GET	200 OK	2016-07-30 23:48:18-07	3325715
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-30 23:48:43-07	3325716
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-30 23:48:42-07	3325717
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-30 23:48:52-07	3325718
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-30 23:48:36-07	3325719
/	203.0.113.205	GET	200 OK	2016-07-30 23:48:19-07	3325720
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-30 23:49:14-07	3325721
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-30 23:48:46-07	3325722
/	198.51.100.9	GET	200 OK	2016-07-30 23:48:21-07	3325723
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-30 23:48:49-07	3325724
/article/trouble-for-troubledw	198.51.100.9	GET	404 NOT FOUND	2016-07-30 23:49:07-07	3325725
/	203.0.113.226	GET	200 OK	2016-07-30 23:48:30-07	3325726
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-30 23:49:13-07	3325727
/article/media-obsessed-with-bears	203.0.113.226	GET	200 OK	2016-07-30 23:48:51-07	3325728
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-30 23:49:15-07	3325729
/	198.51.100.86	GET	200 OK	2016-07-30 23:48:40-07	3325730
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-30 23:49:23-07	3325731
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-30 23:49:04-07	3325732
/	203.0.113.39	GET	200 OK	2016-07-30 23:48:41-07	3325733
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-30 23:49:40-07	3325734
/article/so-many-bears	203.0.113.39	GET	200 OK	2016-07-30 23:49:07-07	3325735
/	203.0.113.227	GET	200 OK	2016-07-30 23:48:49-07	3325736
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-30 23:49:49-07	3325737
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-30 23:49:28-07	3325738
/	198.51.100.97	GET	200 OK	2016-07-30 23:48:54-07	3325739
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-30 23:49:19-07	3325740
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-30 23:49:49-07	3325741
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-30 23:49:11-07	3325742
/	198.51.100.73	GET	200 OK	2016-07-30 23:49:04-07	3325743
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-30 23:49:33-07	3325744
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-30 23:49:21-07	3325745
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-30 23:49:51-07	3325746
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-30 23:49:35-07	3325747
/	203.0.113.227	GET	200 OK	2016-07-30 23:49:11-07	3325748
/article/goats-eat-googles	203.0.113.227	GET	200 OK	2016-07-30 23:49:39-07	3325749
/	198.51.100.240	GET	200 OK	2016-07-30 23:49:18-07	3325750
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-30 23:50:07-07	3325751
/	203.0.113.18	GET	200 OK	2016-07-30 23:49:24-07	3325752
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-30 23:50:19-07	3325753
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-30 23:50:17-07	3325754
/article/bad-things-gone	203.0.113.18	GET	200 OK	2016-07-30 23:50:01-07	3325755
/article/media-obsessed-with-bears	203.0.113.18	GET	200 OK	2016-07-30 23:50:00-07	3325756
/	203.0.113.79	GET	200 OK	2016-07-30 23:49:25-07	3325757
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-30 23:49:56-07	3325758
/	203.0.113.9	GET	200 OK	2016-07-30 23:49:32-07	3325759
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-30 23:50:21-07	3325760
/	203.0.113.240	GET	200 OK	2016-07-30 23:49:39-07	3325761
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-30 23:50:07-07	3325762
/	192.0.2.113	GET	200 OK	2016-07-30 23:49:42-07	3325763
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 23:50:00-07	3325764
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-30 23:50:04-07	3325765
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-30 23:50:21-07	3325766
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-30 23:49:57-07	3325767
/	203.0.113.58	GET	200 OK	2016-07-30 23:49:50-07	3325768
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-30 23:50:40-07	3325769
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-30 23:50:07-07	3325770
/article/candidate-is-jerkc	203.0.113.58	GET	404 NOT FOUND	2016-07-30 23:50:10-07	3325771
/article/trouble-for-troubled	203.0.113.58	GET	200 OK	2016-07-30 23:50:40-07	3325772
/	203.0.113.208	GET	200 OK	2016-07-30 23:49:58-07	3325773
/article/media-obsessed-with-bears	203.0.113.208	GET	200 OK	2016-07-30 23:50:27-07	3325774
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-30 23:50:25-07	3325775
/	192.0.2.23	GET	200 OK	2016-07-30 23:50:01-07	3325776
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 23:50:29-07	3325777
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-30 23:50:25-07	3325778
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-30 23:50:51-07	3325779
/	203.0.113.65	GET	200 OK	2016-07-30 23:50:07-07	3325780
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 23:51:06-07	3325781
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-30 23:51:07-07	3325782
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-30 23:51:07-07	3325783
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-30 23:51:04-07	3325784
/	192.0.2.119	GET	200 OK	2016-07-30 23:50:10-07	3325785
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-30 23:50:44-07	3325786
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-30 23:51:00-07	3325787
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 23:51:02-07	3325788
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-30 23:50:26-07	3325789
/	198.51.100.165	GET	200 OK	2016-07-30 23:50:12-07	3325790
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-30 23:50:52-07	3325791
/	192.0.2.74	GET	200 OK	2016-07-30 23:50:20-07	3325792
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-30 23:50:47-07	3325793
/	192.0.2.57	GET	200 OK	2016-07-30 23:50:26-07	3325794
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-30 23:51:20-07	3325795
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-30 23:51:13-07	3325796
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-30 23:50:48-07	3325797
/	192.0.2.233	GET	200 OK	2016-07-30 23:50:34-07	3325798
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-30 23:50:55-07	3325799
/	203.0.113.178	GET	200 OK	2016-07-30 23:50:36-07	3325800
/article/media-obsessed-with-bearsu	203.0.113.178	GET	404 NOT FOUND	2016-07-30 23:50:54-07	3325801
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-30 23:51:25-07	3325802
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-30 23:51:21-07	3325803
/	192.0.2.45	GET	200 OK	2016-07-30 23:50:40-07	3325804
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 23:51:00-07	3325805
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-30 23:51:29-07	3325806
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-30 23:51:28-07	3325807
/	192.0.2.247	GET	200 OK	2016-07-30 23:50:44-07	3325808
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-30 23:51:05-07	3325809
/	203.0.113.138	GET	200 OK	2016-07-30 23:50:45-07	3325810
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-30 23:51:18-07	3325811
/	198.51.100.214	GET	200 OK	2016-07-30 23:50:47-07	3325812
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-30 23:51:42-07	3325813
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-30 23:51:17-07	3325814
/	198.51.100.188	GET	200 OK	2016-07-30 23:50:48-07	3325815
/article/trouble-for-troubled	198.51.100.188	GET	200 OK	2016-07-30 23:51:21-07	3325816
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-30 23:51:13-07	3325817
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-30 23:51:26-07	3325818
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-30 23:51:45-07	3325819
/	192.0.2.39	GET	200 OK	2016-07-30 23:50:51-07	3325820
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-30 23:51:22-07	3325821
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-30 23:51:08-07	3325822
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-30 23:51:49-07	3325823
/	192.0.2.122	GET	200 OK	2016-07-30 23:50:57-07	3325824
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-30 23:51:30-07	3325825
/article/trouble-for-troubled	192.0.2.122	GET	200 OK	2016-07-30 23:51:29-07	3325826
/	203.0.113.51	GET	200 OK	2016-07-30 23:51:02-07	3325827
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-30 23:51:22-07	3325828
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-30 23:51:28-07	3325829
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-30 23:51:59-07	3325830
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-30 23:52:01-07	3325831
/	198.51.100.237	GET	200 OK	2016-07-30 23:51:06-07	3325832
/article/bears-love-berries	198.51.100.237	GET	200 OK	2016-07-30 23:51:36-07	3325833
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-30 23:51:28-07	3325834
/	198.51.100.32	GET	200 OK	2016-07-30 23:51:09-07	3325835
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-30 23:51:32-07	3325836
/	192.0.2.177	GET	200 OK	2016-07-30 23:51:17-07	3325837
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-30 23:51:37-07	3325838
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-30 23:52:17-07	3325839
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-30 23:52:03-07	3325840
/	203.0.113.88	GET	200 OK	2016-07-30 23:51:20-07	3325841
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 23:52:08-07	3325842
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-30 23:52:15-07	3325843
/	203.0.113.61	GET	200 OK	2016-07-30 23:51:30-07	3325844
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-30 23:52:03-07	3325845
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-30 23:52:06-07	3325846
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-30 23:51:54-07	3325847
/	198.51.100.97	GET	200 OK	2016-07-30 23:51:34-07	3325848
/article/goats-eat-googles	198.51.100.97	GET	200 OK	2016-07-30 23:52:08-07	3325849
/article/trouble-for-troubled	198.51.100.97	GET	200 OK	2016-07-30 23:51:49-07	3325850
/article/bad-things-gone	198.51.100.97	GET	200 OK	2016-07-30 23:52:30-07	3325851
/article/balloon-goons-doomed	198.51.100.97	GET	200 OK	2016-07-30 23:52:26-07	3325852
/	203.0.113.55	GET	200 OK	2016-07-30 23:51:41-07	3325853
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-30 23:52:25-07	3325854
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-30 23:51:57-07	3325855
/	198.51.100.40	GET	200 OK	2016-07-30 23:51:44-07	3325856
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-30 23:52:40-07	3325857
/	192.0.2.49	GET	200 OK	2016-07-30 23:51:47-07	3325858
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-30 23:52:22-07	3325859
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-30 23:52:40-07	3325860
/article/so-many-bears	192.0.2.49	GET	200 OK	2016-07-30 23:52:21-07	3325861
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-30 23:52:12-07	3325862
/	192.0.2.88	GET	200 OK	2016-07-30 23:51:56-07	3325863
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-30 23:52:47-07	3325864
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-30 23:52:31-07	3325865
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-30 23:52:53-07	3325866
/	198.51.100.234	GET	200 OK	2016-07-30 23:52:01-07	3325867
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-30 23:52:22-07	3325868
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-30 23:52:24-07	3325869
/	192.0.2.206	GET	200 OK	2016-07-30 23:52:09-07	3325870
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-30 23:52:39-07	3325871
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-30 23:52:33-07	3325872
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-30 23:52:27-07	3325873
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-30 23:52:50-07	3325874
/	203.0.113.59	GET	200 OK	2016-07-30 23:52:15-07	3325875
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-30 23:53:03-07	3325876
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-30 23:53:02-07	3325877
/	198.51.100.248	GET	200 OK	2016-07-30 23:52:23-07	3325878
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 23:52:39-07	3325879
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-30 23:52:44-07	3325880
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-30 23:53:04-07	3325881
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-30 23:53:01-07	3325882
/	203.0.113.88	GET	200 OK	2016-07-30 23:52:25-07	3325883
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-30 23:52:59-07	3325884
/	203.0.113.100	GET	200 OK	2016-07-30 23:52:32-07	3325885
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-30 23:52:53-07	3325886
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-30 23:53:32-07	3325887
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-30 23:53:16-07	3325888
/	198.51.100.197	GET	200 OK	2016-07-30 23:52:41-07	3325889
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-30 23:53:26-07	3325890
/	203.0.113.239	GET	200 OK	2016-07-30 23:52:48-07	3325891
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-30 23:53:23-07	3325892
/	203.0.113.192	GET	200 OK	2016-07-30 23:52:55-07	3325893
/article/goats-eat-googles	203.0.113.192	GET	200 OK	2016-07-30 23:53:42-07	3325894
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-30 23:53:14-07	3325895
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-30 23:53:48-07	3325896
/	192.0.2.94	GET	200 OK	2016-07-30 23:52:58-07	3325897
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 23:53:23-07	3325898
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-30 23:53:33-07	3325899
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-30 23:53:31-07	3325900
/	192.0.2.134	GET	200 OK	2016-07-30 23:52:59-07	3325901
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-30 23:53:41-07	3325902
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-30 23:53:21-07	3325903
/	203.0.113.131	GET	200 OK	2016-07-30 23:53:06-07	3325904
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-30 23:53:36-07	3325905
/	192.0.2.147	GET	200 OK	2016-07-30 23:53:07-07	3325906
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-30 23:53:45-07	3325907
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-30 23:54:00-07	3325908
/	198.51.100.143	GET	200 OK	2016-07-30 23:53:17-07	3325909
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-30 23:54:06-07	3325910
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-30 23:54:00-07	3325911
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-30 23:53:50-07	3325912
/	203.0.113.110	GET	200 OK	2016-07-30 23:53:22-07	3325913
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-30 23:53:41-07	3325914
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-30 23:53:51-07	3325915
/article/media-obsessed-with-bears	203.0.113.110	GET	200 OK	2016-07-30 23:53:39-07	3325916
/	198.51.100.65	GET	200 OK	2016-07-30 23:53:29-07	3325917
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-30 23:53:58-07	3325918
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-30 23:54:26-07	3325919
/	198.51.100.153	GET	200 OK	2016-07-30 23:53:39-07	3325920
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-30 23:53:56-07	3325921
/article/bad-things-gonek	198.51.100.153	GET	404 NOT FOUND	2016-07-30 23:54:03-07	3325922
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-30 23:54:15-07	3325923
/	203.0.113.229	GET	200 OK	2016-07-30 23:53:44-07	3325924
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-30 23:54:41-07	3325925
/article/so-many-bears	203.0.113.229	GET	200 OK	2016-07-30 23:54:12-07	3325926
/	192.0.2.163	GET	200 OK	2016-07-30 23:53:47-07	3325927
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-30 23:54:40-07	3325928
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-30 23:54:34-07	3325929
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-30 23:54:05-07	3325930
/	203.0.113.36	GET	200 OK	2016-07-30 23:53:57-07	3325931
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-30 23:54:25-07	3325932
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-30 23:54:20-07	3325933
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-30 23:54:44-07	3325934
/	203.0.113.10	GET	200 OK	2016-07-30 23:54:04-07	3325935
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-30 23:54:39-07	3325936
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-30 23:55:02-07	3325937
/	192.0.2.85	GET	200 OK	2016-07-30 23:54:09-07	3325938
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 23:54:31-07	3325939
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-30 23:54:59-07	3325940
/	192.0.2.222	GET	200 OK	2016-07-30 23:54:12-07	3325941
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 23:55:00-07	3325942
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 23:54:50-07	3325943
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-30 23:54:51-07	3325944
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-30 23:54:37-07	3325945
/	203.0.113.40	GET	200 OK	2016-07-30 23:54:13-07	3325946
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-30 23:55:02-07	3325947
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-30 23:54:47-07	3325948
/	192.0.2.103	GET	200 OK	2016-07-30 23:54:18-07	3325949
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-30 23:54:40-07	3325950
/	203.0.113.101	GET	200 OK	2016-07-30 23:54:23-07	3325951
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 23:54:44-07	3325952
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 23:54:57-07	3325953
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-30 23:55:18-07	3325954
/	198.51.100.100	GET	200 OK	2016-07-30 23:54:27-07	3325955
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-30 23:55:01-07	3325956
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-30 23:54:44-07	3325957
/	192.0.2.163	GET	200 OK	2016-07-30 23:54:29-07	3325958
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-30 23:55:15-07	3325959
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-30 23:55:16-07	3325961
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-30 23:55:14-07	3325962
/	198.51.100.182	GET	200 OK	2016-07-30 23:54:36-07	3325963
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-30 23:55:16-07	3325964
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-30 23:55:35-07	3325965
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-30 23:55:34-07	3325966
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-30 23:54:56-07	3325967
/	192.0.2.127	GET	200 OK	2016-07-30 23:54:44-07	3325968
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-30 23:55:39-07	3325969
/	203.0.113.51	GET	200 OK	2016-07-30 23:54:51-07	3325970
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-30 23:55:41-07	3325971
/	203.0.113.31	GET	200 OK	2016-07-30 23:55:00-07	3325972
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-30 23:55:52-07	3325973
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-30 23:55:41-07	3325974
/	203.0.113.164	GET	200 OK	2016-07-30 23:55:06-07	3325975
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-30 23:55:45-07	3325976
/article/balloon-goons-doomed	203.0.113.164	GET	200 OK	2016-07-30 23:55:32-07	3325977
/article/candidate-is-jerkp	203.0.113.164	GET	404 NOT FOUND	2016-07-30 23:55:50-07	3325978
/article/media-obsessed-with-bears	203.0.113.164	GET	200 OK	2016-07-30 23:55:39-07	3325979
/	192.0.2.6	GET	200 OK	2016-07-30 23:55:12-07	3325980
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-30 23:56:00-07	3325981
/	198.51.100.140	GET	200 OK	2016-07-30 23:55:15-07	3325982
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-30 23:56:12-07	3325983
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-30 23:55:32-07	3325984
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-30 23:56:10-07	3325985
/article/so-many-bears	198.51.100.140	GET	200 OK	2016-07-30 23:56:02-07	3325986
/	192.0.2.110	GET	200 OK	2016-07-30 23:55:19-07	3325987
/article/goats-eat-googlesc	192.0.2.110	GET	404 NOT FOUND	2016-07-30 23:55:35-07	3325988
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 23:56:04-07	3325989
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 23:55:58-07	3325990
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-30 23:56:12-07	3325991
/	198.51.100.191	GET	200 OK	2016-07-30 23:55:29-07	3325992
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-30 23:55:45-07	3325993
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-30 23:55:45-07	3325994
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-30 23:56:27-07	3325995
/	198.51.100.124	GET	200 OK	2016-07-30 23:55:30-07	3325996
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-30 23:56:15-07	3325997
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-30 23:56:01-07	3325998
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-30 23:56:08-07	3325999
/	192.0.2.20	GET	200 OK	2016-07-30 23:55:39-07	3326000
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 23:56:09-07	3326001
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-30 23:55:56-07	3326002
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-30 23:56:31-07	3326003
/	198.51.100.82	GET	200 OK	2016-07-30 23:55:44-07	3326004
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-30 23:56:27-07	3326005
/	203.0.113.27	GET	200 OK	2016-07-30 23:55:48-07	3326006
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-30 23:56:31-07	3326007
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-30 23:56:36-07	3326008
/	198.51.100.192	GET	200 OK	2016-07-30 23:55:52-07	3326009
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-30 23:56:42-07	3326010
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-30 23:56:32-07	3326011
/	192.0.2.90	GET	200 OK	2016-07-30 23:55:57-07	3326012
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-30 23:56:27-07	3326013
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-30 23:56:33-07	3326014
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-30 23:56:41-07	3326015
/	198.51.100.214	GET	200 OK	2016-07-30 23:55:59-07	3326016
/article/so-many-bearse	198.51.100.214	GET	404 NOT FOUND	2016-07-30 23:56:34-07	3326017
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-30 23:56:19-07	3326018
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-30 23:56:25-07	3326019
/	198.51.100.133	GET	200 OK	2016-07-30 23:56:00-07	3326020
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-30 23:56:50-07	3326021
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-30 23:56:42-07	3326022
/	192.0.2.15	GET	200 OK	2016-07-30 23:56:01-07	3326023
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-30 23:56:51-07	3326024
/	192.0.2.73	GET	200 OK	2016-07-30 23:56:07-07	3326025
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-30 23:56:45-07	3326026
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-30 23:56:28-07	3326027
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-30 23:56:53-07	3326028
/	198.51.100.81	GET	200 OK	2016-07-30 23:56:10-07	3326029
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-30 23:56:44-07	3326030
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-30 23:56:32-07	3326031
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-30 23:56:45-07	3326032
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-30 23:56:30-07	3326033
/	192.0.2.101	GET	200 OK	2016-07-30 23:56:17-07	3326034
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-30 23:56:36-07	3326035
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-30 23:57:02-07	3326036
/article/so-many-bears	192.0.2.101	GET	200 OK	2016-07-30 23:56:39-07	3326037
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-30 23:57:16-07	3326038
/	192.0.2.198	GET	200 OK	2016-07-30 23:56:25-07	3326039
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-30 23:56:54-07	3326040
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-30 23:56:47-07	3326041
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-30 23:57:21-07	3326042
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-30 23:56:48-07	3326043
/	198.51.100.116	GET	200 OK	2016-07-30 23:56:28-07	3326044
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-30 23:56:54-07	3326045
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-30 23:57:27-07	3326046
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 23:57:07-07	3326047
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-30 23:57:16-07	3326048
/	192.0.2.167	GET	200 OK	2016-07-30 23:56:29-07	3326049
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 23:57:27-07	3326050
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-30 23:57:13-07	3326051
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-30 23:56:54-07	3326052
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-30 23:57:29-07	3326053
/	192.0.2.146	GET	200 OK	2016-07-30 23:56:35-07	3326054
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-30 23:57:33-07	3326055
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-30 23:57:16-07	3326056
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-30 23:57:11-07	3326057
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-30 23:57:03-07	3326058
/	198.51.100.210	GET	200 OK	2016-07-30 23:56:41-07	3326059
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-30 23:57:20-07	3326060
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-30 23:56:58-07	3326061
/	198.51.100.28	GET	200 OK	2016-07-30 23:56:42-07	3326062
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-30 23:57:05-07	3326063
/	192.0.2.253	GET	200 OK	2016-07-30 23:56:49-07	3326064
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-30 23:57:45-07	3326065
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-30 23:57:09-07	3326066
/	203.0.113.31	GET	200 OK	2016-07-30 23:56:56-07	3326067
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-30 23:57:17-07	3326068
/	203.0.113.250	GET	200 OK	2016-07-30 23:57:04-07	3326069
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-30 23:57:39-07	3326070
/	192.0.2.211	GET	200 OK	2016-07-30 23:57:08-07	3326071
/article/so-many-bears	192.0.2.211	GET	200 OK	2016-07-30 23:58:03-07	3326072
/	192.0.2.149	GET	200 OK	2016-07-30 23:57:15-07	3326073
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-30 23:57:57-07	3326074
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-30 23:57:54-07	3326075
/	192.0.2.8	GET	200 OK	2016-07-30 23:57:23-07	3326076
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-30 23:58:12-07	3326077
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-30 23:57:53-07	3326078
/	203.0.113.244	GET	200 OK	2016-07-30 23:57:31-07	3326079
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 23:58:20-07	3326080
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-30 23:58:18-07	3326081
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-30 23:58:00-07	3326082
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-30 23:58:05-07	3326083
/	192.0.2.248	GET	200 OK	2016-07-30 23:57:39-07	3326084
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-30 23:58:03-07	3326085
/	203.0.113.30	GET	200 OK	2016-07-30 23:57:43-07	3326086
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-30 23:58:28-07	3326087
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-30 23:58:39-07	3326088
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-30 23:58:09-07	3326089
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-30 23:58:36-07	3326090
/	203.0.113.115	GET	200 OK	2016-07-30 23:57:46-07	3326091
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-30 23:58:08-07	3326092
/	198.51.100.180	GET	200 OK	2016-07-30 23:57:47-07	3326093
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-30 23:58:04-07	3326094
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 23:58:22-07	3326095
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-30 23:58:30-07	3326096
/	203.0.113.57	GET	200 OK	2016-07-30 23:57:51-07	3326097
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-30 23:58:37-07	3326098
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-30 23:58:31-07	3326099
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-30 23:58:26-07	3326100
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-30 23:58:36-07	3326101
/	203.0.113.24	GET	200 OK	2016-07-30 23:57:53-07	3326102
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-30 23:58:33-07	3326103
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-30 23:58:36-07	3326104
/	192.0.2.132	GET	200 OK	2016-07-30 23:57:58-07	3326105
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-30 23:58:25-07	3326106
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-30 23:58:38-07	3326107
/	192.0.2.64	GET	200 OK	2016-07-30 23:58:06-07	3326108
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-30 23:58:53-07	3326109
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-30 23:59:01-07	3326110
/	198.51.100.21	GET	200 OK	2016-07-30 23:58:14-07	3326111
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 23:58:33-07	3326112
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-30 23:59:00-07	3326113
/	203.0.113.209	GET	200 OK	2016-07-30 23:58:20-07	3326114
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-30 23:58:48-07	3326115
/	203.0.113.211	GET	200 OK	2016-07-30 23:58:26-07	3326116
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-30 23:58:57-07	3326117
/article/trouble-for-troubled	203.0.113.211	GET	200 OK	2016-07-30 23:59:01-07	3326118
/	198.51.100.3	GET	200 OK	2016-07-30 23:58:35-07	3326119
/article/media-obsessed-with-bears	198.51.100.3	GET	200 OK	2016-07-30 23:58:56-07	3326120
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-30 23:58:58-07	3326121
/	203.0.113.84	GET	200 OK	2016-07-30 23:58:39-07	3326122
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 23:59:31-07	3326123
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-30 23:59:06-07	3326124
/	198.51.100.22	GET	200 OK	2016-07-30 23:58:45-07	3326125
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-30 23:59:38-07	3326126
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-30 23:59:00-07	3326127
/	192.0.2.175	GET	200 OK	2016-07-30 23:58:49-07	3326128
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-30 23:59:43-07	3326129
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-30 23:59:21-07	3326130
/article/candidate-is-jerkk	192.0.2.175	GET	404 NOT FOUND	2016-07-30 23:59:24-07	3326131
/	203.0.113.44	GET	200 OK	2016-07-30 23:58:58-07	3326132
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-30 23:59:34-07	3326133
/	203.0.113.213	GET	200 OK	2016-07-30 23:59:08-07	3326134
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-30 23:59:29-07	3326135
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-31 00:00:04-07	3326136
/	192.0.2.253	GET	200 OK	2016-07-30 23:59:12-07	3326137
/article/balloon-goons-doomed	192.0.2.253	GET	200 OK	2016-07-30 23:59:31-07	3326138
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-30 23:59:55-07	3326139
/	192.0.2.201	GET	200 OK	2016-07-30 23:59:18-07	3326140
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-31 00:00:17-07	3326141
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-30 23:59:59-07	3326142
/	203.0.113.173	GET	200 OK	2016-07-30 23:59:20-07	3326143
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-31 00:00:13-07	3326144
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-31 00:00:17-07	3326145
/	198.51.100.30	GET	200 OK	2016-07-30 23:59:25-07	3326146
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-30 23:59:51-07	3326147
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 00:00:24-07	3326148
/	203.0.113.32	GET	200 OK	2016-07-30 23:59:29-07	3326149
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 00:00:12-07	3326150
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-31 00:00:15-07	3326151
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-31 00:00:00-07	3326152
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-30 23:59:52-07	3326153
/	203.0.113.224	GET	200 OK	2016-07-30 23:59:38-07	3326154
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-31 00:00:15-07	3326155
/article/balloon-goons-doomed	203.0.113.224	GET	200 OK	2016-07-30 23:59:57-07	3326156
/	203.0.113.229	GET	200 OK	2016-07-30 23:59:43-07	3326157
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-31 00:00:02-07	3326158
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-31 00:00:19-07	3326159
/	203.0.113.135	GET	200 OK	2016-07-30 23:59:53-07	3326160
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-31 00:00:37-07	3326161
/	192.0.2.95	GET	200 OK	2016-07-30 23:59:58-07	3326162
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-31 00:00:16-07	3326163
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-31 00:00:46-07	3326164
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-31 00:00:38-07	3326165
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-31 00:00:27-07	3326166
/	192.0.2.253	GET	200 OK	2016-07-31 00:00:07-07	3326167
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-31 00:00:40-07	3326168
/	203.0.113.86	GET	200 OK	2016-07-31 00:00:17-07	3326169
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-31 00:00:52-07	3326170
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-31 00:01:16-07	3326171
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-31 00:01:04-07	3326172
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-31 00:01:16-07	3326173
/	198.51.100.180	GET	200 OK	2016-07-31 00:00:24-07	3326174
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-31 00:00:42-07	3326175
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 00:00:53-07	3326176
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-31 00:00:59-07	3326177
/	198.51.100.217	GET	200 OK	2016-07-31 00:00:26-07	3326178
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-31 00:01:22-07	3326179
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-31 00:01:19-07	3326180
/	198.51.100.215	GET	200 OK	2016-07-31 00:00:31-07	3326181
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-31 00:00:57-07	3326182
/	203.0.113.185	GET	200 OK	2016-07-31 00:00:33-07	3326183
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 00:01:22-07	3326184
/	198.51.100.131	GET	200 OK	2016-07-31 00:00:41-07	3326185
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-31 00:01:04-07	3326186
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-31 00:01:17-07	3326187
/	192.0.2.103	GET	200 OK	2016-07-31 00:00:42-07	3326188
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-31 00:01:40-07	3326189
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-31 00:01:31-07	3326190
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-31 00:01:23-07	3326191
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-31 00:01:19-07	3326192
/	192.0.2.231	GET	200 OK	2016-07-31 00:00:44-07	3326193
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-31 00:01:14-07	3326194
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-31 00:01:41-07	3326195
/	198.51.100.23	GET	200 OK	2016-07-31 00:00:53-07	3326196
/article/media-obsessed-with-bears	198.51.100.23	GET	200 OK	2016-07-31 00:01:33-07	3326197
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-31 00:01:15-07	3326198
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-31 00:01:43-07	3326199
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-31 00:01:15-07	3326200
/	198.51.100.170	GET	200 OK	2016-07-31 00:00:59-07	3326201
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-31 00:01:33-07	3326202
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-31 00:01:50-07	3326203
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-31 00:01:35-07	3326204
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-31 00:01:51-07	3326205
/	198.51.100.204	GET	200 OK	2016-07-31 00:01:07-07	3326206
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-31 00:02:05-07	3326207
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-31 00:01:24-07	3326208
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-31 00:01:24-07	3326209
/	203.0.113.110	GET	200 OK	2016-07-31 00:01:17-07	3326210
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-31 00:01:42-07	3326211
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-31 00:01:46-07	3326212
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-31 00:01:52-07	3326213
/	192.0.2.127	GET	200 OK	2016-07-31 00:01:24-07	3326214
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-31 00:02:22-07	3326215
/article/trouble-for-troubled	192.0.2.127	GET	200 OK	2016-07-31 00:01:46-07	3326216
/	192.0.2.52	GET	200 OK	2016-07-31 00:01:29-07	3326217
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-31 00:02:06-07	3326218
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-31 00:02:23-07	3326219
/	203.0.113.219	GET	200 OK	2016-07-31 00:01:31-07	3326220
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 00:02:21-07	3326221
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 00:01:51-07	3326222
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 00:01:47-07	3326223
/	203.0.113.21	GET	200 OK	2016-07-31 00:01:33-07	3326224
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-31 00:01:57-07	3326225
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-31 00:02:30-07	3326226
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-31 00:02:03-07	3326227
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-31 00:02:29-07	3326228
/	198.51.100.161	GET	200 OK	2016-07-31 00:01:34-07	3326229
/article/goats-eat-googles	198.51.100.161	GET	200 OK	2016-07-31 00:02:09-07	3326230
/article/candidate-is-jerkj	198.51.100.161	GET	404 NOT FOUND	2016-07-31 00:02:14-07	3326231
/	192.0.2.151	GET	200 OK	2016-07-31 00:01:38-07	3326232
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-31 00:02:16-07	3326233
/	192.0.2.193	GET	200 OK	2016-07-31 00:01:39-07	3326234
/article/bears-love-berriesg	192.0.2.193	GET	404 NOT FOUND	2016-07-31 00:02:29-07	3326235
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-31 00:02:21-07	3326236
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-31 00:02:25-07	3326237
/	203.0.113.23	GET	200 OK	2016-07-31 00:01:43-07	3326238
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-31 00:02:25-07	3326239
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-31 00:02:32-07	3326240
/	203.0.113.160	GET	200 OK	2016-07-31 00:01:53-07	3326241
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-31 00:02:26-07	3326242
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-31 00:02:47-07	3326243
/	203.0.113.90	GET	200 OK	2016-07-31 00:01:58-07	3326244
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 00:02:50-07	3326245
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-31 00:02:20-07	3326246
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 00:02:42-07	3326247
/	192.0.2.145	GET	200 OK	2016-07-31 00:02:07-07	3326248
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 00:03:05-07	3326249
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-31 00:03:02-07	3326250
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-31 00:02:52-07	3326251
/	198.51.100.108	GET	200 OK	2016-07-31 00:02:13-07	3326252
/article/so-many-bears	198.51.100.108	GET	200 OK	2016-07-31 00:02:45-07	3326253
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-31 00:03:09-07	3326254
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-31 00:03:00-07	3326255
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-31 00:03:04-07	3326256
/	203.0.113.163	GET	200 OK	2016-07-31 00:02:15-07	3326257
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-31 00:03:09-07	3326258
/	192.0.2.201	GET	200 OK	2016-07-31 00:02:21-07	3326259
/article/trouble-for-troubled	192.0.2.201	GET	200 OK	2016-07-31 00:03:00-07	3326260
/	198.51.100.63	GET	200 OK	2016-07-31 00:02:26-07	3326261
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 00:02:46-07	3326262
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-31 00:03:13-07	3326263
/	203.0.113.175	GET	200 OK	2016-07-31 00:02:28-07	3326264
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-31 00:02:56-07	3326265
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-31 00:03:06-07	3326266
/	203.0.113.177	GET	200 OK	2016-07-31 00:02:33-07	3326267
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-31 00:02:59-07	3326268
/	203.0.113.132	GET	200 OK	2016-07-31 00:02:41-07	3326269
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-31 00:03:28-07	3326270
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-31 00:03:16-07	3326271
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-31 00:03:09-07	3326272
/	203.0.113.142	GET	200 OK	2016-07-31 00:02:47-07	3326273
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-31 00:03:17-07	3326274
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-31 00:03:32-07	3326275
/	203.0.113.51	GET	200 OK	2016-07-31 00:02:55-07	3326276
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-31 00:03:41-07	3326277
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-31 00:03:22-07	3326278
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-31 00:03:11-07	3326279
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-31 00:03:19-07	3326280
/	198.51.100.150	GET	200 OK	2016-07-31 00:02:57-07	3326281
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-31 00:03:51-07	3326282
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-31 00:03:17-07	3326283
/	198.51.100.175	GET	200 OK	2016-07-31 00:03:04-07	3326284
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-31 00:03:49-07	3326285
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-31 00:03:51-07	3326286
/	203.0.113.102	GET	200 OK	2016-07-31 00:03:07-07	3326287
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-31 00:04:07-07	3326288
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-31 00:03:22-07	3326289
/article/bears-love-berries	203.0.113.102	GET	200 OK	2016-07-31 00:03:37-07	3326290
/	203.0.113.247	GET	200 OK	2016-07-31 00:03:12-07	3326291
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-31 00:03:46-07	3326292
/article/bad-things-gonel	203.0.113.247	GET	404 NOT FOUND	2016-07-31 00:04:01-07	3326293
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-31 00:03:28-07	3326294
/	203.0.113.61	GET	200 OK	2016-07-31 00:03:17-07	3326295
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-31 00:03:57-07	3326296
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-31 00:04:02-07	3326297
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-31 00:04:04-07	3326298
/	203.0.113.109	GET	200 OK	2016-07-31 00:03:23-07	3326299
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-31 00:03:44-07	3326300
/	198.51.100.240	GET	200 OK	2016-07-31 00:03:27-07	3326301
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-31 00:04:23-07	3326302
/article/bad-things-goneb	198.51.100.240	GET	404 NOT FOUND	2016-07-31 00:03:57-07	3326303
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-31 00:04:06-07	3326304
/	203.0.113.150	GET	200 OK	2016-07-31 00:03:30-07	3326305
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-31 00:04:00-07	3326306
/	203.0.113.213	GET	200 OK	2016-07-31 00:03:38-07	3326307
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-31 00:04:18-07	3326308
/	203.0.113.218	GET	200 OK	2016-07-31 00:03:41-07	3326309
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-31 00:04:21-07	3326310
/	198.51.100.48	GET	200 OK	2016-07-31 00:03:46-07	3326311
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-31 00:04:15-07	3326312
/	192.0.2.252	GET	200 OK	2016-07-31 00:03:56-07	3326313
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-31 00:04:24-07	3326314
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-31 00:04:45-07	3326315
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-31 00:04:36-07	3326316
/	192.0.2.242	GET	200 OK	2016-07-31 00:04:04-07	3326317
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-31 00:04:25-07	3326318
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-31 00:04:39-07	3326319
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-31 00:04:51-07	3326320
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-31 00:04:26-07	3326321
/	198.51.100.58	GET	200 OK	2016-07-31 00:04:10-07	3326322
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-31 00:04:45-07	3326323
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-31 00:04:40-07	3326324
/	203.0.113.39	GET	200 OK	2016-07-31 00:04:16-07	3326325
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-31 00:04:52-07	3326326
/	198.51.100.135	GET	200 OK	2016-07-31 00:04:26-07	3326327
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-31 00:04:49-07	3326328
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-31 00:04:42-07	3326329
/	192.0.2.237	GET	200 OK	2016-07-31 00:04:34-07	3326330
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-31 00:05:23-07	3326331
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-31 00:05:27-07	3326332
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-31 00:05:25-07	3326333
/	198.51.100.65	GET	200 OK	2016-07-31 00:04:44-07	3326334
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-31 00:05:21-07	3326335
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 00:05:08-07	3326336
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 00:05:04-07	3326337
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-31 00:05:11-07	3326338
/	203.0.113.1	GET	200 OK	2016-07-31 00:04:47-07	3326339
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-31 00:05:40-07	3326340
/	198.51.100.251	GET	200 OK	2016-07-31 03:14:35-07	3333662
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-31 00:05:11-07	3326341
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-31 00:05:41-07	3326342
/	203.0.113.244	GET	200 OK	2016-07-31 00:04:56-07	3326343
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-31 00:05:15-07	3326344
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-31 00:05:26-07	3326345
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-31 00:05:42-07	3326346
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-31 00:05:34-07	3326347
/	192.0.2.212	GET	200 OK	2016-07-31 00:04:57-07	3326348
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-31 00:05:17-07	3326349
/article/trouble-for-troubled	192.0.2.212	GET	200 OK	2016-07-31 00:05:56-07	3326350
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-31 00:05:30-07	3326351
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-31 00:05:16-07	3326352
/	192.0.2.176	GET	200 OK	2016-07-31 00:05:06-07	3326353
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 00:06:03-07	3326354
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 00:05:21-07	3326355
/	192.0.2.27	GET	200 OK	2016-07-31 00:05:11-07	3326356
/article/so-many-bears	192.0.2.27	GET	200 OK	2016-07-31 00:05:32-07	3326357
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-31 00:06:04-07	3326358
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-31 00:05:57-07	3326359
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-31 00:05:39-07	3326360
/	203.0.113.102	GET	200 OK	2016-07-31 00:05:21-07	3326361
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-31 00:05:56-07	3326362
/	203.0.113.172	GET	200 OK	2016-07-31 00:05:29-07	3326363
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-31 00:06:12-07	3326364
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-31 00:05:47-07	3326365
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-31 00:06:00-07	3326366
/	198.51.100.243	GET	200 OK	2016-07-31 00:05:32-07	3326367
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-31 00:05:58-07	3326368
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 00:06:08-07	3326369
/	203.0.113.207	GET	200 OK	2016-07-31 00:05:38-07	3326370
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-31 00:06:07-07	3326371
/	203.0.113.194	GET	200 OK	2016-07-31 00:05:41-07	3326372
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-31 00:06:15-07	3326373
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-31 00:06:10-07	3326374
/	192.0.2.192	GET	200 OK	2016-07-31 00:05:42-07	3326375
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-31 00:06:38-07	3326376
/	192.0.2.124	GET	200 OK	2016-07-31 00:05:43-07	3326377
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-31 00:06:02-07	3326378
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-31 00:06:28-07	3326379
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-31 00:06:40-07	3326380
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-31 00:06:04-07	3326381
/	203.0.113.54	GET	200 OK	2016-07-31 00:05:44-07	3326382
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-31 00:06:26-07	3326383
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-31 00:06:05-07	3326384
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-31 00:06:30-07	3326385
/	192.0.2.176	GET	200 OK	2016-07-31 00:05:50-07	3326386
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-31 00:06:26-07	3326387
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 00:06:47-07	3326388
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-31 00:06:46-07	3326389
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-31 00:06:12-07	3326390
/	192.0.2.105	GET	200 OK	2016-07-31 00:06:00-07	3326391
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-31 00:06:47-07	3326392
/	203.0.113.208	GET	200 OK	2016-07-31 00:06:02-07	3326393
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-31 00:06:40-07	3326394
/	192.0.2.198	GET	200 OK	2016-07-31 00:06:03-07	3326395
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-31 00:06:26-07	3326396
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-31 00:06:23-07	3326397
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-31 00:06:27-07	3326398
/	198.51.100.136	GET	200 OK	2016-07-31 00:06:05-07	3326399
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-31 00:06:41-07	3326400
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-31 00:06:20-07	3326401
/	192.0.2.132	GET	200 OK	2016-07-31 00:06:06-07	3326402
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-31 00:06:45-07	3326403
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-31 00:06:48-07	3326404
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-31 00:07:04-07	3326405
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 00:06:29-07	3326406
/	198.51.100.93	GET	200 OK	2016-07-31 00:06:14-07	3326407
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-31 00:06:36-07	3326408
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-31 00:06:59-07	3326409
/	192.0.2.78	GET	200 OK	2016-07-31 00:06:23-07	3326410
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-31 00:07:03-07	3326411
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-31 00:06:40-07	3326412
/	192.0.2.227	GET	200 OK	2016-07-31 00:06:33-07	3326413
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 00:07:32-07	3326414
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-31 00:07:15-07	3326415
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 00:07:25-07	3326416
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 00:07:24-07	3326417
/	203.0.113.181	GET	200 OK	2016-07-31 00:06:41-07	3326418
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-31 00:07:00-07	3326419
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-31 00:07:10-07	3326420
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-31 00:07:15-07	3326421
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-31 00:07:05-07	3326422
/	192.0.2.134	GET	200 OK	2016-07-31 00:06:47-07	3326423
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-31 00:07:18-07	3326424
/	192.0.2.129	GET	200 OK	2016-07-31 00:06:56-07	3326425
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-31 00:07:32-07	3326426
/	192.0.2.45	GET	200 OK	2016-07-31 00:06:58-07	3326427
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-31 00:07:41-07	3326428
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-31 00:07:33-07	3326429
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-31 00:07:40-07	3326430
/article/trouble-for-troubled	192.0.2.45	GET	200 OK	2016-07-31 00:07:19-07	3326431
/	192.0.2.216	GET	200 OK	2016-07-31 00:07:01-07	3326432
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-31 00:07:38-07	3326433
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-31 00:07:27-07	3326434
/	203.0.113.206	GET	200 OK	2016-07-31 03:30:48-07	3334325
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-31 00:07:53-07	3326435
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-31 00:07:17-07	3326436
/	192.0.2.49	GET	200 OK	2016-07-31 00:07:05-07	3326437
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-31 00:07:36-07	3326438
/	198.51.100.131	GET	200 OK	2016-07-31 00:07:06-07	3326439
/article/media-obsessed-with-bears	198.51.100.131	GET	200 OK	2016-07-31 00:07:56-07	3326440
/	198.51.100.37	GET	200 OK	2016-07-31 00:07:13-07	3326441
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-31 00:07:30-07	3326442
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-31 00:07:28-07	3326443
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-31 00:07:41-07	3326444
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-31 00:07:42-07	3326445
/	203.0.113.203	GET	200 OK	2016-07-31 00:07:18-07	3326446
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-31 00:08:09-07	3326447
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-31 00:07:37-07	3326448
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 00:07:47-07	3326449
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 00:08:17-07	3326450
/	192.0.2.21	GET	200 OK	2016-07-31 00:07:24-07	3326451
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-31 00:08:14-07	3326452
/	203.0.113.8	GET	200 OK	2016-07-31 00:07:34-07	3326453
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-31 00:08:06-07	3326454
/article/trouble-for-troubled	203.0.113.8	GET	200 OK	2016-07-31 00:08:27-07	3326455
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-31 00:08:16-07	3326456
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-31 00:07:55-07	3326457
/	203.0.113.156	GET	200 OK	2016-07-31 00:07:43-07	3326458
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 00:08:22-07	3326459
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 00:08:15-07	3326460
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 00:08:06-07	3326461
/	192.0.2.157	GET	200 OK	2016-07-31 00:07:51-07	3326462
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-31 00:08:50-07	3326463
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-31 00:08:06-07	3326464
/	192.0.2.93	GET	200 OK	2016-07-31 00:07:58-07	3326465
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-31 00:08:40-07	3326466
/	203.0.113.216	GET	200 OK	2016-07-31 00:08:07-07	3326467
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-31 00:09:02-07	3326468
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-31 00:08:35-07	3326469
/	203.0.113.143	GET	200 OK	2016-07-31 00:08:16-07	3326470
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-31 00:09:07-07	3326471
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-31 00:09:09-07	3326472
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-31 00:08:38-07	3326473
/	203.0.113.233	GET	200 OK	2016-07-31 00:08:18-07	3326474
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-31 00:09:12-07	3326475
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-31 00:08:50-07	3326476
/	198.51.100.82	GET	200 OK	2016-07-31 00:08:23-07	3326477
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 00:09:09-07	3326478
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-31 00:08:59-07	3326479
/	198.51.100.63	GET	200 OK	2016-07-31 00:08:25-07	3326480
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-31 00:08:41-07	3326481
/	203.0.113.5	GET	200 OK	2016-07-31 00:08:35-07	3326482
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-31 00:09:04-07	3326483
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-31 00:09:13-07	3326484
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-31 00:09:22-07	3326485
/	203.0.113.194	GET	200 OK	2016-07-31 00:08:39-07	3326486
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-31 00:09:08-07	3326487
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-31 00:09:06-07	3326488
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-31 00:09:25-07	3326489
/	198.51.100.2	GET	200 OK	2016-07-31 00:08:48-07	3326490
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-31 00:09:11-07	3326491
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-31 00:09:42-07	3326492
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-31 00:09:30-07	3326493
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 00:09:47-07	3326494
/	198.51.100.6	GET	200 OK	2016-07-31 00:08:57-07	3326495
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-31 00:09:50-07	3326496
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-31 00:09:31-07	3326497
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-31 00:09:57-07	3326498
/	192.0.2.111	GET	200 OK	2016-07-31 00:09:02-07	3326499
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-31 00:09:35-07	3326500
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-31 00:09:19-07	3326501
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-31 00:09:49-07	3326502
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-31 00:09:39-07	3326503
/	198.51.100.7	GET	200 OK	2016-07-31 00:09:11-07	3326504
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-31 00:09:57-07	3326505
/article/goats-eat-googles	198.51.100.7	GET	200 OK	2016-07-31 00:09:55-07	3326506
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 00:09:41-07	3326507
/	198.51.100.112	GET	200 OK	2016-07-31 00:09:20-07	3326508
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-31 00:09:35-07	3326509
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-31 00:09:36-07	3326510
/article/balloon-goons-doomed	198.51.100.112	GET	200 OK	2016-07-31 00:09:47-07	3326511
/	198.51.100.117	GET	200 OK	2016-07-31 00:09:28-07	3326512
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-31 00:10:06-07	3326513
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-31 00:10:21-07	3326514
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-31 00:10:00-07	3326515
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-31 00:10:03-07	3326516
/	203.0.113.162	GET	200 OK	2016-07-31 00:09:30-07	3326517
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-31 00:09:48-07	3326518
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-31 00:10:21-07	3326519
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 00:10:14-07	3326520
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-31 00:10:17-07	3326521
/	198.51.100.45	GET	200 OK	2016-07-31 00:09:38-07	3326522
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-31 00:10:21-07	3326523
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-31 00:10:09-07	3326524
/	203.0.113.29	GET	200 OK	2016-07-31 00:09:46-07	3326525
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 00:10:21-07	3326526
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 00:10:31-07	3326527
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 00:10:20-07	3326528
/	192.0.2.16	GET	200 OK	2016-07-31 00:09:52-07	3326529
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-31 00:10:23-07	3326530
/	192.0.2.73	GET	200 OK	2016-07-31 00:09:57-07	3326531
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-31 00:10:21-07	3326532
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-31 00:10:36-07	3326533
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-31 00:10:52-07	3326534
/	192.0.2.158	GET	200 OK	2016-07-31 00:10:05-07	3326535
/article/goats-eat-googles	192.0.2.158	GET	200 OK	2016-07-31 00:10:36-07	3326536
/	192.0.2.134	GET	200 OK	2016-07-31 00:10:13-07	3326537
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-31 00:10:41-07	3326538
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-31 00:10:52-07	3326539
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-31 00:10:42-07	3326540
/	192.0.2.244	GET	200 OK	2016-07-31 00:10:18-07	3326541
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 00:10:42-07	3326542
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 00:11:11-07	3326543
/	203.0.113.89	GET	200 OK	2016-07-31 00:10:23-07	3326544
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 00:11:13-07	3326545
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 00:11:00-07	3326546
/	192.0.2.223	GET	200 OK	2016-07-31 00:10:30-07	3326547
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-31 00:11:09-07	3326548
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-31 00:11:23-07	3326549
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-31 00:11:15-07	3326550
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-31 00:11:20-07	3326551
/	198.51.100.89	GET	200 OK	2016-07-31 00:10:33-07	3326552
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-31 00:11:22-07	3326553
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-31 00:11:17-07	3326554
/article/balloon-goons-doomedu	198.51.100.89	GET	404 NOT FOUND	2016-07-31 00:11:33-07	3326555
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-31 00:11:25-07	3326556
/	192.0.2.176	GET	200 OK	2016-07-31 00:10:42-07	3326557
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-31 00:11:42-07	3326558
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 00:10:58-07	3326559
/	198.51.100.166	GET	200 OK	2016-07-31 00:10:48-07	3326560
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-31 00:11:05-07	3326561
/	203.0.113.186	GET	200 OK	2016-07-31 00:10:52-07	3326562
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-31 00:11:47-07	3326563
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-31 00:11:52-07	3326564
/	203.0.113.173	GET	200 OK	2016-07-31 00:11:02-07	3326565
/article/so-many-bears	203.0.113.173	GET	200 OK	2016-07-31 00:11:36-07	3326566
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-31 00:11:25-07	3326567
/	198.51.100.223	GET	200 OK	2016-07-31 00:11:04-07	3326568
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-31 00:11:26-07	3326569
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-31 00:11:41-07	3326570
/	198.51.100.116	GET	200 OK	2016-07-31 00:11:08-07	3326571
/article/goats-eat-googles	198.51.100.116	GET	200 OK	2016-07-31 00:11:42-07	3326572
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-31 00:11:57-07	3326573
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-31 00:11:59-07	3326574
/	198.51.100.193	GET	200 OK	2016-07-31 00:11:16-07	3326575
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-31 00:11:59-07	3326576
/	192.0.2.230	GET	200 OK	2016-07-31 00:11:21-07	3326577
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-31 00:11:55-07	3326578
/	198.51.100.148	GET	200 OK	2016-07-31 00:11:28-07	3326579
/article/media-obsessed-with-bears	198.51.100.148	GET	200 OK	2016-07-31 00:12:18-07	3326580
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-31 00:12:28-07	3326581
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-31 00:11:54-07	3326582
/article/goats-eat-googles	198.51.100.148	GET	200 OK	2016-07-31 00:12:23-07	3326583
/	192.0.2.133	GET	200 OK	2016-07-31 00:11:30-07	3326584
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-31 00:11:46-07	3326585
/	192.0.2.29	GET	200 OK	2016-07-31 00:11:34-07	3326586
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-31 00:12:28-07	3326587
/	198.51.100.97	GET	200 OK	2016-07-31 00:11:37-07	3326588
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-31 00:12:07-07	3326589
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-31 00:12:28-07	3326590
/	198.51.100.207	GET	200 OK	2016-07-31 00:11:47-07	3326591
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 00:12:19-07	3326592
/	192.0.2.242	GET	200 OK	2016-07-31 00:11:54-07	3326593
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-31 00:12:52-07	3326594
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-31 00:12:16-07	3326595
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-31 00:12:38-07	3326596
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-31 00:12:47-07	3326597
/	203.0.113.7	GET	200 OK	2016-07-31 00:12:00-07	3326598
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-31 00:12:46-07	3326599
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-31 00:12:49-07	3326600
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-31 00:12:53-07	3326601
/	198.51.100.198	GET	200 OK	2016-07-31 00:12:01-07	3326602
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-31 00:12:35-07	3326603
/article/balloon-goons-doomed	198.51.100.198	GET	200 OK	2016-07-31 00:12:54-07	3326604
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-31 00:12:26-07	3326605
/	203.0.113.189	GET	200 OK	2016-07-31 00:12:08-07	3326606
/article/goats-eat-googles	203.0.113.189	GET	200 OK	2016-07-31 00:12:55-07	3326607
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-31 00:12:37-07	3326608
/	192.0.2.156	GET	200 OK	2016-07-31 00:12:16-07	3326609
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-31 00:12:41-07	3326610
/	198.51.100.120	GET	200 OK	2016-07-31 00:12:20-07	3326611
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-31 00:12:55-07	3326612
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-31 00:13:11-07	3326613
/article/goats-eat-googles	198.51.100.120	GET	200 OK	2016-07-31 00:12:45-07	3326614
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-31 00:12:39-07	3326615
/	198.51.100.64	GET	200 OK	2016-07-31 00:12:27-07	3326616
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-31 00:13:00-07	3326617
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-31 00:13:12-07	3326618
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-31 00:13:17-07	3326619
/	198.51.100.50	GET	200 OK	2016-07-31 00:12:36-07	3326620
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-31 00:13:25-07	3326621
/	198.51.100.238	GET	200 OK	2016-07-31 00:12:45-07	3326622
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-31 00:13:38-07	3326623
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-31 00:13:16-07	3326624
/	192.0.2.74	GET	200 OK	2016-07-31 00:12:55-07	3326625
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-31 00:13:29-07	3326626
/	203.0.113.250	GET	200 OK	2016-07-31 00:13:02-07	3326627
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-31 00:13:45-07	3326628
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-31 00:13:50-07	3326629
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-31 00:13:22-07	3326630
/	198.51.100.84	GET	200 OK	2016-07-31 00:13:04-07	3326631
/article/trouble-for-troubled	198.51.100.84	GET	200 OK	2016-07-31 00:13:51-07	3326632
/	198.51.100.60	GET	200 OK	2016-07-31 00:13:05-07	3326633
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-31 00:13:21-07	3326634
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-31 00:13:22-07	3326635
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-31 00:13:28-07	3326636
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-31 00:13:39-07	3326637
/	198.51.100.174	GET	200 OK	2016-07-31 00:13:11-07	3326638
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-31 00:13:45-07	3326639
/article/media-obsessed-with-bears	198.51.100.174	GET	200 OK	2016-07-31 00:13:43-07	3326640
/	192.0.2.150	GET	200 OK	2016-07-31 00:13:17-07	3326641
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-31 00:13:56-07	3326642
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-31 00:14:00-07	3326643
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-31 00:14:14-07	3326644
/	192.0.2.130	GET	200 OK	2016-07-31 00:13:22-07	3326645
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-31 00:13:50-07	3326646
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-31 00:14:04-07	3326647
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-31 00:14:04-07	3326648
/	192.0.2.68	GET	200 OK	2016-07-31 00:13:28-07	3326649
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 00:14:21-07	3326650
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 00:14:17-07	3326651
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 00:13:50-07	3326652
/	192.0.2.149	GET	200 OK	2016-07-31 00:13:38-07	3326653
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-31 00:14:29-07	3326654
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-31 00:14:38-07	3326655
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-31 00:14:31-07	3326656
/	198.51.100.31	GET	200 OK	2016-07-31 00:13:40-07	3326657
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-31 00:14:27-07	3326658
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-31 00:14:00-07	3326659
/	192.0.2.32	GET	200 OK	2016-07-31 00:13:47-07	3326660
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-31 00:14:15-07	3326661
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-31 00:14:10-07	3326662
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-31 00:14:18-07	3326663
/	203.0.113.6	GET	200 OK	2016-07-31 00:13:50-07	3326664
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-31 00:14:11-07	3326665
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-31 00:14:35-07	3326666
/	192.0.2.177	GET	200 OK	2016-07-31 00:13:55-07	3326667
/article/media-obsessed-with-bears	192.0.2.177	GET	200 OK	2016-07-31 00:14:33-07	3326668
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-31 00:14:11-07	3326669
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-31 00:14:24-07	3326670
/	192.0.2.41	GET	200 OK	2016-07-31 00:14:02-07	3326671
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-31 00:14:33-07	3326672
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-31 00:14:33-07	3326673
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-31 00:14:54-07	3326674
/article/candidate-is-jerkw	192.0.2.41	GET	404 NOT FOUND	2016-07-31 00:14:55-07	3326675
/	198.51.100.10	GET	200 OK	2016-07-31 00:14:06-07	3326676
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 00:14:39-07	3326677
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-31 00:14:21-07	3326678
/	192.0.2.198	GET	200 OK	2016-07-31 00:14:15-07	3326679
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-31 00:14:31-07	3326680
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-31 00:14:48-07	3326681
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-31 00:14:47-07	3326682
/	198.51.100.149	GET	200 OK	2016-07-31 00:14:25-07	3326683
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-31 00:14:46-07	3326684
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-31 00:14:43-07	3326685
/	203.0.113.141	GET	200 OK	2016-07-31 00:14:35-07	3326686
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 00:15:35-07	3326687
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 00:15:23-07	3326688
/	198.51.100.52	GET	200 OK	2016-07-31 00:14:42-07	3326689
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-31 00:15:09-07	3326690
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-31 00:15:39-07	3326691
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-31 00:15:06-07	3326692
/	203.0.113.88	GET	200 OK	2016-07-31 00:14:43-07	3326693
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-31 00:15:37-07	3326694
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-31 00:15:20-07	3326695
/	192.0.2.176	GET	200 OK	2016-07-31 00:14:52-07	3326696
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-31 00:15:13-07	3326697
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-31 00:15:12-07	3326698
/	203.0.113.20	GET	200 OK	2016-07-31 00:14:54-07	3326699
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-31 00:15:14-07	3326700
/	192.0.2.199	GET	200 OK	2016-07-31 00:14:57-07	3326701
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-31 00:15:17-07	3326702
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-31 00:15:21-07	3326703
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-31 00:15:48-07	3326704
/	203.0.113.247	GET	200 OK	2016-07-31 00:15:01-07	3326705
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-31 00:15:59-07	3326706
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-31 00:15:41-07	3326707
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-31 00:15:33-07	3326708
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-31 00:15:46-07	3326709
/	203.0.113.202	GET	200 OK	2016-07-31 00:15:09-07	3326710
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-31 00:15:28-07	3326711
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-31 00:15:45-07	3326712
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-31 00:15:46-07	3326713
/	192.0.2.116	GET	200 OK	2016-07-31 00:15:12-07	3326714
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-31 00:15:40-07	3326715
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-31 00:15:37-07	3326716
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-31 00:15:48-07	3326717
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-31 00:15:51-07	3326718
/	198.51.100.35	GET	200 OK	2016-07-31 00:15:19-07	3326719
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-31 00:16:18-07	3326720
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-31 00:16:19-07	3326721
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-31 00:16:10-07	3326722
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-31 00:16:00-07	3326723
/	192.0.2.36	GET	200 OK	2016-07-31 00:15:23-07	3326724
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-31 00:16:15-07	3326725
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-31 00:15:43-07	3326726
/article/so-many-bears	192.0.2.36	GET	200 OK	2016-07-31 00:15:58-07	3326727
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-31 00:15:43-07	3326728
/	192.0.2.26	GET	200 OK	2016-07-31 00:15:31-07	3326729
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-31 00:16:01-07	3326730
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-31 00:16:29-07	3326731
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 00:15:55-07	3326732
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 00:16:14-07	3326733
/	198.51.100.242	GET	200 OK	2016-07-31 00:15:41-07	3326734
/article/bad-things-gone	198.51.100.242	GET	200 OK	2016-07-31 00:16:26-07	3326735
/	203.0.113.182	GET	200 OK	2016-07-31 00:15:47-07	3326736
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-31 00:16:26-07	3326737
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-31 00:16:41-07	3326738
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-31 00:16:08-07	3326739
/	198.51.100.196	GET	200 OK	2016-07-31 00:15:56-07	3326740
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-31 00:16:17-07	3326741
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-31 00:16:29-07	3326742
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-31 00:16:37-07	3326743
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-31 00:16:18-07	3326744
/	198.51.100.113	GET	200 OK	2016-07-31 00:15:57-07	3326745
/article/media-obsessed-with-bears	198.51.100.113	GET	200 OK	2016-07-31 00:16:56-07	3326746
/article/trouble-for-troubled	198.51.100.113	GET	200 OK	2016-07-31 00:16:40-07	3326747
/	192.0.2.220	GET	200 OK	2016-07-31 00:16:01-07	3326748
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-31 00:16:32-07	3326749
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-31 00:16:50-07	3326750
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-31 00:16:59-07	3326751
/	203.0.113.213	GET	200 OK	2016-07-31 00:16:02-07	3326752
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-31 00:16:37-07	3326753
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-31 00:16:46-07	3326754
/	203.0.113.72	GET	200 OK	2016-07-31 00:16:12-07	3326755
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-31 00:16:42-07	3326756
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-31 00:16:51-07	3326757
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-31 00:16:44-07	3326758
/	203.0.113.166	GET	200 OK	2016-07-31 00:16:14-07	3326759
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-31 00:16:33-07	3326760
/article/media-obsessed-with-bears	203.0.113.166	GET	200 OK	2016-07-31 00:16:51-07	3326761
/	192.0.2.185	GET	200 OK	2016-07-31 00:16:16-07	3326762
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-31 00:17:15-07	3326763
/	192.0.2.204	GET	200 OK	2016-07-31 00:16:19-07	3326764
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-31 00:17:10-07	3326765
/	203.0.113.58	GET	200 OK	2016-07-31 00:16:25-07	3326766
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 00:17:14-07	3326767
/	203.0.113.180	GET	200 OK	2016-07-31 00:16:33-07	3326768
/article/so-many-bears	203.0.113.180	GET	200 OK	2016-07-31 00:17:06-07	3326769
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-31 00:17:11-07	3326770
/	192.0.2.139	GET	200 OK	2016-07-31 00:16:41-07	3326771
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-31 00:17:30-07	3326772
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-31 00:16:59-07	3326773
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-31 00:17:34-07	3326774
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-31 00:17:34-07	3326775
/	203.0.113.43	GET	200 OK	2016-07-31 00:16:44-07	3326776
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-31 00:16:59-07	3326777
/	203.0.113.104	GET	200 OK	2016-07-31 00:16:49-07	3326778
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-31 00:17:26-07	3326779
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-31 00:17:19-07	3326780
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-31 00:17:22-07	3326781
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-31 00:17:05-07	3326782
/	192.0.2.102	GET	200 OK	2016-07-31 00:16:53-07	3326783
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-31 00:17:22-07	3326784
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-31 00:17:21-07	3326785
/	203.0.113.29	GET	200 OK	2016-07-31 00:17:00-07	3326786
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-31 00:17:38-07	3326787
/	198.51.100.94	GET	200 OK	2016-07-31 00:17:06-07	3326788
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-31 00:17:48-07	3326789
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-31 00:18:06-07	3326790
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-31 00:17:47-07	3326791
/	203.0.113.237	GET	200 OK	2016-07-31 00:17:08-07	3326792
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-31 00:17:31-07	3326793
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-31 00:18:07-07	3326794
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 00:18:01-07	3326795
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-31 00:17:24-07	3326796
/	198.51.100.41	GET	200 OK	2016-07-31 00:17:15-07	3326797
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-31 00:18:07-07	3326798
/	192.0.2.177	GET	200 OK	2016-07-31 00:17:25-07	3326799
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-31 00:17:53-07	3326800
/	203.0.113.161	GET	200 OK	2016-07-31 00:17:33-07	3326801
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 00:18:08-07	3326802
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-31 00:18:08-07	3326803
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 00:18:29-07	3326804
/	192.0.2.42	GET	200 OK	2016-07-31 00:17:38-07	3326805
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-31 00:18:29-07	3326806
/article/media-obsessed-with-bears	192.0.2.42	GET	200 OK	2016-07-31 00:18:28-07	3326807
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-31 00:18:05-07	3326808
/	198.51.100.174	GET	200 OK	2016-07-31 00:17:46-07	3326809
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-31 00:18:04-07	3326810
/	198.51.100.36	GET	200 OK	2016-07-31 00:17:48-07	3326811
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-31 00:18:21-07	3326812
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-31 00:18:03-07	3326813
/	198.51.100.169	GET	200 OK	2016-07-31 00:17:49-07	3326814
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 00:18:32-07	3326815
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-31 00:18:15-07	3326817
/	198.51.100.93	GET	200 OK	2016-07-31 00:18:02-07	3326818
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-31 00:19:01-07	3326819
/	198.51.100.132	GET	200 OK	2016-07-31 00:18:09-07	3326820
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-31 00:18:39-07	3326821
/	198.51.100.80	GET	200 OK	2016-07-31 00:18:15-07	3326822
/article/goats-eat-googlese	198.51.100.80	GET	404 NOT FOUND	2016-07-31 00:18:30-07	3326823
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-31 00:18:52-07	3326824
/	192.0.2.205	GET	200 OK	2016-07-31 00:18:24-07	3326825
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-31 00:18:47-07	3326826
/article/trouble-for-troubledb	192.0.2.205	GET	404 NOT FOUND	2016-07-31 00:19:15-07	3326827
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-31 00:18:39-07	3326828
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-31 00:19:11-07	3326829
/	192.0.2.168	GET	200 OK	2016-07-31 00:18:28-07	3326830
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 00:18:56-07	3326831
/article/trouble-for-troubled	192.0.2.168	GET	200 OK	2016-07-31 00:18:49-07	3326832
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-31 00:19:01-07	3326833
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 00:19:04-07	3326834
/	192.0.2.182	GET	200 OK	2016-07-31 00:18:32-07	3326835
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-31 00:19:32-07	3326836
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-31 00:18:51-07	3326837
/	192.0.2.163	GET	200 OK	2016-07-31 00:18:35-07	3326838
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-31 00:18:58-07	3326839
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-31 00:18:57-07	3326840
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-31 00:18:50-07	3326841
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-31 00:19:13-07	3326842
/	203.0.113.227	GET	200 OK	2016-07-31 00:18:44-07	3326843
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-31 00:19:41-07	3326844
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-31 00:19:12-07	3326845
/	203.0.113.189	GET	200 OK	2016-07-31 00:18:54-07	3326846
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-31 00:19:42-07	3326847
/	203.0.113.26	GET	200 OK	2016-07-31 00:19:03-07	3326848
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-31 00:19:58-07	3326849
/	198.51.100.82	GET	200 OK	2016-07-31 00:19:11-07	3326850
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-31 00:20:03-07	3326851
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-31 00:20:04-07	3326852
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-31 00:19:45-07	3326853
/	192.0.2.29	GET	200 OK	2016-07-31 00:19:13-07	3326854
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-31 00:19:59-07	3326855
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-31 00:20:12-07	3326856
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-31 00:19:46-07	3326857
/	203.0.113.53	GET	200 OK	2016-07-31 00:19:21-07	3326858
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-31 00:20:03-07	3326859
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-31 00:20:01-07	3326860
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-31 00:19:49-07	3326861
/	192.0.2.17	GET	200 OK	2016-07-31 00:19:25-07	3326862
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-31 00:19:55-07	3326863
/	203.0.113.150	GET	200 OK	2016-07-31 00:19:27-07	3326864
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-31 00:20:04-07	3326865
/	198.51.100.132	GET	200 OK	2016-07-31 00:19:36-07	3326866
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-31 00:20:31-07	3326867
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-31 00:20:28-07	3326868
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-31 00:20:15-07	3326869
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-31 00:19:51-07	3326870
/	198.51.100.7	GET	200 OK	2016-07-31 00:19:46-07	3326871
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-31 00:20:28-07	3326872
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-31 00:20:28-07	3326873
/	203.0.113.123	GET	200 OK	2016-07-31 00:19:51-07	3326874
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-31 00:20:42-07	3326875
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-31 00:20:43-07	3326876
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-31 00:20:09-07	3326877
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-31 00:20:21-07	3326878
/	203.0.113.182	GET	200 OK	2016-07-31 00:19:52-07	3326879
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-31 00:20:20-07	3326880
/	198.51.100.20	GET	200 OK	2016-07-31 00:19:55-07	3326881
/article/balloon-goons-doomed	198.51.100.20	GET	200 OK	2016-07-31 00:20:51-07	3326882
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-31 00:20:51-07	3326883
/	203.0.113.11	GET	200 OK	2016-07-31 00:20:05-07	3326884
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-31 00:20:37-07	3326885
/	203.0.113.239	GET	200 OK	2016-07-31 00:20:11-07	3326886
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-31 00:20:38-07	3326887
/	192.0.2.180	GET	200 OK	2016-07-31 00:20:19-07	3326888
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-31 00:20:38-07	3326889
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-31 00:21:02-07	3326890
/	203.0.113.36	GET	200 OK	2016-07-31 00:20:27-07	3326891
/article/trouble-for-troubled	203.0.113.36	GET	200 OK	2016-07-31 00:21:05-07	3326892
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-31 00:21:08-07	3326893
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-31 00:21:19-07	3326894
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-31 00:21:11-07	3326895
/	192.0.2.81	GET	200 OK	2016-07-31 00:20:33-07	3326896
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-31 00:21:10-07	3326897
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-31 00:21:08-07	3326898
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-31 00:21:01-07	3326899
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-31 00:20:57-07	3326900
/	192.0.2.238	GET	200 OK	2016-07-31 00:20:39-07	3326901
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 00:21:00-07	3326902
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 00:20:56-07	3326903
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-31 00:21:19-07	3326904
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-31 00:21:38-07	3326905
/	192.0.2.224	GET	200 OK	2016-07-31 00:20:48-07	3326906
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-31 00:21:19-07	3326907
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-31 00:21:05-07	3326908
/	203.0.113.86	GET	200 OK	2016-07-31 00:20:51-07	3326909
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-31 00:21:46-07	3326910
/	203.0.113.45	GET	200 OK	2016-07-31 00:20:53-07	3326911
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-31 00:21:29-07	3326912
/article/media-obsessed-with-bears	203.0.113.45	GET	200 OK	2016-07-31 00:21:48-07	3326913
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-31 00:21:36-07	3326914
/	192.0.2.70	GET	200 OK	2016-07-31 00:20:57-07	3326915
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-31 00:21:53-07	3326916
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-31 00:21:47-07	3326917
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-31 00:21:52-07	3326918
/	192.0.2.223	GET	200 OK	2016-07-31 00:21:04-07	3326919
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-31 00:21:56-07	3326920
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-31 00:21:25-07	3326921
/	198.51.100.218	GET	200 OK	2016-07-31 00:21:13-07	3326922
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-31 00:22:09-07	3326923
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-31 00:21:58-07	3326924
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-31 00:21:42-07	3326925
/	203.0.113.130	GET	200 OK	2016-07-31 00:21:23-07	3326926
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-31 00:22:13-07	3326927
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-31 00:21:45-07	3326928
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-31 00:22:17-07	3326929
/	198.51.100.146	GET	200 OK	2016-07-31 00:21:32-07	3326930
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-31 00:22:27-07	3326931
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-31 00:21:49-07	3326932
/	203.0.113.12	GET	200 OK	2016-07-31 00:21:39-07	3326933
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 00:22:31-07	3326934
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-31 00:22:09-07	3326935
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 00:22:09-07	3326936
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-31 00:22:23-07	3326937
/	192.0.2.247	GET	200 OK	2016-07-31 00:21:45-07	3326938
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-31 00:22:26-07	3326939
/	198.51.100.171	GET	200 OK	2016-07-31 00:21:50-07	3326940
/article/goats-eat-googles	198.51.100.171	GET	200 OK	2016-07-31 00:22:35-07	3326941
/	198.51.100.178	GET	200 OK	2016-07-31 00:21:59-07	3326942
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-31 00:22:28-07	3326943
/	192.0.2.105	GET	200 OK	2016-07-31 00:22:01-07	3326944
/article/so-many-bears	192.0.2.105	GET	200 OK	2016-07-31 00:22:48-07	3326945
/	198.51.100.25	GET	200 OK	2016-07-31 00:22:10-07	3326946
/article/candidate-is-jerkj	198.51.100.25	GET	404 NOT FOUND	2016-07-31 00:22:35-07	3326947
/	198.51.100.200	GET	200 OK	2016-07-31 00:22:16-07	3326948
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-31 00:22:33-07	3326949
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-31 00:22:38-07	3326950
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-31 00:23:05-07	3326951
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-31 00:22:59-07	3326952
/	203.0.113.131	GET	200 OK	2016-07-31 00:22:18-07	3326953
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-31 00:23:03-07	3326954
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-31 00:23:07-07	3326955
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-31 00:23:15-07	3326956
/	203.0.113.18	GET	200 OK	2016-07-31 00:22:21-07	3326957
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-31 00:22:43-07	3326958
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-31 00:23:21-07	3326959
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-31 00:22:46-07	3326960
/	192.0.2.242	GET	200 OK	2016-07-31 00:22:24-07	3326961
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-31 00:22:51-07	3326962
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-31 00:23:23-07	3326963
/	192.0.2.218	GET	200 OK	2016-07-31 00:22:33-07	3326964
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-31 00:23:06-07	3326965
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-31 00:22:48-07	3326966
/	192.0.2.125	GET	200 OK	2016-07-31 00:22:35-07	3326967
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-31 00:23:28-07	3326968
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-31 00:23:22-07	3326969
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-31 00:23:30-07	3326970
/	198.51.100.90	GET	200 OK	2016-07-31 00:22:36-07	3326971
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-31 00:23:16-07	3326972
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-31 00:23:34-07	3326973
/	192.0.2.112	GET	200 OK	2016-07-31 00:22:45-07	3326974
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-31 00:23:27-07	3326975
/	203.0.113.19	GET	200 OK	2016-07-31 00:22:52-07	3326976
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-31 00:23:24-07	3326977
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-31 00:23:15-07	3326978
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-31 00:23:17-07	3326979
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-31 00:23:28-07	3326980
/	203.0.113.149	GET	200 OK	2016-07-31 00:22:56-07	3326981
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-31 00:23:24-07	3326982
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-31 00:23:31-07	3326983
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-31 00:23:52-07	3326984
/	198.51.100.227	GET	200 OK	2016-07-31 00:23:01-07	3326985
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-31 00:23:45-07	3326986
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-31 00:24:01-07	3326987
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-31 00:23:41-07	3326988
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-31 00:23:22-07	3326989
/	192.0.2.26	GET	200 OK	2016-07-31 00:23:03-07	3326990
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-31 00:23:51-07	3326991
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 00:23:35-07	3326992
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-31 00:23:58-07	3326993
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-31 00:24:00-07	3326994
/	192.0.2.177	GET	200 OK	2016-07-31 00:23:10-07	3326995
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-31 00:24:03-07	3326996
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-31 00:23:46-07	3326997
/	198.51.100.176	GET	200 OK	2016-07-31 00:23:19-07	3326998
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-31 00:24:03-07	3326999
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-31 00:24:14-07	3327000
/article/so-many-bears	198.51.100.176	GET	200 OK	2016-07-31 00:24:17-07	3327001
/	192.0.2.33	GET	200 OK	2016-07-31 00:23:20-07	3327002
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-31 00:23:51-07	3327003
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-31 00:23:50-07	3327004
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-31 00:23:54-07	3327005
/	192.0.2.151	GET	200 OK	2016-07-31 03:33:36-07	3334421
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-31 00:23:35-07	3327006
/	192.0.2.113	GET	200 OK	2016-07-31 00:23:24-07	3327007
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-31 00:24:24-07	3327008
/	198.51.100.39	GET	200 OK	2016-07-31 00:23:34-07	3327009
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-31 00:24:30-07	3327010
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-31 00:24:15-07	3327011
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-31 00:24:04-07	3327012
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-31 00:24:01-07	3327013
/	192.0.2.15	GET	200 OK	2016-07-31 00:23:44-07	3327014
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-31 00:24:28-07	3327015
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-31 00:24:26-07	3327016
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-31 00:23:59-07	3327017
/	198.51.100.46	GET	200 OK	2016-07-31 00:23:46-07	3327018
/article/so-many-bears	198.51.100.46	GET	200 OK	2016-07-31 00:24:43-07	3327019
/	192.0.2.112	GET	200 OK	2016-07-31 00:23:47-07	3327020
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-31 00:24:31-07	3327021
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-31 00:24:43-07	3327022
/	198.51.100.28	GET	200 OK	2016-07-31 00:23:50-07	3327023
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-31 00:24:46-07	3327024
/article/balloon-goons-doomed	198.51.100.28	GET	200 OK	2016-07-31 00:24:40-07	3327025
/	203.0.113.27	GET	200 OK	2016-07-31 00:23:53-07	3327026
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-31 00:24:44-07	3327027
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-31 00:24:52-07	3327028
/article/goats-eat-googles	203.0.113.27	GET	200 OK	2016-07-31 00:24:21-07	3327029
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-31 00:24:27-07	3327030
/	192.0.2.120	GET	200 OK	2016-07-31 00:24:02-07	3327031
/article/balloon-goons-doomed	192.0.2.120	GET	200 OK	2016-07-31 00:24:32-07	3327032
/	192.0.2.221	GET	200 OK	2016-07-31 00:24:03-07	3327033
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-31 00:24:29-07	3327034
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 00:24:44-07	3327035
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 00:24:34-07	3327036
/	192.0.2.2	GET	200 OK	2016-07-31 00:24:06-07	3327037
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-31 00:24:27-07	3327038
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 00:24:56-07	3327039
/	203.0.113.203	GET	200 OK	2016-07-31 00:24:12-07	3327040
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-31 00:24:28-07	3327041
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 00:24:30-07	3327042
/	198.51.100.58	GET	200 OK	2016-07-31 00:24:22-07	3327043
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-31 00:24:37-07	3327044
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-31 00:25:17-07	3327045
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-31 00:25:14-07	3327046
/	192.0.2.153	GET	200 OK	2016-07-31 00:24:32-07	3327047
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-31 00:25:24-07	3327048
/	192.0.2.187	GET	200 OK	2016-07-31 00:24:41-07	3327049
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-31 00:25:27-07	3327050
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-31 00:25:21-07	3327051
/	198.51.100.185	GET	200 OK	2016-07-31 00:24:46-07	3327052
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 00:25:18-07	3327053
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-31 00:25:27-07	3327054
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-31 00:25:04-07	3327055
/	192.0.2.184	GET	200 OK	2016-07-31 00:24:53-07	3327056
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-31 00:25:34-07	3327057
/	192.0.2.247	GET	200 OK	2016-07-31 00:25:02-07	3327058
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-31 00:25:22-07	3327059
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-31 00:25:37-07	3327060
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-31 00:25:44-07	3327061
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-31 00:25:41-07	3327062
/	198.51.100.16	GET	200 OK	2016-07-31 00:25:07-07	3327063
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-31 00:25:26-07	3327064
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-31 00:25:28-07	3327065
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-31 00:25:22-07	3327066
/	198.51.100.28	GET	200 OK	2016-07-31 00:25:14-07	3327067
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 00:26:13-07	3327068
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 00:25:52-07	3327069
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-31 00:25:45-07	3327070
/	198.51.100.106	GET	200 OK	2016-07-31 00:25:21-07	3327071
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-31 00:25:38-07	3327072
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-31 00:25:48-07	3327073
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-31 00:25:49-07	3327074
/	198.51.100.113	GET	200 OK	2016-07-31 00:25:22-07	3327075
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-31 00:26:21-07	3327076
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-31 00:26:15-07	3327077
/	192.0.2.80	GET	200 OK	2016-07-31 00:25:28-07	3327078
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-31 00:26:00-07	3327079
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-31 00:26:23-07	3327080
/	198.51.100.58	GET	200 OK	2016-07-31 00:25:32-07	3327081
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-31 00:26:06-07	3327082
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-31 00:26:19-07	3327083
/	203.0.113.212	GET	200 OK	2016-07-31 00:25:37-07	3327084
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-31 00:26:17-07	3327085
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-31 00:26:19-07	3327086
/article/trouble-for-troubled	203.0.113.212	GET	200 OK	2016-07-31 00:26:00-07	3327087
/	192.0.2.67	GET	200 OK	2016-07-31 00:25:47-07	3327088
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-31 00:26:38-07	3327089
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-31 00:26:34-07	3327090
/	192.0.2.229	GET	200 OK	2016-07-31 00:25:55-07	3327091
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-31 00:26:31-07	3327092
/article/goats-eat-googles	192.0.2.229	GET	200 OK	2016-07-31 00:26:49-07	3327093
/	192.0.2.248	GET	200 OK	2016-07-31 00:26:01-07	3327094
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-31 00:26:48-07	3327095
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-31 00:26:39-07	3327096
/	203.0.113.201	GET	200 OK	2016-07-31 00:26:09-07	3327097
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-31 00:26:44-07	3327098
/	203.0.113.49	GET	200 OK	2016-07-31 00:26:19-07	3327099
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-31 00:27:00-07	3327100
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-31 00:27:11-07	3327101
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-31 00:26:50-07	3327102
/	203.0.113.185	GET	200 OK	2016-07-31 00:26:29-07	3327103
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-31 00:27:06-07	3327104
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-31 00:27:07-07	3327105
/	192.0.2.90	GET	200 OK	2016-07-31 00:26:33-07	3327106
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-31 00:27:16-07	3327107
/	198.51.100.50	GET	200 OK	2016-07-31 00:26:39-07	3327108
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-31 00:26:56-07	3327109
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-31 00:27:06-07	3327110
/	192.0.2.231	GET	200 OK	2016-07-31 00:26:44-07	3327111
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-31 00:27:29-07	3327112
/	203.0.113.182	GET	200 OK	2016-07-31 00:26:45-07	3327113
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-31 00:27:19-07	3327114
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-31 00:27:18-07	3327115
/	192.0.2.40	GET	200 OK	2016-07-31 00:26:49-07	3327116
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-31 00:27:29-07	3327117
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-31 00:27:04-07	3327118
/	198.51.100.100	GET	200 OK	2016-07-31 00:26:50-07	3327119
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-31 00:27:18-07	3327120
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 00:27:32-07	3327121
/	203.0.113.129	GET	200 OK	2016-07-31 00:26:59-07	3327122
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-31 00:27:58-07	3327123
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-31 00:27:25-07	3327124
/	198.51.100.99	GET	200 OK	2016-07-31 00:27:09-07	3327125
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-31 00:27:54-07	3327126
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-31 00:27:54-07	3327127
/	203.0.113.156	GET	200 OK	2016-07-31 00:27:19-07	3327128
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 00:27:41-07	3327129
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-31 00:27:42-07	3327130
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 00:28:05-07	3327131
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 00:28:06-07	3327132
/	192.0.2.66	GET	200 OK	2016-07-31 00:27:29-07	3327133
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-31 00:28:14-07	3327134
/	203.0.113.5	GET	200 OK	2016-07-31 00:27:38-07	3327135
/article/media-obsessed-with-bears	203.0.113.5	GET	200 OK	2016-07-31 00:28:10-07	3327136
/	198.51.100.146	GET	200 OK	2016-07-31 00:27:44-07	3327137
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-31 00:28:34-07	3327138
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-31 00:28:28-07	3327139
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-31 00:28:34-07	3327140
/article/goats-eat-googles	198.51.100.146	GET	200 OK	2016-07-31 00:28:12-07	3327141
/	198.51.100.253	GET	200 OK	2016-07-31 00:27:51-07	3327142
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-31 00:28:30-07	3327143
/	203.0.113.21	GET	200 OK	2016-07-31 00:28:00-07	3327144
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-31 00:28:57-07	3327145
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-31 00:28:50-07	3327146
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-31 00:28:48-07	3327147
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-31 00:29:00-07	3327148
/	203.0.113.158	GET	200 OK	2016-07-31 00:28:05-07	3327149
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 00:29:04-07	3327150
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 00:28:31-07	3327151
/	192.0.2.63	GET	200 OK	2016-07-31 00:28:08-07	3327152
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-31 00:28:45-07	3327153
/	203.0.113.162	GET	200 OK	2016-07-31 00:28:09-07	3327154
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 00:28:58-07	3327155
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-31 00:28:27-07	3327156
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 00:28:40-07	3327157
/	203.0.113.63	GET	200 OK	2016-07-31 00:28:14-07	3327158
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-31 00:28:57-07	3327159
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-31 00:28:46-07	3327160
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-31 00:28:41-07	3327161
/	198.51.100.172	GET	200 OK	2016-07-31 00:28:21-07	3327162
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-31 00:28:58-07	3327163
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-31 00:29:18-07	3327164
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-31 00:28:52-07	3327165
/	203.0.113.129	GET	200 OK	2016-07-31 00:28:24-07	3327166
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-31 00:29:15-07	3327167
/	203.0.113.67	GET	200 OK	2016-07-31 00:28:30-07	3327168
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-31 00:29:24-07	3327169
/article/media-obsessed-with-bears	203.0.113.67	GET	200 OK	2016-07-31 00:29:27-07	3327170
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-31 00:28:52-07	3327171
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-31 00:28:46-07	3327172
/	198.51.100.107	GET	200 OK	2016-07-31 00:28:39-07	3327173
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-31 00:29:16-07	3327174
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-31 00:29:21-07	3327175
/	198.51.100.4	GET	200 OK	2016-07-31 00:28:42-07	3327176
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-31 00:29:17-07	3327177
/	192.0.2.48	GET	200 OK	2016-07-31 00:28:44-07	3327178
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-31 00:29:26-07	3327179
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-31 00:29:23-07	3327180
/	203.0.113.44	GET	200 OK	2016-07-31 00:28:54-07	3327181
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-31 00:29:28-07	3327182
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-31 00:29:31-07	3327183
/	203.0.113.195	GET	200 OK	2016-07-31 00:29:01-07	3327184
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-31 00:29:56-07	3327185
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-31 00:29:49-07	3327186
/	203.0.113.43	GET	200 OK	2016-07-31 00:29:04-07	3327187
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-31 00:29:38-07	3327188
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 00:29:37-07	3327189
/	203.0.113.223	GET	200 OK	2016-07-31 00:29:10-07	3327190
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-31 00:30:10-07	3327191
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 00:29:44-07	3327192
/	203.0.113.235	GET	200 OK	2016-07-31 00:29:16-07	3327193
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-31 00:30:16-07	3327194
/	192.0.2.70	GET	200 OK	2016-07-31 00:29:18-07	3327195
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-31 00:29:37-07	3327196
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-31 00:30:11-07	3327197
/article/balloon-goons-doomed	192.0.2.70	GET	200 OK	2016-07-31 00:29:35-07	3327198
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-31 00:30:13-07	3327199
/	192.0.2.124	GET	200 OK	2016-07-31 00:29:26-07	3327200
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-31 00:29:54-07	3327201
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-31 00:30:12-07	3327202
/	198.51.100.30	GET	200 OK	2016-07-31 00:29:35-07	3327203
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-31 00:30:24-07	3327204
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-31 00:29:55-07	3327205
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-31 00:30:28-07	3327206
/	203.0.113.154	GET	200 OK	2016-07-31 00:29:38-07	3327207
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-31 00:30:28-07	3327208
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 00:29:53-07	3327209
/	203.0.113.201	GET	200 OK	2016-07-31 00:29:45-07	3327210
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 00:30:02-07	3327211
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 00:30:07-07	3327212
/	198.51.100.167	GET	200 OK	2016-07-31 00:29:51-07	3327213
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-31 00:30:10-07	3327214
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-31 00:30:45-07	3327215
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-31 00:30:26-07	3327216
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-31 00:30:24-07	3327217
/	203.0.113.31	GET	200 OK	2016-07-31 00:29:57-07	3327218
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-31 00:30:41-07	3327219
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-31 00:30:49-07	3327220
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 00:30:46-07	3327221
/	192.0.2.245	GET	200 OK	2016-07-31 00:30:03-07	3327222
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-31 00:30:24-07	3327223
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-31 00:30:35-07	3327224
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-31 00:30:53-07	3327225
/article/media-obsessed-with-bears	192.0.2.245	GET	200 OK	2016-07-31 00:30:37-07	3327226
/	192.0.2.230	GET	200 OK	2016-07-31 00:30:04-07	3327227
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-31 00:30:49-07	3327228
/	203.0.113.131	GET	200 OK	2016-07-31 00:30:07-07	3327229
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-31 00:30:25-07	3327230
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-31 00:30:30-07	3327231
/	203.0.113.51	GET	200 OK	2016-07-31 00:30:17-07	3327232
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-31 00:31:17-07	3327233
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-31 00:31:01-07	3327234
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-31 00:30:42-07	3327235
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-31 00:31:11-07	3327236
/	203.0.113.48	GET	200 OK	2016-07-31 00:30:26-07	3327237
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-31 00:31:12-07	3327238
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-31 00:31:03-07	3327239
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-31 00:31:26-07	3327240
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-31 00:31:02-07	3327241
/	198.51.100.1	GET	200 OK	2016-07-31 00:30:35-07	3327242
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-31 00:31:35-07	3327243
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-31 00:31:35-07	3327244
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-31 00:31:08-07	3327245
/	192.0.2.214	GET	200 OK	2016-07-31 00:30:41-07	3327246
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-31 00:31:18-07	3327247
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-31 00:31:29-07	3327248
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-31 00:31:06-07	3327249
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-31 00:31:02-07	3327250
/	198.51.100.135	GET	200 OK	2016-07-31 00:30:51-07	3327251
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-31 00:31:06-07	3327252
/article/so-many-bears	198.51.100.135	GET	200 OK	2016-07-31 00:31:21-07	3327253
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-31 00:31:32-07	3327254
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-31 00:31:21-07	3327255
/	203.0.113.155	GET	200 OK	2016-07-31 00:30:59-07	3327256
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-31 00:31:43-07	3327257
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-31 00:31:47-07	3327258
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-31 00:31:20-07	3327259
/	192.0.2.189	GET	200 OK	2016-07-31 00:31:03-07	3327260
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-31 00:31:55-07	3327261
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-31 00:31:35-07	3327262
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-31 00:31:29-07	3327263
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-31 00:32:03-07	3327264
/	203.0.113.128	GET	200 OK	2016-07-31 00:31:09-07	3327265
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-31 00:31:35-07	3327266
/	203.0.113.37	GET	200 OK	2016-07-31 00:31:18-07	3327267
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-31 00:31:33-07	3327268
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-31 00:32:18-07	3327269
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-31 00:32:06-07	3327270
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-31 00:32:13-07	3327271
/	192.0.2.7	GET	200 OK	2016-07-31 00:31:19-07	3327272
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 00:32:01-07	3327273
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-31 00:32:08-07	3327274
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-31 00:31:54-07	3327275
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 00:31:54-07	3327276
/	198.51.100.215	GET	200 OK	2016-07-31 00:31:24-07	3327277
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-31 00:32:05-07	3327278
/	203.0.113.89	GET	200 OK	2016-07-31 00:31:27-07	3327279
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-31 00:32:10-07	3327280
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 00:32:24-07	3327281
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-31 00:31:47-07	3327282
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 00:32:00-07	3327283
/	198.51.100.75	GET	200 OK	2016-07-31 00:31:32-07	3327284
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-31 00:32:15-07	3327285
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-31 00:31:53-07	3327286
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-31 00:32:16-07	3327287
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-31 00:32:03-07	3327288
/	192.0.2.26	GET	200 OK	2016-07-31 00:31:37-07	3327289
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 00:32:20-07	3327290
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-31 00:32:31-07	3327291
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-31 00:32:19-07	3327293
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-31 00:32:08-07	3327294
/	203.0.113.121	GET	200 OK	2016-07-31 00:31:49-07	3327295
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-31 00:32:40-07	3327296
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-31 00:32:12-07	3327297
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-31 00:32:40-07	3327298
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-31 00:32:37-07	3327299
/	192.0.2.142	GET	200 OK	2016-07-31 00:31:53-07	3327300
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-31 00:32:15-07	3327301
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-31 00:32:34-07	3327302
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-31 00:32:20-07	3327303
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-31 00:32:25-07	3327304
/	198.51.100.212	GET	200 OK	2016-07-31 00:32:03-07	3327305
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-31 00:32:37-07	3327306
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-31 00:32:54-07	3327307
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-31 00:32:23-07	3327308
/	192.0.2.190	GET	200 OK	2016-07-31 00:32:07-07	3327309
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-31 00:32:30-07	3327310
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-31 00:32:25-07	3327311
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-31 00:33:01-07	3327312
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-31 00:32:54-07	3327313
/	198.51.100.22	GET	200 OK	2016-07-31 00:32:14-07	3327314
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-31 00:33:05-07	3327315
/	198.51.100.29	GET	200 OK	2016-07-31 00:32:17-07	3327316
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-31 00:32:55-07	3327317
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-31 00:32:54-07	3327318
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-31 00:32:53-07	3327319
/	192.0.2.213	GET	200 OK	2016-07-31 00:32:21-07	3327320
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 00:33:13-07	3327321
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-31 00:33:08-07	3327322
/article/so-many-bears	192.0.2.213	GET	200 OK	2016-07-31 00:33:07-07	3327323
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-31 00:33:21-07	3327324
/	203.0.113.254	GET	200 OK	2016-07-31 00:32:27-07	3327325
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-31 00:32:46-07	3327326
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-31 00:33:14-07	3327327
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-31 00:33:26-07	3327328
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-31 00:33:07-07	3327329
/	198.51.100.181	GET	200 OK	2016-07-31 00:32:29-07	3327330
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-31 00:33:27-07	3327331
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-31 00:33:26-07	3327332
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-31 00:33:18-07	3327333
/	198.51.100.242	GET	200 OK	2016-07-31 00:32:38-07	3327334
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-31 00:33:20-07	3327335
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-31 00:33:14-07	3327336
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-31 00:33:02-07	3327337
/	203.0.113.141	GET	200 OK	2016-07-31 00:32:39-07	3327338
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-31 00:33:01-07	3327339
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-31 00:33:23-07	3327340
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-31 00:33:33-07	3327341
/	192.0.2.178	GET	200 OK	2016-07-31 00:32:41-07	3327342
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-31 00:33:19-07	3327343
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-31 00:33:37-07	3327344
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-31 00:33:25-07	3327345
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-31 00:33:18-07	3327346
/	198.51.100.103	GET	200 OK	2016-07-31 00:32:49-07	3327347
/article/media-obsessed-with-bears	198.51.100.103	GET	200 OK	2016-07-31 00:33:20-07	3327348
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-31 00:33:17-07	3327349
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-31 00:33:35-07	3327350
/	198.51.100.155	GET	200 OK	2016-07-31 00:32:57-07	3327351
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-31 00:33:30-07	3327352
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-31 00:33:21-07	3327353
/	203.0.113.12	GET	200 OK	2016-07-31 00:32:58-07	3327354
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 00:33:38-07	3327355
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 00:33:35-07	3327356
/	198.51.100.65	GET	200 OK	2016-07-31 00:33:06-07	3327357
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-31 00:33:24-07	3327358
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 00:33:35-07	3327359
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 00:33:24-07	3327360
/	192.0.2.34	GET	200 OK	2016-07-31 00:33:09-07	3327361
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-31 00:33:36-07	3327362
/	198.51.100.126	GET	200 OK	2016-07-31 00:33:19-07	3327363
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-31 00:33:59-07	3327364
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-31 00:34:04-07	3327365
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-31 00:34:04-07	3327366
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-31 00:33:44-07	3327367
/	192.0.2.60	GET	200 OK	2016-07-31 00:33:29-07	3327368
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-31 00:34:26-07	3327369
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-31 00:34:26-07	3327370
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-31 00:34:02-07	3327371
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-31 00:34:27-07	3327372
/	198.51.100.206	GET	200 OK	2016-07-31 00:33:37-07	3327373
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-31 00:33:58-07	3327374
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-31 00:34:19-07	3327375
/	192.0.2.102	GET	200 OK	2016-07-31 00:33:42-07	3327376
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-31 00:34:39-07	3327377
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-31 00:34:13-07	3327378
/	192.0.2.81	GET	200 OK	2016-07-31 00:33:52-07	3327379
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-31 00:34:47-07	3327380
/	192.0.2.178	GET	200 OK	2016-07-31 00:33:55-07	3327381
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-31 00:34:18-07	3327382
/	203.0.113.63	GET	200 OK	2016-07-31 00:33:58-07	3327383
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-31 00:34:24-07	3327384
/	198.51.100.5	GET	200 OK	2016-07-31 00:34:01-07	3327385
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-31 00:34:29-07	3327386
/	192.0.2.132	GET	200 OK	2016-07-31 03:36:08-07	3334517
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-31 00:34:41-07	3327387
/	203.0.113.47	GET	200 OK	2016-07-31 00:34:07-07	3327388
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-31 00:34:43-07	3327389
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-31 00:34:51-07	3327390
/	192.0.2.179	GET	200 OK	2016-07-31 00:34:08-07	3327391
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-31 00:34:48-07	3327392
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-31 00:34:32-07	3327393
/	198.51.100.84	GET	200 OK	2016-07-31 00:34:17-07	3327394
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-31 00:34:35-07	3327395
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-31 00:34:51-07	3327396
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-31 00:34:32-07	3327397
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-31 00:35:12-07	3327398
/	192.0.2.253	GET	200 OK	2016-07-31 00:34:20-07	3327399
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-31 00:34:42-07	3327400
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-31 00:34:44-07	3327401
/	198.51.100.3	GET	200 OK	2016-07-31 00:34:23-07	3327402
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-31 00:34:59-07	3327403
/	198.51.100.46	GET	200 OK	2016-07-31 00:34:31-07	3327404
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-31 00:35:31-07	3327405
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-31 00:35:01-07	3327406
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-31 00:35:12-07	3327407
/	192.0.2.29	GET	200 OK	2016-07-31 00:34:37-07	3327408
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-31 00:34:59-07	3327409
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-31 00:35:16-07	3327410
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-31 00:35:27-07	3327411
/	203.0.113.90	GET	200 OK	2016-07-31 00:34:39-07	3327412
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-31 00:35:30-07	3327413
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-31 00:35:10-07	3327414
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-31 00:35:33-07	3327415
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-31 00:35:01-07	3327416
/	198.51.100.99	GET	200 OK	2016-07-31 00:34:48-07	3327417
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 00:35:33-07	3327418
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-31 00:35:16-07	3327419
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 00:35:33-07	3327420
/	192.0.2.140	GET	200 OK	2016-07-31 00:34:51-07	3327421
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-31 00:35:23-07	3327422
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-31 00:35:24-07	3327423
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-31 00:35:23-07	3327424
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-31 00:35:09-07	3327425
/	203.0.113.233	GET	200 OK	2016-07-31 00:34:52-07	3327426
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-31 00:35:39-07	3327427
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-31 00:35:41-07	3327428
/	203.0.113.89	GET	200 OK	2016-07-31 00:35:00-07	3327429
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-31 00:35:27-07	3327430
/	198.51.100.251	GET	200 OK	2016-07-31 00:35:03-07	3327431
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-31 00:36:00-07	3327432
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-31 00:35:53-07	3327433
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-31 00:35:18-07	3327434
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-31 00:35:19-07	3327435
/	192.0.2.116	GET	200 OK	2016-07-31 00:35:07-07	3327436
/article/balloon-goons-doomed	192.0.2.116	GET	200 OK	2016-07-31 00:36:06-07	3327437
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-31 00:36:01-07	3327438
/article/so-many-bears	192.0.2.116	GET	200 OK	2016-07-31 00:35:27-07	3327439
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-31 00:35:22-07	3327440
/	198.51.100.180	GET	200 OK	2016-07-31 00:35:17-07	3327441
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-31 00:35:54-07	3327442
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 00:35:51-07	3327443
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-31 00:35:53-07	3327444
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 00:35:51-07	3327445
/	203.0.113.41	GET	200 OK	2016-07-31 00:35:18-07	3327446
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-31 00:35:44-07	3327447
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-31 00:36:17-07	3327448
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-31 00:35:51-07	3327449
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-31 00:35:44-07	3327450
/	198.51.100.188	GET	200 OK	2016-07-31 00:35:20-07	3327451
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-31 00:35:52-07	3327452
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-31 00:35:48-07	3327453
/	198.51.100.144	GET	200 OK	2016-07-31 00:35:26-07	3327454
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-31 00:35:43-07	3327455
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 00:36:20-07	3327456
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-31 00:36:00-07	3327457
/	203.0.113.184	GET	200 OK	2016-07-31 00:35:36-07	3327458
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-31 00:36:02-07	3327459
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-31 00:36:31-07	3327460
/	198.51.100.159	GET	200 OK	2016-07-31 00:35:45-07	3327461
/article/trouble-for-troubled	198.51.100.159	GET	200 OK	2016-07-31 00:36:16-07	3327462
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-31 00:36:21-07	3327463
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-31 00:36:21-07	3327464
/	203.0.113.32	GET	200 OK	2016-07-31 00:35:51-07	3327465
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 00:36:21-07	3327466
/	198.51.100.81	GET	200 OK	2016-07-31 00:35:59-07	3327467
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-31 00:36:29-07	3327468
/article/balloon-goons-doomed	198.51.100.81	GET	200 OK	2016-07-31 00:36:25-07	3327469
/	203.0.113.206	GET	200 OK	2016-07-31 00:36:03-07	3327470
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-31 00:36:35-07	3327471
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-31 00:36:55-07	3327472
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-31 00:36:42-07	3327473
/	192.0.2.134	GET	200 OK	2016-07-31 00:36:13-07	3327474
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-31 00:36:33-07	3327475
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-31 00:36:57-07	3327476
/	203.0.113.153	GET	200 OK	2016-07-31 00:36:23-07	3327477
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-31 00:36:47-07	3327478
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-31 00:36:42-07	3327479
/	192.0.2.55	GET	200 OK	2016-07-31 00:36:32-07	3327480
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 00:36:55-07	3327481
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 00:37:25-07	3327482
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 00:36:55-07	3327483
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-31 00:37:32-07	3327484
/	192.0.2.21	GET	200 OK	2016-07-31 00:36:39-07	3327485
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 00:37:31-07	3327486
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-31 00:37:05-07	3327487
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 00:37:23-07	3327488
/	198.51.100.185	GET	200 OK	2016-07-31 00:36:49-07	3327489
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-31 00:37:41-07	3327490
/	198.51.100.9	GET	200 OK	2016-07-31 00:36:53-07	3327491
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-31 00:37:44-07	3327492
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-31 00:37:18-07	3327493
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-31 00:37:19-07	3327494
/	192.0.2.155	GET	200 OK	2016-07-31 00:36:54-07	3327495
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-31 00:37:18-07	3327496
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 00:37:49-07	3327497
/	198.51.100.62	GET	200 OK	2016-07-31 00:36:55-07	3327498
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-31 00:37:49-07	3327499
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-31 00:37:20-07	3327500
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-31 00:37:32-07	3327501
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-31 00:37:31-07	3327502
/	192.0.2.90	GET	200 OK	2016-07-31 00:36:58-07	3327503
/article/balloon-goons-doomed	192.0.2.90	GET	200 OK	2016-07-31 00:37:35-07	3327504
/	198.51.100.2	GET	200 OK	2016-07-31 00:37:05-07	3327505
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-31 00:37:37-07	3327506
/	198.51.100.214	GET	200 OK	2016-07-31 00:37:12-07	3327507
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-31 00:38:11-07	3327508
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-31 00:38:08-07	3327509
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-31 00:37:59-07	3327510
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-31 00:37:40-07	3327511
/	192.0.2.78	GET	200 OK	2016-07-31 00:37:22-07	3327512
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-31 00:37:59-07	3327513
/	203.0.113.99	GET	200 OK	2016-07-31 00:37:26-07	3327514
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-31 00:37:49-07	3327515
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-31 00:38:22-07	3327516
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-31 00:37:53-07	3327517
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-31 00:37:46-07	3327518
/	192.0.2.153	GET	200 OK	2016-07-31 00:37:32-07	3327519
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-31 00:38:19-07	3327520
/	192.0.2.48	GET	200 OK	2016-07-31 00:37:34-07	3327521
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-31 00:37:51-07	3327522
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-31 00:38:29-07	3327523
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 00:37:51-07	3327524
/	203.0.113.51	GET	200 OK	2016-07-31 00:37:42-07	3327525
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-31 00:38:40-07	3327526
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-31 00:38:36-07	3327527
/	198.51.100.57	GET	200 OK	2016-07-31 00:37:49-07	3327528
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-31 00:38:37-07	3327529
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-31 00:38:21-07	3327530
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-31 00:38:19-07	3327531
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-31 00:38:34-07	3327532
/	203.0.113.228	GET	200 OK	2016-07-31 00:37:54-07	3327533
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-31 00:38:34-07	3327534
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-31 00:38:45-07	3327535
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-31 00:38:30-07	3327536
/	203.0.113.47	GET	200 OK	2016-07-31 00:37:56-07	3327537
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-31 00:38:45-07	3327538
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-31 00:38:15-07	3327539
/	192.0.2.101	GET	200 OK	2016-07-31 00:38:05-07	3327540
/article/trouble-for-troubled	192.0.2.101	GET	200 OK	2016-07-31 00:38:53-07	3327541
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-31 00:38:44-07	3327542
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-31 00:38:27-07	3327543
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-31 00:38:20-07	3327544
/	192.0.2.147	GET	200 OK	2016-07-31 00:38:09-07	3327545
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-31 00:38:57-07	3327546
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-31 00:38:43-07	3327547
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-31 00:38:59-07	3327548
/	198.51.100.195	GET	200 OK	2016-07-31 00:38:12-07	3327549
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-31 00:38:28-07	3327550
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-31 00:39:12-07	3327551
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-31 00:38:34-07	3327552
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-31 00:39:05-07	3327553
/	192.0.2.90	GET	200 OK	2016-07-31 00:38:20-07	3327554
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-31 00:39:18-07	3327555
/	203.0.113.167	GET	200 OK	2016-07-31 00:38:30-07	3327556
/article/bears-love-berriest	203.0.113.167	GET	404 NOT FOUND	2016-07-31 00:38:55-07	3327557
/	198.51.100.187	GET	200 OK	2016-07-31 00:38:39-07	3327558
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-31 00:39:23-07	3327559
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-31 00:39:38-07	3327560
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-31 00:39:38-07	3327561
/	192.0.2.179	GET	200 OK	2016-07-31 00:38:48-07	3327562
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-31 00:39:37-07	3327563
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-31 00:39:28-07	3327564
/	203.0.113.70	GET	200 OK	2016-07-31 00:38:57-07	3327565
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-31 00:39:39-07	3327566
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-31 00:39:37-07	3327567
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-31 00:39:51-07	3327568
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-31 00:39:38-07	3327569
/	198.51.100.155	GET	200 OK	2016-07-31 00:39:05-07	3327570
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-31 00:39:52-07	3327571
/	192.0.2.30	GET	200 OK	2016-07-31 00:39:12-07	3327572
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-31 00:39:35-07	3327573
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-31 00:39:43-07	3327574
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-31 00:39:47-07	3327575
/	192.0.2.140	GET	200 OK	2016-07-31 00:39:15-07	3327576
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-31 00:40:02-07	3327577
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-31 00:39:36-07	3327578
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-31 00:40:12-07	3327579
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-31 00:40:09-07	3327580
/	192.0.2.204	GET	200 OK	2016-07-31 00:39:23-07	3327581
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-31 00:39:46-07	3327582
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-31 00:39:44-07	3327583
/	203.0.113.124	GET	200 OK	2016-07-31 00:39:32-07	3327584
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-31 00:40:32-07	3327585
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-31 00:40:12-07	3327586
/	203.0.113.239	GET	200 OK	2016-07-31 00:39:42-07	3327587
/article/candidate-is-jerki	203.0.113.239	GET	404 NOT FOUND	2016-07-31 00:40:10-07	3327588
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-31 00:40:21-07	3327589
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-31 00:40:23-07	3327590
/	192.0.2.62	GET	200 OK	2016-07-31 00:39:48-07	3327591
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-31 00:40:06-07	3327592
/article/goats-eat-googles	192.0.2.62	GET	200 OK	2016-07-31 00:40:27-07	3327593
/	198.51.100.186	GET	200 OK	2016-07-31 00:39:56-07	3327594
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-31 00:40:44-07	3327595
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-31 00:40:22-07	3327596
/	198.51.100.159	GET	200 OK	2016-07-31 00:40:06-07	3327597
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-31 00:40:27-07	3327598
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-31 00:40:31-07	3327599
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-31 00:40:40-07	3327600
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-31 00:40:47-07	3327601
/	203.0.113.245	GET	200 OK	2016-07-31 00:40:10-07	3327602
/article/bad-things-gone	203.0.113.245	GET	200 OK	2016-07-31 00:40:57-07	3327603
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-31 00:40:34-07	3327604
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-31 00:40:47-07	3327605
/	192.0.2.143	GET	200 OK	2016-07-31 00:40:16-07	3327606
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-31 00:40:54-07	3327607
/	198.51.100.222	GET	200 OK	2016-07-31 00:40:26-07	3327608
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-31 00:41:09-07	3327609
/article/so-many-bears	198.51.100.222	GET	200 OK	2016-07-31 00:41:14-07	3327610
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-31 00:41:03-07	3327611
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-31 00:41:00-07	3327612
/	198.51.100.17	GET	200 OK	2016-07-31 00:40:27-07	3327613
/article/media-obsessed-with-bears	198.51.100.17	GET	200 OK	2016-07-31 00:41:22-07	3327614
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-31 00:41:07-07	3327615
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-31 00:41:08-07	3327616
/	192.0.2.64	GET	200 OK	2016-07-31 00:40:37-07	3327617
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-31 00:41:24-07	3327618
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-31 00:41:08-07	3327619
/	192.0.2.203	GET	200 OK	2016-07-31 00:40:44-07	3327620
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-31 00:41:14-07	3327621
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-31 00:41:36-07	3327622
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-31 00:41:31-07	3327623
/	198.51.100.107	GET	200 OK	2016-07-31 00:40:54-07	3327624
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-31 00:41:37-07	3327625
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-31 00:41:36-07	3327626
/article/bad-things-gone	198.51.100.107	GET	200 OK	2016-07-31 00:41:50-07	3327627
/	198.51.100.25	GET	200 OK	2016-07-31 00:41:01-07	3327628
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 00:41:32-07	3327629
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 00:41:21-07	3327630
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-31 00:41:33-07	3327631
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 00:41:28-07	3327632
/	203.0.113.134	GET	200 OK	2016-07-31 00:41:11-07	3327633
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-31 00:41:26-07	3327634
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-31 00:41:52-07	3327635
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-31 00:41:56-07	3327636
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-31 00:41:57-07	3327637
/	203.0.113.232	GET	200 OK	2016-07-31 00:41:14-07	3327638
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-31 00:41:56-07	3327639
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-31 00:41:51-07	3327640
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-31 00:42:05-07	3327641
/	192.0.2.27	GET	200 OK	2016-07-31 00:41:24-07	3327642
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-31 00:41:42-07	3327643
/	198.51.100.214	GET	200 OK	2016-07-31 00:41:34-07	3327644
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-31 00:42:27-07	3327645
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-31 00:42:08-07	3327646
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-31 00:41:58-07	3327647
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-31 00:42:34-07	3327648
/	198.51.100.191	GET	200 OK	2016-07-31 00:41:38-07	3327649
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-31 00:42:22-07	3327650
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-31 00:42:14-07	3327651
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-31 00:42:30-07	3327652
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-31 00:42:38-07	3327653
/	192.0.2.252	GET	200 OK	2016-07-31 00:41:48-07	3327654
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-31 00:42:10-07	3327655
/	203.0.113.35	GET	200 OK	2016-07-31 00:41:51-07	3327656
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-31 00:42:24-07	3327657
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 00:42:51-07	3327658
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 00:42:29-07	3327659
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 00:42:11-07	3327660
/	192.0.2.86	GET	200 OK	2016-07-31 00:41:52-07	3327661
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-31 00:42:07-07	3327662
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-31 00:42:50-07	3327663
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-31 00:42:31-07	3327664
/	192.0.2.146	GET	200 OK	2016-07-31 00:41:57-07	3327665
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-31 00:42:56-07	3327666
/article/trouble-for-troubled	192.0.2.146	GET	200 OK	2016-07-31 00:42:26-07	3327667
/	192.0.2.216	GET	200 OK	2016-07-31 00:42:03-07	3327668
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-31 00:42:36-07	3327669
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-31 00:42:59-07	3327670
/	192.0.2.13	GET	200 OK	2016-07-31 03:47:51-07	3334991
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-31 00:42:51-07	3327671
/	203.0.113.101	GET	200 OK	2016-07-31 00:42:11-07	3327672
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-31 00:43:08-07	3327673
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-31 00:42:51-07	3327674
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-31 00:43:03-07	3327675
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-31 00:42:43-07	3327676
/	192.0.2.195	GET	200 OK	2016-07-31 00:42:12-07	3327677
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-31 00:42:39-07	3327678
/	203.0.113.47	GET	200 OK	2016-07-31 00:42:18-07	3327679
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-31 00:43:13-07	3327680
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-31 00:43:12-07	3327681
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-31 00:43:03-07	3327682
/	198.51.100.89	GET	200 OK	2016-07-31 00:42:27-07	3327683
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-31 00:43:11-07	3327684
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-31 00:43:00-07	3327685
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-31 00:43:11-07	3327686
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-31 00:43:25-07	3327687
/	198.51.100.122	GET	200 OK	2016-07-31 00:42:31-07	3327688
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-31 00:43:14-07	3327689
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-31 00:42:46-07	3327690
/	203.0.113.75	GET	200 OK	2016-07-31 00:42:32-07	3327691
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-31 00:43:18-07	3327692
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-31 00:42:58-07	3327693
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 00:43:07-07	3327694
/	203.0.113.67	GET	200 OK	2016-07-31 00:42:41-07	3327695
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-31 00:43:00-07	3327696
/article/candidate-is-jerkh	203.0.113.67	GET	404 NOT FOUND	2016-07-31 00:42:58-07	3327697
/	198.51.100.52	GET	200 OK	2016-07-31 00:42:42-07	3327698
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-31 00:43:12-07	3327699
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-31 00:43:38-07	3327700
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-31 00:43:09-07	3327701
/article/media-obsessed-with-bears	198.51.100.52	GET	200 OK	2016-07-31 00:43:21-07	3327702
/	198.51.100.227	GET	200 OK	2016-07-31 00:42:43-07	3327703
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-31 00:43:08-07	3327704
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-31 00:43:18-07	3327705
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-31 00:43:29-07	3327706
/	203.0.113.205	GET	200 OK	2016-07-31 00:42:46-07	3327707
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-31 00:43:10-07	3327708
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-31 00:43:35-07	3327709
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-31 00:43:29-07	3327710
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-31 00:43:26-07	3327711
/	203.0.113.55	GET	200 OK	2016-07-31 00:42:55-07	3327712
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-31 00:43:31-07	3327713
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-31 00:43:16-07	3327714
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-31 00:43:35-07	3327715
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-31 00:43:38-07	3327716
/	203.0.113.135	GET	200 OK	2016-07-31 00:42:56-07	3327717
/article/trouble-for-troubled	203.0.113.135	GET	200 OK	2016-07-31 00:43:36-07	3327718
/	203.0.113.174	GET	200 OK	2016-07-31 00:43:01-07	3327719
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-31 00:43:35-07	3327720
/	203.0.113.135	GET	200 OK	2016-07-31 00:43:03-07	3327721
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-31 00:43:36-07	3327722
/	203.0.113.233	GET	200 OK	2016-07-31 00:43:06-07	3327723
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-31 00:43:41-07	3327724
/article/trouble-for-troubled	203.0.113.233	GET	200 OK	2016-07-31 00:43:36-07	3327725
/	198.51.100.185	GET	200 OK	2016-07-31 00:43:13-07	3327726
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 00:43:36-07	3327727
/article/media-obsessed-with-bears	198.51.100.185	GET	200 OK	2016-07-31 00:44:04-07	3327728
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-31 00:43:32-07	3327729
/article/goats-eat-googles	198.51.100.185	GET	200 OK	2016-07-31 00:44:09-07	3327730
/	192.0.2.48	GET	200 OK	2016-07-31 00:43:16-07	3327731
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-31 00:43:36-07	3327732
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-31 00:43:32-07	3327733
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 00:44:10-07	3327734
/	198.51.100.245	GET	200 OK	2016-07-31 00:43:26-07	3327735
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-31 00:44:05-07	3327736
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-31 00:43:54-07	3327737
/	192.0.2.104	GET	200 OK	2016-07-31 00:43:34-07	3327738
/article/bad-things-gone	192.0.2.104	GET	200 OK	2016-07-31 00:44:31-07	3327739
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-31 00:44:22-07	3327740
/	192.0.2.66	GET	200 OK	2016-07-31 00:43:40-07	3327741
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-31 00:44:27-07	3327742
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-31 00:44:39-07	3327743
/	192.0.2.16	GET	200 OK	2016-07-31 00:43:49-07	3327744
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-31 00:44:19-07	3327745
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-31 00:44:34-07	3327746
/	203.0.113.59	GET	200 OK	2016-07-31 00:43:59-07	3327747
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-31 00:44:41-07	3327748
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-31 00:44:35-07	3327749
/	203.0.113.53	GET	200 OK	2016-07-31 00:44:02-07	3327750
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-31 00:44:38-07	3327751
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-31 00:44:18-07	3327752
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-31 00:44:20-07	3327753
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-31 00:44:26-07	3327754
/	192.0.2.39	GET	200 OK	2016-07-31 00:44:10-07	3327755
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-31 00:45:07-07	3327756
/	192.0.2.133	GET	200 OK	2016-07-31 00:44:20-07	3327757
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 00:45:01-07	3327758
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-31 00:44:51-07	3327759
/	203.0.113.75	GET	200 OK	2016-07-31 00:44:21-07	3327760
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 00:45:08-07	3327761
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 00:44:56-07	3327762
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-31 00:45:16-07	3327763
/	198.51.100.139	GET	200 OK	2016-07-31 00:44:28-07	3327764
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-31 00:45:14-07	3327765
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-31 00:45:12-07	3327767
/	198.51.100.117	GET	200 OK	2016-07-31 00:44:34-07	3327768
/article/goats-eat-googles	198.51.100.117	GET	200 OK	2016-07-31 00:44:52-07	3327769
/	203.0.113.109	GET	200 OK	2016-07-31 00:44:36-07	3327770
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-31 00:45:32-07	3327771
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-31 00:45:20-07	3327772
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-31 00:44:53-07	3327773
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-31 00:45:06-07	3327774
/	192.0.2.198	GET	200 OK	2016-07-31 00:44:41-07	3327775
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-31 00:45:12-07	3327776
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-31 00:45:36-07	3327777
/article/trouble-for-troubled	192.0.2.198	GET	200 OK	2016-07-31 00:45:15-07	3327778
/	203.0.113.249	GET	200 OK	2016-07-31 00:44:45-07	3327779
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-31 00:45:10-07	3327780
/	198.51.100.162	GET	200 OK	2016-07-31 00:44:54-07	3327781
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-31 00:45:54-07	3327782
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-31 00:45:30-07	3327783
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-31 00:45:40-07	3327784
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-31 00:45:40-07	3327785
/	198.51.100.87	GET	200 OK	2016-07-31 00:45:03-07	3327786
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-31 00:45:44-07	3327787
/	203.0.113.98	GET	200 OK	2016-07-31 00:45:10-07	3327788
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-31 00:46:08-07	3327789
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-31 00:45:32-07	3327790
/article/so-many-bears	203.0.113.98	GET	200 OK	2016-07-31 00:46:09-07	3327791
/	192.0.2.147	GET	200 OK	2016-07-31 00:45:17-07	3327792
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-31 00:46:11-07	3327793
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-31 00:45:51-07	3327794
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-31 00:45:43-07	3327795
/	203.0.113.250	GET	200 OK	2016-07-31 00:45:26-07	3327796
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-31 00:46:09-07	3327797
/	192.0.2.125	GET	200 OK	2016-07-31 00:45:28-07	3327798
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-31 00:46:11-07	3327799
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-31 00:45:45-07	3327800
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-31 00:46:10-07	3327801
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-31 00:45:57-07	3327802
/	203.0.113.162	GET	200 OK	2016-07-31 00:45:30-07	3327803
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-31 00:46:21-07	3327804
/	192.0.2.159	GET	200 OK	2016-07-31 00:45:37-07	3327805
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-31 00:45:59-07	3327806
/	192.0.2.180	GET	200 OK	2016-07-31 00:45:45-07	3327807
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-31 00:46:19-07	3327808
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-31 00:46:02-07	3327809
/	198.51.100.219	GET	200 OK	2016-07-31 00:45:51-07	3327810
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-31 00:46:19-07	3327811
/	203.0.113.170	GET	200 OK	2016-07-31 00:45:53-07	3327812
/article/balloon-goons-doomed	203.0.113.170	GET	200 OK	2016-07-31 00:46:34-07	3327813
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-31 00:46:20-07	3327814
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-31 00:46:14-07	3327815
/	198.51.100.126	GET	200 OK	2016-07-31 00:46:00-07	3327816
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-31 00:46:35-07	3327817
/article/so-many-bears	198.51.100.126	GET	200 OK	2016-07-31 00:46:22-07	3327818
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-31 00:46:15-07	3327819
/	198.51.100.173	GET	200 OK	2016-07-31 00:46:06-07	3327820
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-31 00:46:26-07	3327821
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-31 00:46:27-07	3327822
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-31 00:46:21-07	3327823
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-31 00:46:26-07	3327824
/	198.51.100.196	GET	200 OK	2016-07-31 00:46:14-07	3327825
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-31 00:47:08-07	3327826
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 00:46:49-07	3327827
/	203.0.113.228	GET	200 OK	2016-07-31 00:46:15-07	3327828
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-31 00:47:00-07	3327829
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-31 00:46:49-07	3327830
/	203.0.113.254	GET	200 OK	2016-07-31 00:46:17-07	3327831
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-31 00:46:48-07	3327832
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-31 00:47:16-07	3327833
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-31 00:47:00-07	3327834
/	203.0.113.170	GET	200 OK	2016-07-31 00:46:23-07	3327835
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-31 00:47:12-07	3327836
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-31 00:46:46-07	3327837
/	198.51.100.62	GET	200 OK	2016-07-31 00:46:32-07	3327838
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-31 00:46:53-07	3327839
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-31 00:46:50-07	3327840
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-31 00:46:53-07	3327841
/	192.0.2.57	GET	200 OK	2016-07-31 00:46:38-07	3327842
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-31 00:47:13-07	3327843
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-31 00:47:36-07	3327844
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-31 00:47:17-07	3327845
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-31 00:46:59-07	3327846
/	198.51.100.120	GET	200 OK	2016-07-31 00:46:43-07	3327847
/article/so-many-bears	198.51.100.120	GET	200 OK	2016-07-31 00:47:41-07	3327848
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-31 00:47:17-07	3327849
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-31 00:47:06-07	3327850
/	198.51.100.139	GET	200 OK	2016-07-31 00:46:45-07	3327851
/article/so-many-bears	198.51.100.139	GET	200 OK	2016-07-31 00:47:45-07	3327852
/	203.0.113.185	GET	200 OK	2016-07-31 00:46:52-07	3327853
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-31 00:47:24-07	3327854
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-31 00:47:15-07	3327855
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-31 00:47:40-07	3327856
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-31 00:47:34-07	3327857
/	198.51.100.138	GET	200 OK	2016-07-31 00:47:00-07	3327858
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-31 00:47:54-07	3327859
/article/balloon-goons-doomed	198.51.100.138	GET	200 OK	2016-07-31 00:47:52-07	3327860
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-31 00:47:39-07	3327861
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-31 00:47:40-07	3327863
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-31 00:47:57-07	3327864
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-31 00:47:35-07	3327865
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-31 00:48:06-07	3327866
/	192.0.2.199	GET	200 OK	2016-07-31 00:47:11-07	3327867
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 00:47:54-07	3327868
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 00:47:29-07	3327869
/	192.0.2.220	GET	200 OK	2016-07-31 00:47:14-07	3327870
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-31 00:47:39-07	3327871
/article/goats-eat-googles	192.0.2.220	GET	200 OK	2016-07-31 00:47:33-07	3327872
/	192.0.2.19	GET	200 OK	2016-07-31 00:47:18-07	3327873
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-31 00:48:17-07	3327874
/article/goats-eat-googles	192.0.2.19	GET	200 OK	2016-07-31 00:47:51-07	3327875
/	203.0.113.191	GET	200 OK	2016-07-31 00:47:26-07	3327876
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-31 00:48:00-07	3327877
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-31 00:47:50-07	3327878
/	192.0.2.44	GET	200 OK	2016-07-31 00:47:31-07	3327879
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-31 00:47:54-07	3327880
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-31 00:48:10-07	3327881
/	192.0.2.118	GET	200 OK	2016-07-31 00:47:38-07	3327882
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 00:48:26-07	3327883
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-31 00:48:11-07	3327884
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-31 00:48:25-07	3327885
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 00:48:11-07	3327886
/	192.0.2.107	GET	200 OK	2016-07-31 00:47:44-07	3327887
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-31 00:48:40-07	3327888
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 00:48:06-07	3327889
/	198.51.100.79	GET	200 OK	2016-07-31 00:47:47-07	3327890
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-31 00:48:47-07	3327891
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-31 00:48:32-07	3327892
/	192.0.2.223	GET	200 OK	2016-07-31 00:47:57-07	3327893
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-31 00:48:49-07	3327894
/	192.0.2.137	GET	200 OK	2016-07-31 00:48:07-07	3327895
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 00:49:07-07	3327896
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-31 00:48:45-07	3327897
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-31 00:48:43-07	3327898
/	198.51.100.113	GET	200 OK	2016-07-31 00:48:10-07	3327899
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-31 00:48:49-07	3327900
/	192.0.2.248	GET	200 OK	2016-07-31 00:48:16-07	3327901
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-31 00:49:01-07	3327902
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-31 00:48:48-07	3327903
/	192.0.2.226	GET	200 OK	2016-07-31 00:48:24-07	3327904
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-31 00:49:12-07	3327905
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-31 00:49:10-07	3327906
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-31 00:48:43-07	3327907
/article/goats-eat-googles	192.0.2.226	GET	200 OK	2016-07-31 00:49:05-07	3327908
/	192.0.2.65	GET	200 OK	2016-07-31 00:48:26-07	3327909
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-31 00:48:46-07	3327910
/	192.0.2.110	GET	200 OK	2016-07-31 00:48:33-07	3327911
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-31 00:49:02-07	3327912
/	203.0.113.125	GET	200 OK	2016-07-31 00:48:37-07	3327913
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-31 00:49:37-07	3327914
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-31 00:49:02-07	3327915
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-31 00:49:36-07	3327916
/	192.0.2.149	GET	200 OK	2016-07-31 00:48:45-07	3327917
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-31 00:49:03-07	3327918
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-31 00:49:13-07	3327919
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-31 00:49:11-07	3327920
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-31 00:49:44-07	3327921
/	192.0.2.18	GET	200 OK	2016-07-31 00:48:52-07	3327922
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-31 00:49:22-07	3327923
/article/goats-eat-googles	192.0.2.18	GET	200 OK	2016-07-31 00:49:22-07	3327924
/	192.0.2.181	GET	200 OK	2016-07-31 00:49:02-07	3327925
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-31 00:49:53-07	3327926
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-31 00:49:40-07	3327927
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-31 00:49:44-07	3327928
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-31 00:49:34-07	3327929
/	198.51.100.47	GET	200 OK	2016-07-31 00:49:09-07	3327930
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 00:49:45-07	3327931
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 00:50:07-07	3327932
/	198.51.100.25	GET	200 OK	2016-07-31 00:49:17-07	3327933
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-31 00:50:06-07	3327934
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 00:50:01-07	3327935
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 00:50:07-07	3327936
/	192.0.2.55	GET	200 OK	2016-07-31 00:49:24-07	3327937
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-31 00:50:07-07	3327938
/	192.0.2.97	GET	200 OK	2016-07-31 00:49:28-07	3327939
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-31 00:50:17-07	3327940
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-31 00:50:03-07	3327941
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-31 00:50:08-07	3327942
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-31 00:50:11-07	3327943
/	203.0.113.2	GET	200 OK	2016-07-31 00:49:36-07	3327944
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-31 00:50:03-07	3327945
/article/trouble-for-troubled	203.0.113.2	GET	200 OK	2016-07-31 00:50:12-07	3327946
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-31 00:50:33-07	3327947
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-31 00:50:06-07	3327948
/	192.0.2.106	GET	200 OK	2016-07-31 00:49:43-07	3327949
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-31 00:50:25-07	3327950
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-31 00:50:17-07	3327951
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-31 00:50:43-07	3327952
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-31 00:50:32-07	3327953
/	192.0.2.110	GET	200 OK	2016-07-31 00:49:49-07	3327954
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-31 00:50:26-07	3327955
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-31 00:50:32-07	3327956
/	192.0.2.201	GET	200 OK	2016-07-31 00:49:54-07	3327957
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-31 00:50:38-07	3327958
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-31 00:50:18-07	3327959
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-31 00:50:25-07	3327960
/	192.0.2.242	GET	200 OK	2016-07-31 00:49:58-07	3327961
/article/bears-love-berriesq	192.0.2.242	GET	404 NOT FOUND	2016-07-31 00:50:39-07	3327962
/article/balloon-goons-doomed	192.0.2.242	GET	200 OK	2016-07-31 00:50:20-07	3327963
/	203.0.113.1	GET	200 OK	2016-07-31 00:50:02-07	3327964
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-31 00:50:31-07	3327965
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-31 00:50:25-07	3327966
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-31 00:50:36-07	3327967
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-31 00:50:58-07	3327968
/	203.0.113.208	GET	200 OK	2016-07-31 00:50:07-07	3327969
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-31 00:50:27-07	3327970
/	198.51.100.148	GET	200 OK	2016-07-31 00:50:14-07	3327971
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-31 00:50:32-07	3327972
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-31 00:50:33-07	3327973
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-31 00:51:07-07	3327974
/article/bad-things-gone	198.51.100.148	GET	200 OK	2016-07-31 00:50:33-07	3327975
/	198.51.100.19	GET	200 OK	2016-07-31 00:50:19-07	3327976
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-31 00:51:13-07	3327977
/	192.0.2.130	GET	200 OK	2016-07-31 00:50:26-07	3327978
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-31 00:51:18-07	3327979
/	192.0.2.199	GET	200 OK	2016-07-31 00:50:35-07	3327980
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 00:51:22-07	3327981
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 00:50:52-07	3327982
/	192.0.2.204	GET	200 OK	2016-07-31 00:50:36-07	3327983
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-31 00:51:18-07	3327984
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-31 00:51:09-07	3327985
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-31 00:51:04-07	3327986
/	203.0.113.102	GET	200 OK	2016-07-31 00:50:39-07	3327987
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-31 00:51:09-07	3327988
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-31 00:51:24-07	3327989
/article/trouble-for-troubled	203.0.113.102	GET	200 OK	2016-07-31 00:51:16-07	3327990
/	203.0.113.242	GET	200 OK	2016-07-31 00:50:41-07	3327991
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-31 00:51:41-07	3327992
/	192.0.2.227	GET	200 OK	2016-07-31 00:50:46-07	3327993
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 00:51:19-07	3327994
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-31 00:51:26-07	3327995
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-31 00:51:27-07	3327996
/article/goats-eat-googles	192.0.2.227	GET	200 OK	2016-07-31 00:51:37-07	3327997
/	198.51.100.198	GET	200 OK	2016-07-31 00:50:55-07	3327998
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-31 00:51:25-07	3327999
/	203.0.113.137	GET	200 OK	2016-07-31 00:51:04-07	3328000
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-31 00:52:03-07	3328001
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-31 00:51:45-07	3328002
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-31 00:52:01-07	3328003
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-31 00:51:39-07	3328004
/	192.0.2.75	GET	200 OK	2016-07-31 00:51:09-07	3328005
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-31 00:52:00-07	3328006
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 00:52:08-07	3328007
/	203.0.113.140	GET	200 OK	2016-07-31 00:51:19-07	3328008
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 00:51:40-07	3328009
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 00:52:01-07	3328010
/	203.0.113.34	GET	200 OK	2016-07-31 00:51:21-07	3328011
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-31 00:51:54-07	3328012
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-31 00:52:00-07	3328013
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-31 00:52:21-07	3328014
/	192.0.2.23	GET	200 OK	2016-07-31 00:51:26-07	3328015
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-31 00:52:21-07	3328016
/	198.51.100.181	GET	200 OK	2016-07-31 00:51:29-07	3328017
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-31 00:52:10-07	3328018
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-31 00:52:18-07	3328019
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-31 00:52:03-07	3328020
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-31 00:52:25-07	3328021
/	198.51.100.42	GET	200 OK	2016-07-31 00:51:30-07	3328022
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-31 00:52:21-07	3328023
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-31 00:51:59-07	3328024
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-31 00:52:12-07	3328025
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-31 00:52:00-07	3328026
/	192.0.2.248	GET	200 OK	2016-07-31 00:51:32-07	3328027
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-31 00:52:03-07	3328028
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 00:52:05-07	3328029
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-31 00:52:14-07	3328030
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 00:52:18-07	3328031
/	203.0.113.201	GET	200 OK	2016-07-31 00:51:39-07	3328032
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 00:52:01-07	3328033
/	198.51.100.123	GET	200 OK	2016-07-31 00:51:46-07	3328034
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-31 00:52:46-07	3328035
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-31 00:52:38-07	3328036
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-31 00:52:06-07	3328037
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-31 00:52:40-07	3328038
/	198.51.100.55	GET	200 OK	2016-07-31 00:51:47-07	3328039
/article/media-obsessed-with-bears	198.51.100.55	GET	200 OK	2016-07-31 00:52:23-07	3328040
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 00:52:15-07	3328041
/	203.0.113.114	GET	200 OK	2016-07-31 00:51:54-07	3328042
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-31 00:52:11-07	3328043
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-31 00:52:30-07	3328044
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-31 00:52:10-07	3328045
/	192.0.2.211	GET	200 OK	2016-07-31 00:52:04-07	3328046
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-31 00:52:33-07	3328047
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-31 00:52:29-07	3328048
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-31 00:52:57-07	3328049
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-31 00:52:51-07	3328050
/	192.0.2.200	GET	200 OK	2016-07-31 00:52:09-07	3328051
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-31 00:53:00-07	3328052
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-31 00:53:00-07	3328054
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-31 00:53:03-07	3328055
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-31 00:52:49-07	3328056
/	198.51.100.162	GET	200 OK	2016-07-31 00:52:20-07	3328057
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-31 00:53:06-07	3328058
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-31 00:53:00-07	3328059
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-31 00:52:50-07	3328060
/	203.0.113.42	GET	200 OK	2016-07-31 00:52:24-07	3328061
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-31 00:52:44-07	3328062
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-31 00:53:19-07	3328063
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-31 00:52:57-07	3328064
/	203.0.113.165	GET	200 OK	2016-07-31 00:52:30-07	3328065
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-31 00:53:16-07	3328066
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-31 00:53:05-07	3328067
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-31 00:53:20-07	3328068
/	192.0.2.68	GET	200 OK	2016-07-31 00:52:32-07	3328069
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-31 00:53:17-07	3328070
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-31 00:52:58-07	3328071
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 00:53:20-07	3328072
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 00:53:28-07	3328073
/	198.51.100.133	GET	200 OK	2016-07-31 00:52:39-07	3328074
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-31 00:53:18-07	3328075
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-31 00:53:16-07	3328076
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-31 00:53:19-07	3328077
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-31 00:53:38-07	3328078
/	198.51.100.21	GET	200 OK	2016-07-31 00:52:41-07	3328079
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 00:53:06-07	3328080
/	192.0.2.63	GET	200 OK	2016-07-31 00:52:43-07	3328081
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-31 00:52:58-07	3328082
/	192.0.2.68	GET	200 OK	2016-07-31 00:52:46-07	3328083
/article/so-many-bears	192.0.2.68	GET	200 OK	2016-07-31 00:53:07-07	3328084
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 00:53:16-07	3328085
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-31 00:53:29-07	3328086
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 00:53:17-07	3328087
/	203.0.113.201	GET	200 OK	2016-07-31 00:52:49-07	3328088
/article/trouble-for-troubled	203.0.113.201	GET	200 OK	2016-07-31 00:53:04-07	3328089
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 00:53:43-07	3328090
/	192.0.2.235	GET	200 OK	2016-07-31 00:52:56-07	3328091
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-31 00:53:33-07	3328092
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-31 00:53:36-07	3328093
/	198.51.100.8	GET	200 OK	2016-07-31 00:53:06-07	3328094
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-31 00:53:54-07	3328095
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-31 00:53:22-07	3328096
/	198.51.100.180	GET	200 OK	2016-07-31 00:53:11-07	3328097
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-31 00:53:28-07	3328098
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-31 00:53:28-07	3328099
/	192.0.2.48	GET	200 OK	2016-07-31 00:53:20-07	3328100
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-31 00:53:52-07	3328101
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-31 00:54:09-07	3328102
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 00:54:02-07	3328103
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 00:54:02-07	3328104
/	198.51.100.171	GET	200 OK	2016-07-31 00:53:25-07	3328105
/article/balloon-goons-doomed	198.51.100.171	GET	200 OK	2016-07-31 00:53:58-07	3328106
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-31 00:54:09-07	3328107
/	203.0.113.3	GET	200 OK	2016-07-31 00:53:27-07	3328108
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 00:54:23-07	3328109
/article/balloon-goons-doomed	203.0.113.3	GET	200 OK	2016-07-31 00:54:23-07	3328110
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-31 00:54:22-07	3328111
/	203.0.113.163	GET	200 OK	2016-07-31 00:53:35-07	3328112
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-31 00:54:21-07	3328113
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-31 00:54:20-07	3328114
/article/media-obsessed-with-bears	203.0.113.163	GET	200 OK	2016-07-31 00:54:01-07	3328115
/	192.0.2.1	GET	200 OK	2016-07-31 00:53:36-07	3328116
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-31 00:54:11-07	3328117
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-31 00:54:07-07	3328118
/	192.0.2.199	GET	200 OK	2016-07-31 00:53:46-07	3328119
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-31 00:54:12-07	3328120
/	192.0.2.42	GET	200 OK	2016-07-31 00:53:54-07	3328121
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-31 00:54:24-07	3328122
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-31 00:54:14-07	3328123
/	198.51.100.212	GET	200 OK	2016-07-31 00:53:59-07	3328124
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-31 00:54:25-07	3328125
/	198.51.100.160	GET	200 OK	2016-07-31 00:54:04-07	3328126
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-31 00:54:20-07	3328127
/	192.0.2.124	GET	200 OK	2016-07-31 00:54:08-07	3328128
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-31 00:54:52-07	3328129
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-31 00:55:06-07	3328130
/	203.0.113.69	GET	200 OK	2016-07-31 00:54:11-07	3328131
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-31 00:54:58-07	3328132
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-31 00:54:53-07	3328133
/	198.51.100.15	GET	200 OK	2016-07-31 00:54:16-07	3328134
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-31 00:55:11-07	3328135
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-31 00:54:59-07	3328136
/	192.0.2.170	GET	200 OK	2016-07-31 00:54:19-07	3328137
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-31 00:54:41-07	3328138
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-31 00:54:35-07	3328139
/	198.51.100.43	GET	200 OK	2016-07-31 00:54:25-07	3328140
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-31 00:55:14-07	3328141
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-31 00:55:23-07	3328142
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-31 00:54:57-07	3328143
/	198.51.100.245	GET	200 OK	2016-07-31 00:54:35-07	3328144
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-31 00:55:28-07	3328145
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-31 00:55:02-07	3328146
/	192.0.2.236	GET	200 OK	2016-07-31 00:54:37-07	3328147
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-31 00:54:57-07	3328148
/	203.0.113.8	GET	200 OK	2016-07-31 03:50:21-07	3335087
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-31 00:55:23-07	3328149
/	198.51.100.48	GET	200 OK	2016-07-31 00:54:45-07	3328150
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-31 00:55:32-07	3328151
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-31 00:55:35-07	3328152
/	203.0.113.101	GET	200 OK	2016-07-31 00:54:51-07	3328153
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-31 00:55:27-07	3328154
/	198.51.100.233	GET	200 OK	2016-07-31 00:54:53-07	3328155
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-31 00:55:10-07	3328156
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-31 00:55:45-07	3328157
/	192.0.2.28	GET	200 OK	2016-07-31 00:55:01-07	3328158
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-31 00:55:59-07	3328159
/	198.51.100.196	GET	200 OK	2016-07-31 00:55:05-07	3328160
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 00:55:44-07	3328161
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-31 00:55:31-07	3328162
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 00:55:30-07	3328163
/	192.0.2.44	GET	200 OK	2016-07-31 00:55:10-07	3328164
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-31 00:55:57-07	3328165
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-31 00:56:10-07	3328166
/	198.51.100.47	GET	200 OK	2016-07-31 00:55:12-07	3328167
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-31 00:55:56-07	3328168
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 00:55:51-07	3328169
/	203.0.113.70	GET	200 OK	2016-07-31 00:55:21-07	3328170
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-31 00:56:06-07	3328171
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-31 00:55:53-07	3328172
/	198.51.100.68	GET	200 OK	2016-07-31 00:55:29-07	3328173
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-31 00:56:03-07	3328174
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-31 00:55:46-07	3328175
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-31 00:56:10-07	3328176
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-31 00:56:19-07	3328177
/	198.51.100.81	GET	200 OK	2016-07-31 00:55:38-07	3328178
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 00:56:10-07	3328179
/	203.0.113.110	GET	200 OK	2016-07-31 00:55:42-07	3328180
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-31 00:56:26-07	3328181
/	203.0.113.156	GET	200 OK	2016-07-31 00:55:43-07	3328182
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-31 00:56:10-07	3328183
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-31 00:56:01-07	3328184
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-31 00:56:09-07	3328185
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-31 00:55:59-07	3328186
/	203.0.113.158	GET	200 OK	2016-07-31 00:55:53-07	3328187
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 00:56:26-07	3328188
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 00:56:41-07	3328189
/	198.51.100.169	GET	200 OK	2016-07-31 00:55:57-07	3328190
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-31 00:56:17-07	3328191
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-31 00:56:41-07	3328192
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-31 00:56:17-07	3328193
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-31 00:56:27-07	3328194
/	198.51.100.232	GET	200 OK	2016-07-31 00:56:04-07	3328195
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-31 00:56:24-07	3328196
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-31 00:57:03-07	3328197
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-31 00:56:35-07	3328198
/article/balloon-goons-doomed	198.51.100.232	GET	200 OK	2016-07-31 00:56:19-07	3328199
/	203.0.113.243	GET	200 OK	2016-07-31 00:56:09-07	3328200
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-31 00:56:49-07	3328201
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-31 00:56:37-07	3328202
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-31 00:56:54-07	3328203
/	203.0.113.252	GET	200 OK	2016-07-31 00:56:17-07	3328204
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-31 00:56:51-07	3328205
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-31 00:57:09-07	3328206
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-31 00:56:44-07	3328207
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-31 00:57:15-07	3328208
/	192.0.2.112	GET	200 OK	2016-07-31 00:56:26-07	3328209
/article/so-many-bears	192.0.2.112	GET	200 OK	2016-07-31 00:57:13-07	3328210
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-31 00:57:15-07	3328211
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-31 00:56:56-07	3328212
/	192.0.2.86	GET	200 OK	2016-07-31 00:56:27-07	3328213
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-31 00:57:23-07	3328214
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-31 00:57:24-07	3328215
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-31 00:56:43-07	3328216
/	198.51.100.94	GET	200 OK	2016-07-31 00:56:32-07	3328217
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-31 00:57:16-07	3328218
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-31 00:57:12-07	3328219
/article/media-obsessed-with-bears	198.51.100.94	GET	200 OK	2016-07-31 00:57:30-07	3328220
/	198.51.100.16	GET	200 OK	2016-07-31 00:56:33-07	3328221
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-31 00:57:05-07	3328222
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-31 00:57:16-07	3328223
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-31 00:57:18-07	3328224
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-31 00:57:12-07	3328225
/	192.0.2.151	GET	200 OK	2016-07-31 00:56:36-07	3328226
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-31 00:57:23-07	3328227
/	203.0.113.199	GET	200 OK	2016-07-31 00:56:43-07	3328228
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-31 00:57:16-07	3328229
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-31 00:57:11-07	3328230
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-31 00:57:30-07	3328231
/	203.0.113.192	GET	200 OK	2016-07-31 00:56:53-07	3328232
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-31 00:57:28-07	3328233
/	203.0.113.165	GET	200 OK	2016-07-31 00:56:57-07	3328234
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-31 00:57:20-07	3328235
/	198.51.100.185	GET	200 OK	2016-07-31 00:57:05-07	3328236
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 00:57:53-07	3328237
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-31 00:57:57-07	3328238
/	203.0.113.140	GET	200 OK	2016-07-31 00:57:12-07	3328239
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-31 00:57:43-07	3328240
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-31 00:58:09-07	3328241
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-31 00:57:35-07	3328242
/	198.51.100.76	GET	200 OK	2016-07-31 00:57:16-07	3328243
/	192.0.2.108	GET	200 OK	2016-07-31 03:52:38-07	3335183
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-31 00:57:33-07	3328244
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-31 00:57:31-07	3328245
/	203.0.113.82	GET	200 OK	2016-07-31 00:57:24-07	3328246
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-31 00:58:08-07	3328247
/	203.0.113.236	GET	200 OK	2016-07-31 00:57:30-07	3328248
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-31 00:58:03-07	3328249
/article/trouble-for-troubled	203.0.113.236	GET	200 OK	2016-07-31 00:58:12-07	3328250
/article/media-obsessed-with-bears	203.0.113.236	GET	200 OK	2016-07-31 00:58:14-07	3328251
/	198.51.100.67	GET	200 OK	2016-07-31 00:57:31-07	3328252
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-31 00:58:28-07	3328253
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-31 00:58:20-07	3328254
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-31 00:58:13-07	3328255
/	203.0.113.151	GET	200 OK	2016-07-31 00:57:38-07	3328256
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-31 00:58:31-07	3328257
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-31 00:58:34-07	3328258
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-31 00:58:19-07	3328259
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-31 00:58:38-07	3328260
/	192.0.2.175	GET	200 OK	2016-07-31 00:57:39-07	3328261
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-31 00:58:13-07	3328262
/	203.0.113.171	GET	200 OK	2016-07-31 00:57:48-07	3328263
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-31 00:58:19-07	3328264
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-31 00:58:04-07	3328265
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-31 00:58:18-07	3328266
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-31 00:58:15-07	3328267
/	198.51.100.120	GET	200 OK	2016-07-31 00:57:51-07	3328268
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-31 00:58:38-07	3328269
/	198.51.100.6	GET	200 OK	2016-07-31 00:57:54-07	3328270
/article/bears-love-berriest	198.51.100.6	GET	404 NOT FOUND	2016-07-31 00:58:33-07	3328271
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-31 00:58:54-07	3328272
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-31 00:58:18-07	3328273
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-31 00:58:37-07	3328274
/	203.0.113.247	GET	200 OK	2016-07-31 00:57:56-07	3328275
/article/media-obsessed-with-bears	203.0.113.247	GET	200 OK	2016-07-31 00:58:12-07	3328276
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-31 00:58:32-07	3328277
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-31 00:58:51-07	3328278
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-31 00:58:17-07	3328279
/	192.0.2.58	GET	200 OK	2016-07-31 00:58:00-07	3328280
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-31 00:59:00-07	3328281
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-31 00:58:43-07	3328282
/	192.0.2.2	GET	200 OK	2016-07-31 00:58:03-07	3328283
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-31 00:58:37-07	3328284
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-31 00:58:19-07	3328285
/	192.0.2.115	GET	200 OK	2016-07-31 00:58:09-07	3328286
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-31 00:58:37-07	3328287
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-31 00:59:08-07	3328288
/	192.0.2.230	GET	200 OK	2016-07-31 00:58:15-07	3328289
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-31 00:58:45-07	3328290
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-31 00:58:42-07	3328291
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 00:58:40-07	3328292
/	198.51.100.75	GET	200 OK	2016-07-31 00:58:22-07	3328293
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 00:59:22-07	3328294
/	192.0.2.249	GET	200 OK	2016-07-31 00:58:27-07	3328295
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-31 00:59:04-07	3328296
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-31 00:58:55-07	3328297
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 00:59:23-07	3328298
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 00:59:01-07	3328299
/	192.0.2.226	GET	200 OK	2016-07-31 00:58:37-07	3328300
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-31 00:59:14-07	3328301
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-31 00:59:20-07	3328302
/	192.0.2.139	GET	200 OK	2016-07-31 00:58:42-07	3328303
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-31 00:59:08-07	3328304
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-31 00:58:58-07	3328305
/article/media-obsessed-with-bears	192.0.2.139	GET	200 OK	2016-07-31 00:59:09-07	3328306
/	198.51.100.232	GET	200 OK	2016-07-31 00:58:48-07	3328307
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-31 00:59:32-07	3328308
/	198.51.100.91	GET	200 OK	2016-07-31 00:58:57-07	3328309
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-31 00:59:22-07	3328310
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-31 00:59:47-07	3328311
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-31 00:59:48-07	3328312
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-31 00:59:53-07	3328313
/	203.0.113.175	GET	200 OK	2016-07-31 00:59:02-07	3328314
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-31 00:59:42-07	3328315
/	192.0.2.126	GET	200 OK	2016-07-31 00:59:12-07	3328316
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-31 01:00:00-07	3328317
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-31 01:00:01-07	3328318
/	192.0.2.85	GET	200 OK	2016-07-31 00:59:17-07	3328319
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-31 00:59:32-07	3328320
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-31 01:00:07-07	3328321
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-31 01:00:09-07	3328322
/	192.0.2.114	GET	200 OK	2016-07-31 00:59:22-07	3328323
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-31 01:00:06-07	3328324
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-31 00:59:53-07	3328325
/	198.51.100.228	GET	200 OK	2016-07-31 00:59:32-07	3328326
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 01:00:04-07	3328327
/	203.0.113.70	GET	200 OK	2016-07-31 00:59:35-07	3328328
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-31 01:00:15-07	3328329
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-31 01:00:30-07	3328330
/	203.0.113.203	GET	200 OK	2016-07-31 00:59:44-07	3328331
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-31 01:00:00-07	3328332
/	192.0.2.111	GET	200 OK	2016-07-31 00:59:51-07	3328333
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-31 01:00:15-07	3328334
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-31 01:00:51-07	3328335
/	203.0.113.145	GET	200 OK	2016-07-31 00:59:58-07	3328336
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-31 01:00:53-07	3328337
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-31 01:00:53-07	3328338
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-31 01:00:28-07	3328340
/	192.0.2.141	GET	200 OK	2016-07-31 01:00:07-07	3328341
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-31 01:01:04-07	3328342
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-31 01:00:40-07	3328343
/article/trouble-for-troubled	192.0.2.141	GET	200 OK	2016-07-31 01:01:02-07	3328344
/article/bears-love-berries	192.0.2.141	GET	200 OK	2016-07-31 01:00:57-07	3328345
/	203.0.113.91	GET	200 OK	2016-07-31 01:00:10-07	3328346
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-31 01:00:39-07	3328347
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-31 01:01:10-07	3328348
/	192.0.2.191	GET	200 OK	2016-07-31 01:00:20-07	3328349
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-31 01:00:55-07	3328350
/	192.0.2.30	GET	200 OK	2016-07-31 01:00:25-07	3328351
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-31 01:01:11-07	3328352
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-31 01:01:14-07	3328353
/	203.0.113.3	GET	200 OK	2016-07-31 01:00:26-07	3328354
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 01:01:11-07	3328355
/	203.0.113.44	GET	200 OK	2016-07-31 01:00:36-07	3328356
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-31 01:01:33-07	3328357
/article/trouble-for-troubled	203.0.113.44	GET	200 OK	2016-07-31 01:01:29-07	3328358
/article/so-many-bears	203.0.113.44	GET	200 OK	2016-07-31 01:01:00-07	3328359
/	198.51.100.94	GET	200 OK	2016-07-31 01:00:43-07	3328360
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-31 01:01:10-07	3328361
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-31 01:01:26-07	3328362
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-31 01:01:10-07	3328363
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-31 01:01:06-07	3328364
/	192.0.2.223	GET	200 OK	2016-07-31 01:00:45-07	3328365
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-31 01:01:36-07	3328366
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-31 01:01:10-07	3328367
/	192.0.2.118	GET	200 OK	2016-07-31 01:00:47-07	3328368
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-31 01:01:10-07	3328369
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-31 01:01:32-07	3328370
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-31 01:01:27-07	3328371
/	192.0.2.163	GET	200 OK	2016-07-31 01:00:55-07	3328372
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-31 01:01:12-07	3328373
/article/goats-eat-googles	192.0.2.163	GET	200 OK	2016-07-31 01:01:18-07	3328374
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-31 01:01:14-07	3328375
/	192.0.2.74	GET	200 OK	2016-07-31 01:01:02-07	3328376
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-31 01:01:53-07	3328377
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-31 01:01:18-07	3328378
/	198.51.100.114	GET	200 OK	2016-07-31 01:01:04-07	3328379
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-31 01:01:56-07	3328380
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-31 01:01:23-07	3328381
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-31 01:01:24-07	3328382
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-31 01:01:50-07	3328383
/	198.51.100.160	GET	200 OK	2016-07-31 01:01:05-07	3328384
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-31 01:01:37-07	3328385
/	192.0.2.107	GET	200 OK	2016-07-31 01:01:13-07	3328386
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 01:02:06-07	3328387
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-31 01:02:07-07	3328388
/	203.0.113.10	GET	200 OK	2016-07-31 01:01:21-07	3328389
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-31 01:02:08-07	3328390
/	203.0.113.95	GET	200 OK	2016-07-31 01:01:22-07	3328391
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-31 01:02:10-07	3328392
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-31 01:02:06-07	3328393
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-31 01:01:49-07	3328394
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-31 01:01:48-07	3328395
/	203.0.113.178	GET	200 OK	2016-07-31 01:01:23-07	3328396
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-31 01:01:59-07	3328397
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-31 01:02:12-07	3328398
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-31 01:01:58-07	3328399
/	192.0.2.157	GET	200 OK	2016-07-31 01:01:30-07	3328400
/article/candidate-is-jerk	192.0.2.157	GET	200 OK	2016-07-31 01:02:06-07	3328401
/	198.51.100.154	GET	200 OK	2016-07-31 01:01:39-07	3328402
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-31 01:02:12-07	3328403
/	192.0.2.137	GET	200 OK	2016-07-31 01:01:41-07	3328404
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-31 01:02:15-07	3328405
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 01:01:59-07	3328406
/article/bears-love-berriesc	192.0.2.137	GET	404 NOT FOUND	2016-07-31 01:02:08-07	3328407
/	203.0.113.75	GET	200 OK	2016-07-31 01:01:44-07	3328408
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 01:02:17-07	3328409
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 01:02:26-07	3328410
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 01:02:12-07	3328411
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-31 01:02:30-07	3328412
/	198.51.100.32	GET	200 OK	2016-07-31 01:01:51-07	3328413
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-31 01:02:40-07	3328414
/	198.51.100.103	GET	200 OK	2016-07-31 01:01:58-07	3328415
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-31 01:02:33-07	3328416
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-31 01:02:42-07	3328417
/	192.0.2.228	GET	200 OK	2016-07-31 01:02:02-07	3328418
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-31 01:02:39-07	3328419
/	192.0.2.95	GET	200 OK	2016-07-31 01:02:06-07	3328420
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-31 01:02:58-07	3328421
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-31 01:02:59-07	3328422
/	198.51.100.32	GET	200 OK	2016-07-31 01:02:09-07	3328423
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-31 01:02:46-07	3328424
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-31 01:02:31-07	3328425
/	203.0.113.43	GET	200 OK	2016-07-31 01:02:14-07	3328426
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-31 01:02:56-07	3328427
/	192.0.2.232	GET	200 OK	2016-07-31 01:02:15-07	3328428
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-31 01:02:30-07	3328429
/	198.51.100.162	GET	200 OK	2016-07-31 01:02:20-07	3328430
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-31 01:02:55-07	3328431
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-31 01:02:53-07	3328432
/	203.0.113.67	GET	200 OK	2016-07-31 01:02:21-07	3328433
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-31 01:02:59-07	3328434
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-31 01:03:05-07	3328435
/article/goats-eat-googles	203.0.113.67	GET	200 OK	2016-07-31 01:03:01-07	3328436
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-31 01:03:19-07	3328437
/	203.0.113.105	GET	200 OK	2016-07-31 01:02:28-07	3328438
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 01:03:21-07	3328439
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-31 01:02:45-07	3328440
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-31 01:03:22-07	3328441
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-31 01:03:15-07	3328442
/	192.0.2.219	GET	200 OK	2016-07-31 01:02:38-07	3328443
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-31 01:03:32-07	3328444
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-31 01:03:23-07	3328445
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-31 01:03:17-07	3328446
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-31 01:03:06-07	3328447
/	203.0.113.61	GET	200 OK	2016-07-31 01:02:42-07	3328448
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-31 01:03:19-07	3328449
/article/media-obsessed-with-bears	203.0.113.61	GET	200 OK	2016-07-31 01:03:05-07	3328450
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-31 01:03:14-07	3328451
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-31 01:03:09-07	3328452
/	198.51.100.66	GET	200 OK	2016-07-31 01:02:46-07	3328453
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-31 01:03:17-07	3328454
/	192.0.2.40	GET	200 OK	2016-07-31 01:02:50-07	3328455
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-31 01:03:19-07	3328456
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-31 01:03:21-07	3328457
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-31 01:03:44-07	3328458
/	198.51.100.58	GET	200 OK	2016-07-31 01:02:59-07	3328459
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-31 01:03:48-07	3328460
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-31 01:03:47-07	3328461
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-31 01:03:15-07	3328462
/	198.51.100.40	GET	200 OK	2016-07-31 01:03:07-07	3328463
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-31 01:03:37-07	3328464
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-31 01:03:56-07	3328465
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-31 01:03:53-07	3328466
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-31 01:03:53-07	3328467
/	198.51.100.210	GET	200 OK	2016-07-31 01:03:08-07	3328468
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-31 01:03:36-07	3328469
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-31 01:03:43-07	3328470
/	192.0.2.134	GET	200 OK	2016-07-31 01:03:12-07	3328471
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-31 01:03:47-07	3328472
/	203.0.113.38	GET	200 OK	2016-07-31 01:03:20-07	3328473
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-31 01:03:38-07	3328474
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 01:03:53-07	3328475
/	198.51.100.2	GET	200 OK	2016-07-31 01:03:29-07	3328476
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 01:04:20-07	3328477
/article/media-obsessed-with-bears	198.51.100.2	GET	200 OK	2016-07-31 01:04:11-07	3328478
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 01:04:04-07	3328479
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-31 01:04:19-07	3328480
/	192.0.2.208	GET	200 OK	2016-07-31 01:03:37-07	3328481
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-31 01:03:55-07	3328482
/	203.0.113.58	GET	200 OK	2016-07-31 01:03:41-07	3328483
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-31 01:04:04-07	3328484
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-31 01:04:32-07	3328485
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 01:04:14-07	3328486
/	192.0.2.158	GET	200 OK	2016-07-31 01:03:50-07	3328487
/article/trouble-for-troubled	192.0.2.158	GET	200 OK	2016-07-31 01:04:39-07	3328488
/	198.51.100.208	GET	200 OK	2016-07-31 01:03:55-07	3328489
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-31 01:04:55-07	3328490
/	192.0.2.115	GET	200 OK	2016-07-31 01:03:57-07	3328491
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-31 01:04:23-07	3328492
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-31 01:04:45-07	3328493
/	203.0.113.13	GET	200 OK	2016-07-31 01:04:06-07	3328494
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-31 01:04:35-07	3328495
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-31 01:05:02-07	3328496
/	203.0.113.216	GET	200 OK	2016-07-31 01:04:13-07	3328497
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-31 01:04:58-07	3328498
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-31 01:04:31-07	3328499
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-31 01:04:37-07	3328500
/	203.0.113.201	GET	200 OK	2016-07-31 01:04:20-07	3328501
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-31 01:05:07-07	3328502
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-31 01:04:56-07	3328503
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-31 01:05:17-07	3328504
/	198.51.100.211	GET	200 OK	2016-07-31 01:04:27-07	3328505
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-31 01:04:48-07	3328506
/	192.0.2.164	GET	200 OK	2016-07-31 01:04:33-07	3328507
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 01:05:21-07	3328508
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-31 01:05:02-07	3328509
/	198.51.100.52	GET	200 OK	2016-07-31 01:04:36-07	3328510
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-31 01:04:52-07	3328511
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-31 01:04:58-07	3328512
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-31 01:04:51-07	3328513
/	203.0.113.52	GET	200 OK	2016-07-31 01:04:45-07	3328514
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-31 01:05:31-07	3328515
/	198.51.100.46	GET	200 OK	2016-07-31 01:04:54-07	3328516
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 01:05:12-07	3328517
/	203.0.113.201	GET	200 OK	2016-07-31 01:04:57-07	3328518
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 01:05:20-07	3328519
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-31 01:05:20-07	3328520
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 01:05:20-07	3328521
/	198.51.100.195	GET	200 OK	2016-07-31 01:05:00-07	3328522
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-31 01:05:51-07	3328523
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-31 01:05:55-07	3328524
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-31 01:05:37-07	3328525
/	192.0.2.10	GET	200 OK	2016-07-31 01:05:09-07	3328526
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 01:05:54-07	3328527
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-31 01:05:38-07	3328528
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-31 01:05:32-07	3328529
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 01:06:09-07	3328530
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-31 01:06:16-07	3328532
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 01:06:16-07	3328533
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-31 01:05:39-07	3328534
/	198.51.100.245	GET	200 OK	2016-07-31 01:05:21-07	3328535
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-31 01:05:36-07	3328536
/	203.0.113.238	GET	200 OK	2016-07-31 01:05:22-07	3328537
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-31 01:06:10-07	3328538
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-31 01:05:40-07	3328539
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-31 01:06:09-07	3328540
/	203.0.113.192	GET	200 OK	2016-07-31 01:05:31-07	3328541
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-31 01:06:27-07	3328542
/article/so-many-bears	203.0.113.192	GET	200 OK	2016-07-31 01:05:51-07	3328543
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-31 01:06:20-07	3328544
/	203.0.113.198	GET	200 OK	2016-07-31 01:05:38-07	3328545
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-31 01:05:59-07	3328546
/	192.0.2.139	GET	200 OK	2016-07-31 01:05:45-07	3328547
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-31 01:06:19-07	3328548
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-31 01:06:05-07	3328549
/	192.0.2.201	GET	200 OK	2016-07-31 01:05:47-07	3328550
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-31 01:06:13-07	3328551
/	198.51.100.239	GET	200 OK	2016-07-31 01:05:56-07	3328552
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-31 01:06:11-07	3328553
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-31 01:06:50-07	3328554
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-31 01:06:21-07	3328555
/	192.0.2.125	GET	200 OK	2016-07-31 01:06:02-07	3328556
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-31 01:06:36-07	3328557
/	203.0.113.118	GET	200 OK	2016-07-31 01:06:12-07	3328558
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-31 01:06:51-07	3328559
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-31 01:07:02-07	3328560
/	198.51.100.243	GET	200 OK	2016-07-31 01:06:22-07	3328561
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-31 01:06:44-07	3328562
/	203.0.113.63	GET	200 OK	2016-07-31 01:06:24-07	3328563
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-31 01:07:04-07	3328564
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-31 01:07:12-07	3328565
/	192.0.2.121	GET	200 OK	2016-07-31 01:06:29-07	3328566
/article/trouble-for-troubled	192.0.2.121	GET	200 OK	2016-07-31 01:07:05-07	3328567
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-31 01:06:59-07	3328568
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-31 01:07:14-07	3328569
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-31 01:07:00-07	3328570
/	198.51.100.12	GET	200 OK	2016-07-31 01:06:34-07	3328571
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-31 01:07:24-07	3328572
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-31 01:07:31-07	3328573
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-31 01:07:33-07	3328574
/	192.0.2.44	GET	200 OK	2016-07-31 01:06:42-07	3328575
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-31 01:07:13-07	3328576
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-31 01:06:58-07	3328577
/	198.51.100.96	GET	200 OK	2016-07-31 01:06:46-07	3328578
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-31 01:07:34-07	3328579
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-31 01:07:34-07	3328580
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 01:07:29-07	3328581
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 01:07:40-07	3328582
/	192.0.2.156	GET	200 OK	2016-07-31 01:06:52-07	3328583
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-31 01:07:46-07	3328584
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-31 01:07:25-07	3328585
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-31 01:07:30-07	3328586
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-31 01:07:26-07	3328587
/	192.0.2.23	GET	200 OK	2016-07-31 01:07:02-07	3328588
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-31 01:07:23-07	3328589
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-31 01:08:01-07	3328590
/	203.0.113.184	GET	200 OK	2016-07-31 01:07:07-07	3328591
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-31 01:07:47-07	3328592
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-31 01:07:36-07	3328593
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-31 01:07:24-07	3328594
/article/so-many-bears	203.0.113.184	GET	200 OK	2016-07-31 01:07:31-07	3328595
/	198.51.100.160	GET	200 OK	2016-07-31 01:07:08-07	3328596
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-31 01:07:38-07	3328597
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-31 01:07:28-07	3328598
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 01:07:33-07	3328599
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-31 01:07:29-07	3328600
/	198.51.100.85	GET	200 OK	2016-07-31 01:07:14-07	3328601
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-31 01:07:46-07	3328602
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-31 01:08:11-07	3328603
/	192.0.2.182	GET	200 OK	2016-07-31 01:07:16-07	3328604
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-31 01:07:59-07	3328605
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-31 01:07:35-07	3328606
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-31 01:07:57-07	3328607
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-31 01:08:14-07	3328608
/	192.0.2.48	GET	200 OK	2016-07-31 01:07:24-07	3328609
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 01:07:55-07	3328610
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-31 01:07:46-07	3328611
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-31 01:08:18-07	3328612
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-31 01:08:16-07	3328613
/	192.0.2.217	GET	200 OK	2016-07-31 01:07:25-07	3328614
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-31 01:07:43-07	3328615
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-31 01:07:49-07	3328616
/	192.0.2.106	GET	200 OK	2016-07-31 01:07:26-07	3328617
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-31 01:08:11-07	3328618
/	203.0.113.233	GET	200 OK	2016-07-31 01:07:30-07	3328619
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-31 01:07:57-07	3328620
/	192.0.2.21	GET	200 OK	2016-07-31 01:07:38-07	3328621
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 01:08:00-07	3328622
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 01:07:59-07	3328623
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-31 01:08:14-07	3328624
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-31 01:08:26-07	3328625
/	203.0.113.227	GET	200 OK	2016-07-31 01:07:43-07	3328626
/	203.0.113.137	GET	200 OK	2016-07-31 04:00:08-07	3335469
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-31 01:08:38-07	3328627
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-31 01:08:37-07	3328628
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-31 01:08:17-07	3328629
/	203.0.113.167	GET	200 OK	2016-07-31 01:07:47-07	3328630
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-31 01:08:25-07	3328631
/	192.0.2.83	GET	200 OK	2016-07-31 01:07:48-07	3328632
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-31 01:08:28-07	3328633
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-31 01:08:04-07	3328634
/	203.0.113.116	GET	200 OK	2016-07-31 01:07:56-07	3328635
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-31 01:08:35-07	3328636
/	192.0.2.3	GET	200 OK	2016-07-31 01:08:04-07	3328637
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-31 01:08:28-07	3328638
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-31 01:08:45-07	3328639
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-31 01:08:50-07	3328640
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-31 01:08:58-07	3328641
/	198.51.100.57	GET	200 OK	2016-07-31 01:08:06-07	3328642
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-31 01:08:59-07	3328643
/article/media-obsessed-with-bears	198.51.100.57	GET	200 OK	2016-07-31 01:08:34-07	3328644
/	198.51.100.226	GET	200 OK	2016-07-31 01:08:08-07	3328645
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 01:08:31-07	3328646
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 01:08:43-07	3328647
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-31 01:08:57-07	3328648
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-31 01:09:07-07	3328649
/	198.51.100.9	GET	200 OK	2016-07-31 01:08:14-07	3328650
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-31 01:08:43-07	3328651
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-31 01:08:40-07	3328652
/	203.0.113.52	GET	200 OK	2016-07-31 01:08:22-07	3328653
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-31 01:09:17-07	3328654
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-31 01:08:41-07	3328655
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-31 01:09:15-07	3328656
/	198.51.100.156	GET	200 OK	2016-07-31 01:08:27-07	3328657
/article/so-many-bears	198.51.100.156	GET	200 OK	2016-07-31 01:09:03-07	3328658
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-31 01:08:53-07	3328659
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-31 01:08:51-07	3328660
/	192.0.2.170	GET	200 OK	2016-07-31 01:08:35-07	3328661
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-31 01:09:31-07	3328662
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-31 01:09:04-07	3328663
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-31 01:09:35-07	3328664
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-31 01:09:26-07	3328665
/	192.0.2.236	GET	200 OK	2016-07-31 01:08:43-07	3328666
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-31 01:08:59-07	3328667
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-31 01:09:23-07	3328668
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-31 01:09:28-07	3328669
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-31 01:09:16-07	3328670
/	192.0.2.231	GET	200 OK	2016-07-31 01:08:47-07	3328671
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-31 01:09:34-07	3328672
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-31 01:09:44-07	3328673
/	198.51.100.61	GET	200 OK	2016-07-31 01:08:48-07	3328674
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-31 01:09:06-07	3328675
/	192.0.2.102	GET	200 OK	2016-07-31 01:08:51-07	3328676
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-31 01:09:09-07	3328677
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-31 01:09:47-07	3328678
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-31 01:09:17-07	3328679
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-31 01:09:13-07	3328680
/	198.51.100.126	GET	200 OK	2016-07-31 01:09:00-07	3328681
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-31 01:09:25-07	3328682
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-31 01:09:44-07	3328683
/	198.51.100.140	GET	200 OK	2016-07-31 01:09:08-07	3328684
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-31 01:09:44-07	3328685
/	203.0.113.161	GET	200 OK	2016-07-31 01:09:11-07	3328686
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 01:09:46-07	3328687
/article/goats-eat-googles	203.0.113.161	GET	200 OK	2016-07-31 01:09:26-07	3328688
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 01:09:45-07	3328689
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-31 01:10:03-07	3328690
/	198.51.100.20	GET	200 OK	2016-07-31 01:09:12-07	3328691
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-31 01:10:08-07	3328692
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-31 01:10:02-07	3328693
/article/goats-eat-googles	198.51.100.20	GET	200 OK	2016-07-31 01:09:58-07	3328694
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-31 01:09:49-07	3328695
/	192.0.2.74	GET	200 OK	2016-07-31 01:09:15-07	3328696
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-31 01:09:40-07	3328697
/	198.51.100.55	GET	200 OK	2016-07-31 01:09:21-07	3328698
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 01:10:02-07	3328699
/	198.51.100.168	GET	200 OK	2016-07-31 01:09:26-07	3328700
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-31 01:10:23-07	3328701
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-31 01:09:54-07	3328702
/	192.0.2.169	GET	200 OK	2016-07-31 01:09:32-07	3328703
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-31 01:10:09-07	3328704
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-31 01:09:51-07	3328705
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-31 01:10:24-07	3328706
/	198.51.100.215	GET	200 OK	2016-07-31 01:09:35-07	3328707
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-31 01:10:18-07	3328708
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-31 01:09:50-07	3328709
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-31 01:10:18-07	3328710
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-31 01:10:34-07	3328711
/	203.0.113.25	GET	200 OK	2016-07-31 01:09:42-07	3328712
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-31 01:10:05-07	3328713
/	203.0.113.33	GET	200 OK	2016-07-31 01:09:45-07	3328714
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-31 01:10:34-07	3328715
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-31 01:10:32-07	3328716
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-31 01:10:31-07	3328717
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-31 01:10:21-07	3328718
/	192.0.2.2	GET	200 OK	2016-07-31 01:09:52-07	3328719
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 01:10:46-07	3328720
/	203.0.113.231	GET	200 OK	2016-07-31 04:18:52-07	3336226
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 01:10:25-07	3328721
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-31 01:10:31-07	3328722
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-31 01:10:50-07	3328723
/	192.0.2.133	GET	200 OK	2016-07-31 01:10:00-07	3328724
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-31 01:10:33-07	3328725
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-31 01:10:27-07	3328726
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 01:10:47-07	3328727
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 01:10:16-07	3328728
/	198.51.100.88	GET	200 OK	2016-07-31 01:10:01-07	3328729
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-31 01:10:46-07	3328730
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-31 01:10:46-07	3328731
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-31 01:10:26-07	3328732
/	192.0.2.75	GET	200 OK	2016-07-31 01:10:10-07	3328733
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 01:10:59-07	3328734
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-31 01:11:03-07	3328735
/	192.0.2.153	GET	200 OK	2016-07-31 01:10:13-07	3328736
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-31 01:10:45-07	3328737
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-31 01:10:54-07	3328738
/article/media-obsessed-with-bears	192.0.2.153	GET	200 OK	2016-07-31 01:10:42-07	3328739
/	198.51.100.19	GET	200 OK	2016-07-31 01:10:18-07	3328740
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-31 01:10:46-07	3328741
/article/media-obsessed-with-bears	198.51.100.19	GET	200 OK	2016-07-31 01:10:51-07	3328742
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-31 01:10:49-07	3328743
/	192.0.2.22	GET	200 OK	2016-07-31 01:10:20-07	3328744
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-31 01:11:02-07	3328745
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-31 01:10:52-07	3328746
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-31 01:11:01-07	3328747
/	192.0.2.66	GET	200 OK	2016-07-31 01:10:24-07	3328748
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-31 01:10:46-07	3328749
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-31 01:11:14-07	3328750
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-31 01:11:04-07	3328751
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-31 01:11:22-07	3328752
/	203.0.113.61	GET	200 OK	2016-07-31 01:10:34-07	3328753
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-31 01:11:30-07	3328754
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-31 01:11:33-07	3328755
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-31 01:11:28-07	3328756
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-31 01:10:52-07	3328757
/	192.0.2.222	GET	200 OK	2016-07-31 01:10:41-07	3328758
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-31 01:11:07-07	3328759
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-31 01:11:22-07	3328760
/	192.0.2.59	GET	200 OK	2016-07-31 01:10:44-07	3328761
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-31 01:11:17-07	3328762
/	198.51.100.165	GET	200 OK	2016-07-31 01:10:53-07	3328763
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-31 01:11:31-07	3328764
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-31 01:11:27-07	3328765
/	203.0.113.216	GET	200 OK	2016-07-31 01:10:57-07	3328766
/article/trouble-for-troubled	203.0.113.216	GET	200 OK	2016-07-31 01:11:25-07	3328767
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-31 01:11:55-07	3328768
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-31 01:11:16-07	3328769
/	192.0.2.218	GET	200 OK	2016-07-31 01:11:04-07	3328770
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-31 01:11:57-07	3328771
/	203.0.113.127	GET	200 OK	2016-07-31 01:11:06-07	3328772
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-31 01:11:32-07	3328773
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-31 01:11:59-07	3328774
/article/trouble-for-troubled	203.0.113.127	GET	200 OK	2016-07-31 01:12:01-07	3328775
/	198.51.100.27	GET	200 OK	2016-07-31 01:11:12-07	3328776
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-31 01:11:33-07	3328777
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-31 01:12:11-07	3328778
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-31 01:12:12-07	3328779
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-31 01:11:32-07	3328780
/	203.0.113.213	GET	200 OK	2016-07-31 01:11:22-07	3328781
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-31 01:12:01-07	3328782
/article/media-obsessed-with-bears	203.0.113.213	GET	200 OK	2016-07-31 01:12:04-07	3328783
/article/goats-eat-googles	203.0.113.213	GET	200 OK	2016-07-31 01:11:53-07	3328784
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-31 01:11:53-07	3328785
/	203.0.113.109	GET	200 OK	2016-07-31 01:11:25-07	3328786
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-31 01:12:10-07	3328787
/article/goats-eat-googles	203.0.113.109	GET	200 OK	2016-07-31 01:11:54-07	3328788
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-31 01:11:53-07	3328789
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-31 01:11:44-07	3328790
/	203.0.113.146	GET	200 OK	2016-07-31 01:11:26-07	3328791
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-31 01:11:52-07	3328792
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-31 01:12:08-07	3328793
/article/goats-eat-googles	203.0.113.146	GET	200 OK	2016-07-31 01:12:11-07	3328794
/	203.0.113.13	GET	200 OK	2016-07-31 01:11:29-07	3328795
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-31 01:12:12-07	3328796
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-31 01:12:12-07	3328797
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-31 01:12:04-07	3328798
/	192.0.2.76	GET	200 OK	2016-07-31 01:11:34-07	3328799
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-31 01:12:32-07	3328800
/	198.51.100.198	GET	200 OK	2016-07-31 01:11:41-07	3328801
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-31 01:12:41-07	3328802
/	192.0.2.249	GET	200 OK	2016-07-31 01:11:45-07	3328803
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-31 01:12:28-07	3328804
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-31 01:12:43-07	3328805
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-31 01:12:04-07	3328806
/	198.51.100.236	GET	200 OK	2016-07-31 01:11:54-07	3328807
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-31 01:12:36-07	3328808
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-31 01:12:18-07	3328809
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-31 01:12:53-07	3328810
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-31 01:12:24-07	3328811
/	198.51.100.11	GET	200 OK	2016-07-31 01:12:00-07	3328812
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-31 01:12:26-07	3328813
/	198.51.100.27	GET	200 OK	2016-07-31 01:12:06-07	3328814
/	198.51.100.249	GET	200 OK	2016-07-31 04:28:22-07	3336607
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-31 01:12:42-07	3328815
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-31 01:13:03-07	3328816
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-31 01:12:33-07	3328817
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-31 01:12:45-07	3328818
/	192.0.2.98	GET	200 OK	2016-07-31 01:12:13-07	3328819
/article/candidate-is-jerk	192.0.2.98	GET	200 OK	2016-07-31 01:13:10-07	3328820
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-31 01:12:38-07	3328821
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-31 01:13:00-07	3328822
/	192.0.2.197	GET	200 OK	2016-07-31 01:12:20-07	3328823
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-31 01:12:56-07	3328824
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 01:13:18-07	3328825
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-31 01:13:15-07	3328826
/	192.0.2.217	GET	200 OK	2016-07-31 01:12:23-07	3328827
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-31 01:13:08-07	3328828
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-31 01:12:40-07	3328829
/	203.0.113.101	GET	200 OK	2016-07-31 01:12:33-07	3328830
/article/so-many-bears	203.0.113.101	GET	200 OK	2016-07-31 01:12:49-07	3328831
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-31 01:12:50-07	3328832
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-31 01:12:52-07	3328833
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-31 01:12:52-07	3328834
/	203.0.113.77	GET	200 OK	2016-07-31 01:12:43-07	3328835
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-31 01:13:27-07	3328836
/article/goats-eat-googles	203.0.113.77	GET	200 OK	2016-07-31 01:13:30-07	3328837
/	203.0.113.43	GET	200 OK	2016-07-31 01:12:51-07	3328838
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-31 01:13:24-07	3328839
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 01:13:23-07	3328840
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 01:13:35-07	3328841
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-31 01:13:26-07	3328842
/	198.51.100.17	GET	200 OK	2016-07-31 01:12:55-07	3328843
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-31 01:13:23-07	3328844
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-31 01:13:11-07	3328845
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-31 01:13:29-07	3328846
/	198.51.100.18	GET	200 OK	2016-07-31 01:12:59-07	3328847
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-31 01:13:16-07	3328848
/	192.0.2.43	GET	200 OK	2016-07-31 01:13:04-07	3328849
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-31 01:13:38-07	3328850
/	198.51.100.245	GET	200 OK	2016-07-31 01:13:14-07	3328851
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-31 01:14:03-07	3328852
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-31 01:13:41-07	3328853
/	198.51.100.172	GET	200 OK	2016-07-31 01:13:15-07	3328854
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-31 01:13:39-07	3328855
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-31 01:13:35-07	3328856
/	203.0.113.126	GET	200 OK	2016-07-31 01:13:16-07	3328857
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 01:14:04-07	3328858
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 01:14:09-07	3328859
/	198.51.100.39	GET	200 OK	2016-07-31 01:13:23-07	3328860
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-31 01:14:01-07	3328861
/	192.0.2.36	GET	200 OK	2016-07-31 01:13:28-07	3328862
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-31 01:14:02-07	3328863
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-31 01:13:51-07	3328864
/	203.0.113.100	GET	200 OK	2016-07-31 01:13:31-07	3328865
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-31 01:14:23-07	3328866
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-31 01:14:25-07	3328867
/article/so-many-bears	203.0.113.100	GET	200 OK	2016-07-31 01:14:16-07	3328868
/	192.0.2.179	GET	200 OK	2016-07-31 01:13:33-07	3328869
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-31 01:13:53-07	3328870
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-31 01:14:12-07	3328871
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-31 01:14:10-07	3328872
/	203.0.113.200	GET	200 OK	2016-07-31 01:13:40-07	3328873
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-31 01:13:57-07	3328874
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-31 01:14:12-07	3328875
/	192.0.2.131	GET	200 OK	2016-07-31 01:13:42-07	3328876
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-31 01:13:57-07	3328877
/	198.51.100.15	GET	200 OK	2016-07-31 01:13:45-07	3328878
/article/bad-things-gone	198.51.100.15	GET	200 OK	2016-07-31 01:14:28-07	3328879
/	203.0.113.43	GET	200 OK	2016-07-31 01:13:48-07	3328880
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-31 01:14:27-07	3328881
/	203.0.113.144	GET	200 OK	2016-07-31 01:13:58-07	3328882
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-31 01:14:24-07	3328883
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 01:14:30-07	3328884
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-31 01:14:55-07	3328885
/	192.0.2.44	GET	200 OK	2016-07-31 01:14:04-07	3328886
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-31 01:14:57-07	3328887
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-31 01:14:40-07	3328888
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-31 01:14:59-07	3328889
/	192.0.2.204	GET	200 OK	2016-07-31 01:14:05-07	3328890
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-31 01:14:31-07	3328891
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-31 01:14:38-07	3328892
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-31 01:14:32-07	3328893
/	192.0.2.140	GET	200 OK	2016-07-31 01:14:14-07	3328894
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-31 01:14:31-07	3328895
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-31 01:14:38-07	3328896
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-31 01:14:55-07	3328897
/	192.0.2.48	GET	200 OK	2016-07-31 01:14:22-07	3328898
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-31 01:14:57-07	3328899
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-31 01:15:17-07	3328900
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-31 01:14:52-07	3328901
/	198.51.100.99	GET	200 OK	2016-07-31 01:14:31-07	3328902
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 01:15:15-07	3328903
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-31 01:15:23-07	3328904
/	203.0.113.75	GET	200 OK	2016-07-31 01:14:41-07	3328905
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-31 01:14:56-07	3328906
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 01:15:09-07	3328907
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-31 01:15:05-07	3328908
/	203.0.113.252	GET	200 OK	2016-07-31 01:14:44-07	3328909
/article/goats-eat-googles	203.0.113.252	GET	200 OK	2016-07-31 01:15:14-07	3328910
/	203.0.113.57	GET	200 OK	2016-07-31 01:14:53-07	3328911
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-31 01:15:38-07	3328912
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-31 01:15:36-07	3328913
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-31 01:15:23-07	3328914
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-31 01:15:40-07	3328915
/	203.0.113.81	GET	200 OK	2016-07-31 01:14:57-07	3328916
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-31 01:15:41-07	3328917
/	203.0.113.74	GET	200 OK	2016-07-31 01:15:00-07	3328918
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-31 01:15:15-07	3328919
/	192.0.2.204	GET	200 OK	2016-07-31 01:15:02-07	3328920
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-31 01:15:45-07	3328921
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-31 01:15:45-07	3328922
/article/goats-eat-googles	192.0.2.204	GET	200 OK	2016-07-31 01:15:59-07	3328923
/	203.0.113.177	GET	200 OK	2016-07-31 01:15:03-07	3328924
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-31 01:15:38-07	3328925
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-31 01:15:40-07	3328926
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-31 01:15:59-07	3328927
/	198.51.100.106	GET	200 OK	2016-07-31 01:15:08-07	3328928
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-31 01:15:32-07	3328929
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-31 01:15:26-07	3328930
/article/goats-eat-googles	198.51.100.106	GET	200 OK	2016-07-31 01:15:40-07	3328931
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-31 01:15:36-07	3328932
/	198.51.100.243	GET	200 OK	2016-07-31 01:15:16-07	3328933
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-31 01:15:59-07	3328934
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-31 01:15:56-07	3328935
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 01:16:14-07	3328936
/article/trouble-for-troubled	198.51.100.243	GET	200 OK	2016-07-31 01:16:08-07	3328937
/	198.51.100.236	GET	200 OK	2016-07-31 01:15:24-07	3328938
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-31 01:15:45-07	3328939
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-31 01:15:44-07	3328940
/	203.0.113.223	GET	200 OK	2016-07-31 01:15:27-07	3328941
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-31 01:16:20-07	3328942
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 01:16:26-07	3328943
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-31 01:16:03-07	3328944
/	203.0.113.94	GET	200 OK	2016-07-31 01:15:29-07	3328945
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-31 01:16:04-07	3328946
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-31 01:15:46-07	3328947
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-31 01:16:24-07	3328948
/	203.0.113.62	GET	200 OK	2016-07-31 01:15:30-07	3328949
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-31 01:15:57-07	3328950
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-31 01:16:25-07	3328951
/article/goats-eat-googles	203.0.113.62	GET	200 OK	2016-07-31 01:15:51-07	3328952
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-31 01:16:06-07	3328953
/	198.51.100.91	GET	200 OK	2016-07-31 01:15:40-07	3328954
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-31 01:16:06-07	3328955
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-31 01:16:29-07	3328956
/	192.0.2.85	GET	200 OK	2016-07-31 01:15:41-07	3328957
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-31 01:16:10-07	3328958
/	192.0.2.229	GET	200 OK	2016-07-31 01:15:48-07	3328959
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-31 01:16:42-07	3328960
/	192.0.2.153	GET	200 OK	2016-07-31 01:15:57-07	3328961
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-31 01:16:28-07	3328962
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-31 01:16:21-07	3328963
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-31 01:16:34-07	3328964
/	192.0.2.254	GET	200 OK	2016-07-31 01:16:01-07	3328965
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-31 01:16:22-07	3328966
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-31 01:16:37-07	3328967
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-31 01:16:26-07	3328968
/	203.0.113.234	GET	200 OK	2016-07-31 01:16:04-07	3328969
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-31 01:16:47-07	3328970
/	198.51.100.24	GET	200 OK	2016-07-31 01:16:13-07	3328971
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-31 01:17:09-07	3328972
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-31 01:16:36-07	3328973
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-31 01:17:06-07	3328974
/	192.0.2.213	GET	200 OK	2016-07-31 01:16:17-07	3328975
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 01:17:04-07	3328976
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 01:16:36-07	3328977
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-31 01:16:49-07	3328978
/	203.0.113.60	GET	200 OK	2016-07-31 01:16:18-07	3328979
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-31 01:16:50-07	3328980
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-31 01:17:03-07	3328981
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-31 01:17:06-07	3328982
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-31 01:17:07-07	3328983
/	192.0.2.249	GET	200 OK	2016-07-31 01:16:21-07	3328984
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-31 01:17:15-07	3328985
/	198.51.100.46	GET	200 OK	2016-07-31 01:16:24-07	3328986
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 01:16:57-07	3328987
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 01:16:48-07	3328988
/	198.51.100.133	GET	200 OK	2016-07-31 01:16:34-07	3328989
/article/bears-love-berries	198.51.100.133	GET	200 OK	2016-07-31 01:16:57-07	3328990
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-31 01:17:28-07	3328991
/	192.0.2.4	GET	200 OK	2016-07-31 01:16:36-07	3328992
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-31 01:17:28-07	3328993
/	192.0.2.112	GET	200 OK	2016-07-31 01:16:44-07	3328994
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-31 01:17:31-07	3328995
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-31 01:17:09-07	3328996
/	203.0.113.4	GET	200 OK	2016-07-31 01:16:53-07	3328997
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-31 01:17:16-07	3328998
/	203.0.113.39	GET	200 OK	2016-07-31 01:17:02-07	3328999
/article/trouble-for-troubled	203.0.113.39	GET	200 OK	2016-07-31 01:17:35-07	3329000
/	198.51.100.209	GET	200 OK	2016-07-31 01:17:10-07	3329001
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-31 01:17:49-07	3329002
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-31 01:17:27-07	3329003
/	198.51.100.101	GET	200 OK	2016-07-31 01:17:20-07	3329004
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-31 01:17:41-07	3329005
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-31 01:18:11-07	3329006
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-31 01:17:58-07	3329007
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 01:18:20-07	3329008
/	203.0.113.231	GET	200 OK	2016-07-31 01:17:30-07	3329009
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-31 01:17:45-07	3329010
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-31 01:17:51-07	3329011
/	198.51.100.52	GET	200 OK	2016-07-31 01:17:35-07	3329012
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-31 01:18:08-07	3329013
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-31 01:18:25-07	3329014
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-31 01:18:22-07	3329015
/	198.51.100.172	GET	200 OK	2016-07-31 01:17:41-07	3329016
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-31 01:18:13-07	3329017
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-31 01:18:10-07	3329018
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-31 01:17:57-07	3329019
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-31 01:18:16-07	3329020
/	203.0.113.158	GET	200 OK	2016-07-31 01:17:50-07	3329021
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-31 01:18:05-07	3329022
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-31 01:18:38-07	3329023
/	203.0.113.113	GET	200 OK	2016-07-31 01:17:51-07	3329024
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-31 01:18:10-07	3329025
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-31 01:18:19-07	3329026
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-31 01:18:17-07	3329027
/	198.51.100.165	GET	200 OK	2016-07-31 01:17:53-07	3329028
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-31 01:18:40-07	3329029
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-31 01:18:47-07	3329030
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-31 01:18:40-07	3329031
/	198.51.100.225	GET	200 OK	2016-07-31 01:17:58-07	3329032
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-31 01:18:18-07	3329033
/	192.0.2.179	GET	200 OK	2016-07-31 01:18:06-07	3329034
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-31 01:18:25-07	3329035
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-31 01:18:21-07	3329036
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-31 01:18:54-07	3329037
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-31 01:18:22-07	3329038
/	203.0.113.65	GET	200 OK	2016-07-31 01:18:10-07	3329039
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-31 01:19:09-07	3329040
/	203.0.113.141	GET	200 OK	2016-07-31 01:18:17-07	3329041
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 01:18:38-07	3329042
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-31 01:18:43-07	3329043
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-31 01:18:59-07	3329044
/	203.0.113.172	GET	200 OK	2016-07-31 01:18:23-07	3329045
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-31 01:19:08-07	3329046
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-31 01:18:40-07	3329047
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-31 01:19:21-07	3329048
/	192.0.2.112	GET	200 OK	2016-07-31 01:18:28-07	3329049
/article/media-obsessed-with-bears	192.0.2.112	GET	200 OK	2016-07-31 01:18:55-07	3329050
/	198.51.100.67	GET	200 OK	2016-07-31 01:18:29-07	3329051
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-31 01:19:17-07	3329052
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-31 01:18:52-07	3329053
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-31 01:19:08-07	3329054
/	192.0.2.201	GET	200 OK	2016-07-31 01:18:33-07	3329055
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-31 01:19:01-07	3329056
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-31 01:19:11-07	3329057
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-31 01:19:02-07	3329058
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-31 01:19:21-07	3329059
/	198.51.100.174	GET	200 OK	2016-07-31 01:18:43-07	3329060
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-31 01:19:02-07	3329061
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-31 01:19:22-07	3329062
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-31 01:19:32-07	3329063
/	198.51.100.30	GET	200 OK	2016-07-31 01:18:46-07	3329064
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-31 01:19:39-07	3329065
/	192.0.2.175	GET	200 OK	2016-07-31 01:18:50-07	3329066
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-31 01:19:35-07	3329067
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-31 01:19:11-07	3329068
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-31 01:19:17-07	3329069
/	203.0.113.31	GET	200 OK	2016-07-31 01:19:00-07	3329070
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-31 01:19:25-07	3329071
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-31 01:19:59-07	3329072
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-31 01:19:20-07	3329073
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-31 01:19:53-07	3329074
/	198.51.100.100	GET	200 OK	2016-07-31 01:19:04-07	3329075
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-31 01:19:55-07	3329076
/	192.0.2.49	GET	200 OK	2016-07-31 01:19:12-07	3329077
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-31 01:20:10-07	3329078
/	192.0.2.136	GET	200 OK	2016-07-31 01:19:13-07	3329079
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 01:19:38-07	3329080
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-31 01:20:08-07	3329081
/	203.0.113.195	GET	200 OK	2016-07-31 01:19:19-07	3329082
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-31 01:19:37-07	3329083
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-31 01:19:36-07	3329084
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-31 01:19:48-07	3329085
/	203.0.113.219	GET	200 OK	2016-07-31 01:19:21-07	3329086
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-31 01:19:50-07	3329087
/article/goats-eat-googles	203.0.113.219	GET	200 OK	2016-07-31 01:19:38-07	3329088
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-31 01:19:55-07	3329089
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-31 01:20:06-07	3329090
/	198.51.100.202	GET	200 OK	2016-07-31 01:19:31-07	3329091
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-31 01:20:08-07	3329092
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-31 01:19:47-07	3329093
/	192.0.2.238	GET	200 OK	2016-07-31 01:19:39-07	3329094
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 01:20:16-07	3329095
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-31 01:20:39-07	3329096
/	198.51.100.82	GET	200 OK	2016-07-31 01:19:48-07	3329097
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-31 01:20:34-07	3329098
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 01:20:18-07	3329099
/	198.51.100.89	GET	200 OK	2016-07-31 01:19:55-07	3329100
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-31 01:20:10-07	3329101
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-31 01:20:52-07	3329102
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-31 01:20:43-07	3329103
/	198.51.100.195	GET	200 OK	2016-07-31 01:19:58-07	3329104
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-31 01:20:22-07	3329105
/	192.0.2.111	GET	200 OK	2016-07-31 01:20:06-07	3329106
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-31 01:21:04-07	3329107
/	198.51.100.157	GET	200 OK	2016-07-31 01:20:14-07	3329108
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-31 01:20:51-07	3329109
/	203.0.113.30	GET	200 OK	2016-07-31 01:20:18-07	3329110
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-31 01:21:09-07	3329111
/	192.0.2.218	GET	200 OK	2016-07-31 01:20:25-07	3329112
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 01:21:11-07	3329113
/	198.51.100.188	GET	200 OK	2016-07-31 01:20:29-07	3329114
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-31 01:20:49-07	3329115
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-31 01:21:00-07	3329116
/	198.51.100.122	GET	200 OK	2016-07-31 01:20:35-07	3329117
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-31 01:21:17-07	3329118
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-31 01:21:32-07	3329119
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-31 01:21:09-07	3329120
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-31 01:20:54-07	3329121
/	203.0.113.108	GET	200 OK	2016-07-31 01:20:37-07	3329122
/article/trouble-for-troubled	203.0.113.108	GET	200 OK	2016-07-31 01:21:30-07	3329123
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-31 01:21:13-07	3329124
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 01:21:25-07	3329125
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-31 01:20:57-07	3329126
/	203.0.113.204	GET	200 OK	2016-07-31 01:20:45-07	3329127
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-31 01:21:40-07	3329128
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-31 01:21:42-07	3329129
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-31 01:21:12-07	3329130
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-31 01:21:27-07	3329131
/	192.0.2.209	GET	200 OK	2016-07-31 01:20:46-07	3329132
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-31 01:21:31-07	3329133
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-31 01:21:02-07	3329134
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-31 01:21:43-07	3329135
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-31 01:21:15-07	3329136
/	198.51.100.24	GET	200 OK	2016-07-31 01:20:56-07	3329137
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-31 01:21:54-07	3329138
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-31 01:21:20-07	3329139
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-31 01:21:15-07	3329140
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-31 01:21:29-07	3329141
/	203.0.113.41	GET	200 OK	2016-07-31 01:21:00-07	3329142
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-31 01:21:55-07	3329143
/	203.0.113.142	GET	200 OK	2016-07-31 01:21:06-07	3329144
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-31 01:22:03-07	3329145
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-31 01:21:49-07	3329146
/	192.0.2.58	GET	200 OK	2016-07-31 01:21:10-07	3329147
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-31 01:21:36-07	3329148
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-31 01:21:28-07	3329149
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-31 01:21:36-07	3329150
/	203.0.113.195	GET	200 OK	2016-07-31 01:21:12-07	3329151
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-31 01:22:06-07	3329152
/article/goats-eat-googles	203.0.113.195	GET	200 OK	2016-07-31 01:22:00-07	3329153
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-31 01:21:37-07	3329154
/	192.0.2.155	GET	200 OK	2016-07-31 01:21:19-07	3329155
/article/so-many-bears	192.0.2.155	GET	200 OK	2016-07-31 01:22:07-07	3329156
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-31 01:21:36-07	3329157
/	198.51.100.129	GET	200 OK	2016-07-31 01:21:23-07	3329158
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-31 01:21:53-07	3329159
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-31 01:21:44-07	3329160
/	192.0.2.217	GET	200 OK	2016-07-31 01:21:31-07	3329161
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-31 01:22:15-07	3329162
/article/goats-eat-googles	192.0.2.217	GET	200 OK	2016-07-31 01:22:00-07	3329163
/	198.51.100.105	GET	200 OK	2016-07-31 01:21:33-07	3329164
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-31 01:22:25-07	3329165
/	198.51.100.100	GET	200 OK	2016-07-31 01:21:43-07	3329166
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 01:22:31-07	3329167
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-31 01:22:15-07	3329168
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-31 01:22:42-07	3329169
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-31 01:22:31-07	3329170
/	198.51.100.109	GET	200 OK	2016-07-31 01:21:45-07	3329171
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-31 01:22:09-07	3329172
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-31 01:22:09-07	3329173
/	203.0.113.69	GET	200 OK	2016-07-31 01:21:46-07	3329174
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-31 01:22:16-07	3329175
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-31 01:22:42-07	3329176
/	192.0.2.171	GET	200 OK	2016-07-31 01:21:49-07	3329177
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-31 01:22:13-07	3329178
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-31 01:22:04-07	3329179
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-31 01:22:07-07	3329180
/	198.51.100.82	GET	200 OK	2016-07-31 01:21:52-07	3329181
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 01:22:21-07	3329182
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-31 01:22:24-07	3329183
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-31 01:22:36-07	3329184
/article/bad-things-goneu	198.51.100.82	GET	404 NOT FOUND	2016-07-31 01:22:20-07	3329185
/	203.0.113.143	GET	200 OK	2016-07-31 01:21:59-07	3329186
/article/candidate-is-jerka	203.0.113.143	GET	404 NOT FOUND	2016-07-31 01:22:58-07	3329187
/	203.0.113.35	GET	200 OK	2016-07-31 01:22:06-07	3329188
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 01:22:34-07	3329189
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 01:23:01-07	3329190
/	198.51.100.82	GET	200 OK	2016-07-31 01:22:16-07	3329191
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 01:22:51-07	3329192
/article/goats-eat-googles	198.51.100.82	GET	200 OK	2016-07-31 01:23:08-07	3329193
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-31 01:22:50-07	3329194
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 01:22:38-07	3329195
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-31 01:23:20-07	3329197
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-31 01:23:01-07	3329198
/	203.0.113.149	GET	200 OK	2016-07-31 01:22:29-07	3329199
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-31 01:23:04-07	3329200
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-31 01:23:17-07	3329201
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-31 01:23:27-07	3329202
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-31 01:23:06-07	3329203
/	192.0.2.69	GET	200 OK	2016-07-31 01:22:34-07	3329204
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-31 01:23:09-07	3329205
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-31 01:23:19-07	3329206
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-31 01:23:09-07	3329207
/article/so-many-bears	192.0.2.69	GET	200 OK	2016-07-31 01:22:55-07	3329208
/	192.0.2.68	GET	200 OK	2016-07-31 01:22:40-07	3329209
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 01:23:27-07	3329210
/	203.0.113.243	GET	200 OK	2016-07-31 01:22:46-07	3329211
/article/balloon-goons-doomed	203.0.113.243	GET	200 OK	2016-07-31 01:23:46-07	3329212
/	192.0.2.196	GET	200 OK	2016-07-31 01:22:51-07	3329213
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-31 01:23:30-07	3329214
/	203.0.113.45	GET	200 OK	2016-07-31 01:22:52-07	3329215
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-31 01:23:14-07	3329216
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-31 01:23:38-07	3329217
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-31 01:23:19-07	3329218
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-31 01:23:10-07	3329219
/	203.0.113.166	GET	200 OK	2016-07-31 01:22:53-07	3329220
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-31 01:23:51-07	3329221
/	192.0.2.64	GET	200 OK	2016-07-31 01:22:58-07	3329222
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-31 01:23:36-07	3329223
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-31 01:23:28-07	3329224
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-31 01:23:47-07	3329225
/	198.51.100.92	GET	200 OK	2016-07-31 01:23:05-07	3329226
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-31 01:24:02-07	3329227
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-31 01:23:53-07	3329228
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-31 01:23:28-07	3329229
/	203.0.113.86	GET	200 OK	2016-07-31 01:23:15-07	3329230
/article/balloon-goons-doomed	203.0.113.86	GET	200 OK	2016-07-31 01:23:49-07	3329231
/	198.51.100.1	GET	200 OK	2016-07-31 01:23:24-07	3329232
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-31 01:23:48-07	3329233
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-31 01:23:54-07	3329234
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-31 01:23:56-07	3329235
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-31 01:24:02-07	3329236
/	198.51.100.131	GET	200 OK	2016-07-31 01:23:26-07	3329237
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-31 01:24:23-07	3329238
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-31 01:23:50-07	3329239
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-31 01:24:09-07	3329240
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-31 01:24:23-07	3329241
/	192.0.2.82	GET	200 OK	2016-07-31 01:23:31-07	3329242
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-31 01:24:11-07	3329243
/article/trouble-for-troubled	192.0.2.82	GET	200 OK	2016-07-31 01:24:30-07	3329244
/	192.0.2.101	GET	200 OK	2016-07-31 01:23:32-07	3329245
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-31 01:23:52-07	3329246
/	198.51.100.68	GET	200 OK	2016-07-31 01:23:40-07	3329247
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-31 01:24:35-07	3329248
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-31 01:24:06-07	3329249
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-31 01:24:31-07	3329250
/	192.0.2.240	GET	200 OK	2016-07-31 01:23:46-07	3329251
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-31 01:24:34-07	3329252
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 01:24:12-07	3329253
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-31 01:24:06-07	3329254
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 01:24:15-07	3329255
/	198.51.100.248	GET	200 OK	2016-07-31 01:23:48-07	3329256
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-31 01:24:10-07	3329257
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-31 01:24:06-07	3329258
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-31 01:24:16-07	3329259
/	198.51.100.194	GET	200 OK	2016-07-31 01:23:54-07	3329260
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-31 01:24:48-07	3329261
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-31 01:24:23-07	3329262
/	203.0.113.55	GET	200 OK	2016-07-31 01:23:55-07	3329263
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-31 01:24:30-07	3329264
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-31 01:24:54-07	3329265
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-31 01:24:17-07	3329266
/	198.51.100.131	GET	200 OK	2016-07-31 01:24:03-07	3329267
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-31 01:24:18-07	3329268
/article/trouble-for-troubled	198.51.100.131	GET	200 OK	2016-07-31 01:24:31-07	3329269
/article/goats-eat-googles	198.51.100.131	GET	200 OK	2016-07-31 01:24:31-07	3329270
/	198.51.100.224	GET	200 OK	2016-07-31 01:24:12-07	3329271
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-31 01:25:06-07	3329272
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-31 01:24:41-07	3329273
/	192.0.2.192	GET	200 OK	2016-07-31 01:24:15-07	3329274
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-31 01:24:43-07	3329275
/	198.51.100.190	GET	200 OK	2016-07-31 01:24:16-07	3329276
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-31 01:24:36-07	3329277
/	198.51.100.195	GET	200 OK	2016-07-31 01:24:26-07	3329278
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-31 01:25:16-07	3329279
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-31 01:24:46-07	3329280
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-31 01:24:52-07	3329281
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-31 01:25:07-07	3329282
/	192.0.2.14	GET	200 OK	2016-07-31 01:24:29-07	3329283
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-31 01:25:15-07	3329284
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-31 01:24:59-07	3329285
/	203.0.113.112	GET	200 OK	2016-07-31 01:24:39-07	3329286
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-31 01:25:28-07	3329287
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-31 01:25:32-07	3329288
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-31 01:25:26-07	3329289
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-31 01:25:25-07	3329290
/	198.51.100.173	GET	200 OK	2016-07-31 01:24:47-07	3329291
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-31 01:25:15-07	3329292
/	203.0.113.92	GET	200 OK	2016-07-31 01:24:54-07	3329293
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-31 01:25:51-07	3329294
/	203.0.113.232	GET	200 OK	2016-07-31 01:24:57-07	3329295
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-31 01:25:54-07	3329296
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-31 01:25:51-07	3329297
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-31 01:25:31-07	3329298
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-31 01:25:47-07	3329299
/	203.0.113.51	GET	200 OK	2016-07-31 01:25:01-07	3329300
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-31 01:25:17-07	3329301
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-31 01:25:32-07	3329302
/	198.51.100.20	GET	200 OK	2016-07-31 01:25:11-07	3329303
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-31 01:25:44-07	3329304
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-31 01:26:07-07	3329305
/	198.51.100.195	GET	200 OK	2016-07-31 01:25:12-07	3329306
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-31 01:25:55-07	3329307
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-31 01:25:58-07	3329308
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-31 01:25:28-07	3329309
/	203.0.113.33	GET	200 OK	2016-07-31 01:25:14-07	3329310
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-31 01:26:14-07	3329311
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-31 01:26:11-07	3329312
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-31 01:26:09-07	3329313
/	203.0.113.181	GET	200 OK	2016-07-31 01:25:15-07	3329314
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-31 01:26:12-07	3329315
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-31 01:25:46-07	3329316
/	203.0.113.79	GET	200 OK	2016-07-31 01:25:17-07	3329317
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-31 01:25:47-07	3329318
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-31 01:26:14-07	3329319
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-31 01:25:57-07	3329320
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 01:25:41-07	3329321
/	203.0.113.182	GET	200 OK	2016-07-31 01:25:21-07	3329322
/article/so-many-bears	203.0.113.182	GET	200 OK	2016-07-31 01:26:02-07	3329323
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-31 01:26:20-07	3329324
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-31 01:26:13-07	3329325
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-31 01:25:44-07	3329326
/	192.0.2.192	GET	200 OK	2016-07-31 01:25:26-07	3329327
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-31 01:26:02-07	3329328
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-31 01:26:26-07	3329329
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-31 01:25:51-07	3329330
/	198.51.100.222	GET	200 OK	2016-07-31 01:25:30-07	3329331
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-31 01:26:03-07	3329332
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-31 01:25:46-07	3329333
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-31 01:26:02-07	3329334
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-31 01:26:04-07	3329335
/	203.0.113.225	GET	200 OK	2016-07-31 01:25:38-07	3329336
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-31 01:26:10-07	3329337
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-31 01:26:14-07	3329338
/	192.0.2.69	GET	200 OK	2016-07-31 01:25:41-07	3329339
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-31 01:26:25-07	3329340
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-31 01:26:23-07	3329341
/	203.0.113.68	GET	200 OK	2016-07-31 01:25:45-07	3329342
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-31 01:26:28-07	3329343
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-31 01:26:29-07	3329344
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-31 01:26:39-07	3329345
/	203.0.113.151	GET	200 OK	2016-07-31 01:25:51-07	3329346
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-31 01:26:42-07	3329347
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-31 01:26:25-07	3329348
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-31 01:26:17-07	3329349
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-31 01:26:44-07	3329350
/	203.0.113.35	GET	200 OK	2016-07-31 01:25:57-07	3329351
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 01:26:18-07	3329352
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-31 01:26:48-07	3329353
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-31 01:26:26-07	3329354
/	203.0.113.136	GET	200 OK	2016-07-31 01:26:00-07	3329355
/article/media-obsessed-with-bears	203.0.113.136	GET	200 OK	2016-07-31 01:26:31-07	3329356
/article/so-many-bears	203.0.113.136	GET	200 OK	2016-07-31 01:26:36-07	3329357
/	198.51.100.29	GET	200 OK	2016-07-31 01:26:04-07	3329358
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-31 01:26:28-07	3329359
/	198.51.100.171	GET	200 OK	2016-07-31 01:26:09-07	3329360
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-31 01:27:08-07	3329361
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-31 01:26:54-07	3329362
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-31 01:27:06-07	3329363
/	192.0.2.161	GET	200 OK	2016-07-31 01:26:11-07	3329364
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-31 01:26:43-07	3329365
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-31 01:26:37-07	3329366
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-31 01:27:03-07	3329367
/	203.0.113.99	GET	200 OK	2016-07-31 01:26:15-07	3329368
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-31 01:26:44-07	3329369
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-31 01:26:36-07	3329370
/	192.0.2.140	GET	200 OK	2016-07-31 01:26:16-07	3329371
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-31 01:26:50-07	3329372
/article/goats-eat-googles	192.0.2.140	GET	200 OK	2016-07-31 01:26:51-07	3329373
/	203.0.113.207	GET	200 OK	2016-07-31 01:26:26-07	3329374
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-31 01:26:46-07	3329375
/article/balloon-goons-doomed	203.0.113.207	GET	200 OK	2016-07-31 01:27:08-07	3329376
/	192.0.2.225	GET	200 OK	2016-07-31 01:26:28-07	3329377
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-31 01:27:13-07	3329378
/	198.51.100.69	GET	200 OK	2016-07-31 01:26:36-07	3329379
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-31 01:26:59-07	3329380
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-31 01:27:09-07	3329381
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-31 01:27:24-07	3329382
/	203.0.113.175	GET	200 OK	2016-07-31 01:26:39-07	3329383
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-31 01:27:00-07	3329384
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-31 01:27:17-07	3329385
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-31 01:27:03-07	3329386
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-31 01:27:18-07	3329387
/	192.0.2.203	GET	200 OK	2016-07-31 01:26:46-07	3329388
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-31 01:27:37-07	3329389
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-31 01:27:15-07	3329390
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-31 01:27:41-07	3329391
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-31 01:27:29-07	3329392
/	203.0.113.95	GET	200 OK	2016-07-31 01:26:52-07	3329393
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-31 01:27:46-07	3329394
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-31 01:27:32-07	3329395
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-31 01:27:41-07	3329396
/	192.0.2.33	GET	200 OK	2016-07-31 01:27:00-07	3329397
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-31 01:27:40-07	3329398
/	203.0.113.229	GET	200 OK	2016-07-31 01:27:03-07	3329399
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-31 01:27:46-07	3329400
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-31 01:27:44-07	3329401
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-31 01:27:38-07	3329402
/article/balloon-goons-doomed	203.0.113.229	GET	200 OK	2016-07-31 01:27:23-07	3329403
/	192.0.2.155	GET	200 OK	2016-07-31 01:27:13-07	3329404
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-31 01:28:00-07	3329405
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 01:27:44-07	3329406
/	203.0.113.237	GET	200 OK	2016-07-31 01:27:23-07	3329407
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-31 01:28:20-07	3329408
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-31 01:28:03-07	3329409
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 01:27:41-07	3329410
/	192.0.2.120	GET	200 OK	2016-07-31 01:27:28-07	3329411
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-31 01:28:15-07	3329412
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-31 01:28:02-07	3329413
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-31 01:27:59-07	3329414
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-31 01:28:07-07	3329415
/	192.0.2.144	GET	200 OK	2016-07-31 01:27:36-07	3329416
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-31 01:28:17-07	3329417
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-31 01:28:12-07	3329418
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-31 01:28:18-07	3329419
/	203.0.113.171	GET	200 OK	2016-07-31 01:27:37-07	3329420
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-31 01:28:22-07	3329421
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-31 01:28:27-07	3329422
/	203.0.113.30	GET	200 OK	2016-07-31 01:27:40-07	3329423
/article/goats-eat-googles	203.0.113.30	GET	200 OK	2016-07-31 01:28:32-07	3329424
/	203.0.113.120	GET	200 OK	2016-07-31 01:27:46-07	3329425
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-31 01:28:04-07	3329426
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-31 01:28:30-07	3329427
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-31 01:28:37-07	3329428
/	198.51.100.222	GET	200 OK	2016-07-31 01:27:48-07	3329429
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-31 01:28:32-07	3329430
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-31 01:28:21-07	3329431
/	192.0.2.60	GET	200 OK	2016-07-31 01:27:54-07	3329432
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-31 01:28:29-07	3329433
/	203.0.113.95	GET	200 OK	2016-07-31 01:28:00-07	3329434
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-31 01:28:38-07	3329435
/	203.0.113.177	GET	200 OK	2016-07-31 01:28:02-07	3329436
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-31 01:28:51-07	3329437
/article/bears-love-berriesz	203.0.113.177	GET	404 NOT FOUND	2016-07-31 01:28:35-07	3329438
/	192.0.2.67	GET	200 OK	2016-07-31 01:28:11-07	3329439
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-31 01:29:04-07	3329440
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-31 01:28:58-07	3329441
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-31 01:28:38-07	3329442
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-31 01:28:56-07	3329443
/	192.0.2.225	GET	200 OK	2016-07-31 01:28:21-07	3329444
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-31 01:28:36-07	3329445
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-31 01:29:02-07	3329446
/	192.0.2.110	GET	200 OK	2016-07-31 01:28:25-07	3329447
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-31 01:28:57-07	3329448
/	203.0.113.12	GET	200 OK	2016-07-31 01:28:31-07	3329449
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-31 01:29:19-07	3329450
/	198.51.100.81	GET	200 OK	2016-07-31 01:28:32-07	3329451
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 01:29:06-07	3329452
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 01:29:23-07	3329453
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-31 01:29:25-07	3329454
/	203.0.113.131	GET	200 OK	2016-07-31 01:28:33-07	3329455
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-31 01:29:32-07	3329456
/article/balloon-goons-doomed	203.0.113.131	GET	200 OK	2016-07-31 01:29:00-07	3329457
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-31 01:29:25-07	3329458
/	192.0.2.160	GET	200 OK	2016-07-31 01:28:39-07	3329459
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-31 01:28:55-07	3329460
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-31 01:28:56-07	3329461
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-31 01:29:17-07	3329462
/	192.0.2.249	GET	200 OK	2016-07-31 01:28:48-07	3329463
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 01:29:08-07	3329464
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-31 01:29:08-07	3329465
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-31 01:29:15-07	3329466
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 01:29:11-07	3329467
/	203.0.113.2	GET	200 OK	2016-07-31 01:28:57-07	3329468
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-31 01:29:35-07	3329469
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-31 01:29:54-07	3329470
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-31 01:29:51-07	3329471
/	203.0.113.97	GET	200 OK	2016-07-31 01:29:06-07	3329472
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-31 01:29:49-07	3329473
/	203.0.113.141	GET	200 OK	2016-07-31 01:29:15-07	3329474
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-31 01:30:04-07	3329475
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-31 01:29:30-07	3329476
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-31 01:30:11-07	3329477
/	203.0.113.81	GET	200 OK	2016-07-31 01:29:16-07	3329478
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-31 01:30:16-07	3329479
/	203.0.113.161	GET	200 OK	2016-07-31 01:29:21-07	3329480
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-31 01:29:56-07	3329481
/	192.0.2.214	GET	200 OK	2016-07-31 04:30:40-07	3336702
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-31 01:29:37-07	3329482
/	198.51.100.109	GET	200 OK	2016-07-31 01:29:23-07	3329483
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-31 01:30:13-07	3329484
/	198.51.100.18	GET	200 OK	2016-07-31 01:29:27-07	3329485
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-31 01:29:55-07	3329486
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-31 01:30:05-07	3329487
/	203.0.113.10	GET	200 OK	2016-07-31 01:29:28-07	3329488
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-31 01:30:28-07	3329489
/	198.51.100.183	GET	200 OK	2016-07-31 01:29:29-07	3329490
/article/goats-eat-googles	198.51.100.183	GET	200 OK	2016-07-31 01:30:04-07	3329491
/	203.0.113.73	GET	200 OK	2016-07-31 01:29:39-07	3329492
/article/goats-eat-googles	203.0.113.73	GET	200 OK	2016-07-31 01:30:23-07	3329493
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-31 01:30:19-07	3329494
/	198.51.100.106	GET	200 OK	2016-07-31 01:29:40-07	3329495
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-31 01:30:01-07	3329496
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-31 01:30:16-07	3329497
/	192.0.2.122	GET	200 OK	2016-07-31 01:29:43-07	3329498
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-31 01:30:01-07	3329499
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-31 01:30:26-07	3329500
/	203.0.113.70	GET	200 OK	2016-07-31 01:29:44-07	3329501
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 01:30:33-07	3329502
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-31 01:30:05-07	3329503
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-31 01:30:25-07	3329504
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-31 01:30:19-07	3329505
/	203.0.113.218	GET	200 OK	2016-07-31 01:29:51-07	3329506
/article/balloon-goons-doomed	203.0.113.218	GET	200 OK	2016-07-31 01:30:38-07	3329507
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-31 01:30:13-07	3329508
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-31 01:30:18-07	3329509
/	203.0.113.107	GET	200 OK	2016-07-31 01:29:55-07	3329510
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-31 01:30:46-07	3329511
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-31 01:30:46-07	3329512
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-31 01:30:12-07	3329513
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-31 01:30:26-07	3329514
/	203.0.113.18	GET	200 OK	2016-07-31 01:30:04-07	3329515
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-31 01:30:43-07	3329516
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-31 01:30:53-07	3329517
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-31 01:30:35-07	3329518
/	198.51.100.44	GET	200 OK	2016-07-31 01:30:12-07	3329519
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-31 01:30:30-07	3329520
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 01:31:04-07	3329521
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 01:30:30-07	3329522
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-31 01:31:07-07	3329523
/	192.0.2.199	GET	200 OK	2016-07-31 01:30:22-07	3329524
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 01:30:46-07	3329525
/	198.51.100.101	GET	200 OK	2016-07-31 01:30:27-07	3329526
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 01:31:13-07	3329527
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 01:30:57-07	3329528
/	203.0.113.232	GET	200 OK	2016-07-31 01:30:31-07	3329529
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-31 01:30:57-07	3329530
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-31 01:31:05-07	3329531
/	192.0.2.219	GET	200 OK	2016-07-31 01:30:34-07	3329532
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-31 01:31:26-07	3329533
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-31 01:31:14-07	3329534
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-31 01:30:53-07	3329535
/	192.0.2.171	GET	200 OK	2016-07-31 01:30:44-07	3329536
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-31 01:31:22-07	3329537
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-31 01:31:42-07	3329538
/	192.0.2.55	GET	200 OK	2016-07-31 01:30:53-07	3329539
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 01:31:33-07	3329540
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-31 01:31:32-07	3329541
/	198.51.100.206	GET	200 OK	2016-07-31 01:30:55-07	3329542
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-31 01:31:13-07	3329543
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-31 01:31:15-07	3329544
/	203.0.113.192	GET	200 OK	2016-07-31 01:31:05-07	3329545
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-31 01:31:32-07	3329546
/article/bears-love-berries	203.0.113.192	GET	200 OK	2016-07-31 01:32:03-07	3329547
/	203.0.113.206	GET	200 OK	2016-07-31 01:31:12-07	3329548
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-31 01:31:36-07	3329549
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-31 01:31:58-07	3329550
/	192.0.2.35	GET	200 OK	2016-07-31 01:31:17-07	3329551
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-31 01:31:38-07	3329552
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-31 01:31:39-07	3329553
/	203.0.113.60	GET	200 OK	2016-07-31 01:31:19-07	3329554
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-31 01:31:51-07	3329555
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-31 01:31:57-07	3329556
/	192.0.2.14	GET	200 OK	2016-07-31 01:31:25-07	3329557
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-31 01:32:14-07	3329558
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-31 01:31:46-07	3329559
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-31 01:32:10-07	3329560
/	192.0.2.164	GET	200 OK	2016-07-31 01:31:33-07	3329561
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-31 01:31:57-07	3329562
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 01:32:31-07	3329563
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-31 01:32:29-07	3329564
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 01:31:54-07	3329565
/	203.0.113.243	GET	200 OK	2016-07-31 01:31:42-07	3329566
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-31 01:32:29-07	3329567
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-31 01:31:59-07	3329568
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-31 01:32:39-07	3329569
/article/so-many-bears	203.0.113.243	GET	200 OK	2016-07-31 01:32:13-07	3329570
/	203.0.113.112	GET	200 OK	2016-07-31 01:31:44-07	3329571
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-31 01:32:22-07	3329572
/article/balloon-goons-doomed	203.0.113.112	GET	200 OK	2016-07-31 01:32:40-07	3329573
/	203.0.113.213	GET	200 OK	2016-07-31 01:31:48-07	3329574
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-31 01:32:14-07	3329575
/	203.0.113.87	GET	200 OK	2016-07-31 01:31:55-07	3329576
/	198.51.100.36	GET	200 OK	2016-07-31 04:32:54-07	3336797
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-31 01:32:43-07	3329577
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-31 01:32:49-07	3329578
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-31 01:32:33-07	3329579
/	192.0.2.8	GET	200 OK	2016-07-31 01:32:04-07	3329580
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-31 01:32:49-07	3329581
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-31 01:32:31-07	3329582
/	198.51.100.254	GET	200 OK	2016-07-31 01:32:06-07	3329583
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-31 01:32:49-07	3329584
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-31 01:32:33-07	3329585
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-31 01:33:04-07	3329586
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-31 01:32:39-07	3329587
/	203.0.113.173	GET	200 OK	2016-07-31 01:32:15-07	3329588
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-31 01:33:14-07	3329589
/	192.0.2.183	GET	200 OK	2016-07-31 01:32:22-07	3329590
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-31 01:33:14-07	3329591
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-31 01:32:43-07	3329592
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-31 01:32:44-07	3329593
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-31 01:32:52-07	3329594
/	198.51.100.227	GET	200 OK	2016-07-31 01:32:29-07	3329595
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-31 01:33:18-07	3329596
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-31 01:33:18-07	3329597
/	192.0.2.90	GET	200 OK	2016-07-31 01:32:30-07	3329598
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-31 01:32:53-07	3329599
/	192.0.2.149	GET	200 OK	2016-07-31 01:32:40-07	3329600
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-31 01:33:07-07	3329601
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-31 01:33:23-07	3329602
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-31 01:33:10-07	3329603
/	203.0.113.223	GET	200 OK	2016-07-31 01:32:49-07	3329604
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-31 01:33:06-07	3329605
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-31 01:33:06-07	3329606
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 01:33:19-07	3329607
/	203.0.113.43	GET	200 OK	2016-07-31 01:32:57-07	3329608
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 01:33:14-07	3329609
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-31 01:33:35-07	3329610
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 01:33:29-07	3329611
/	198.51.100.53	GET	200 OK	2016-07-31 01:33:06-07	3329612
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-31 01:33:35-07	3329613
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-31 01:33:34-07	3329614
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-31 01:33:56-07	3329615
/	198.51.100.6	GET	200 OK	2016-07-31 01:33:16-07	3329616
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-31 01:33:46-07	3329617
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-31 01:33:35-07	3329618
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-31 01:33:35-07	3329619
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-31 01:33:43-07	3329620
/	203.0.113.109	GET	200 OK	2016-07-31 01:33:23-07	3329621
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-31 01:34:15-07	3329622
/	198.51.100.35	GET	200 OK	2016-07-31 01:33:32-07	3329623
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-31 01:33:54-07	3329624
/	198.51.100.187	GET	200 OK	2016-07-31 01:33:37-07	3329625
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-31 01:34:18-07	3329626
/	198.51.100.221	GET	200 OK	2016-07-31 01:33:43-07	3329627
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-31 01:33:58-07	3329628
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-31 01:34:21-07	3329629
/article/goats-eat-googles	198.51.100.221	GET	200 OK	2016-07-31 01:34:00-07	3329630
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-31 01:34:17-07	3329631
/	198.51.100.85	GET	200 OK	2016-07-31 01:33:50-07	3329632
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-31 01:34:06-07	3329633
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-31 01:34:41-07	3329634
/article/media-obsessed-with-bears	198.51.100.85	GET	200 OK	2016-07-31 01:34:10-07	3329635
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-31 01:34:11-07	3329636
/	198.51.100.111	GET	200 OK	2016-07-31 01:33:54-07	3329637
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-31 01:34:43-07	3329638
/article/balloon-goons-doomed	198.51.100.111	GET	200 OK	2016-07-31 01:34:36-07	3329639
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-31 01:34:25-07	3329640
/	192.0.2.169	GET	200 OK	2016-07-31 01:33:56-07	3329641
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-31 01:34:26-07	3329642
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-31 01:34:50-07	3329643
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-31 01:34:46-07	3329644
/	198.51.100.195	GET	200 OK	2016-07-31 01:34:00-07	3329645
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-31 01:34:44-07	3329646
/	192.0.2.142	GET	200 OK	2016-07-31 01:34:03-07	3329647
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-31 01:34:43-07	3329648
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-31 01:34:59-07	3329649
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-31 01:34:35-07	3329650
/	198.51.100.19	GET	200 OK	2016-07-31 01:34:10-07	3329651
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-31 01:34:25-07	3329652
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-31 01:35:08-07	3329653
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-31 01:34:57-07	3329654
/	192.0.2.47	GET	200 OK	2016-07-31 01:34:11-07	3329655
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 01:34:59-07	3329656
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 01:34:55-07	3329657
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-31 01:34:47-07	3329658
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-31 01:34:28-07	3329659
/	192.0.2.181	GET	200 OK	2016-07-31 01:34:16-07	3329660
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-31 01:34:45-07	3329661
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-31 01:35:00-07	3329662
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-31 01:35:14-07	3329663
/article/bad-things-gone	192.0.2.181	GET	200 OK	2016-07-31 01:34:39-07	3329664
/	192.0.2.251	GET	200 OK	2016-07-31 01:34:26-07	3329665
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-31 01:34:48-07	3329666
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-31 01:34:44-07	3329667
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-31 01:35:15-07	3329668
/	192.0.2.29	GET	200 OK	2016-07-31 01:34:30-07	3329669
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-31 01:35:13-07	3329670
/	203.0.113.3	GET	200 OK	2016-07-31 01:34:34-07	3329671
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 01:35:06-07	3329672
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-31 01:34:59-07	3329673
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-31 01:35:16-07	3329674
/	198.51.100.164	GET	200 OK	2016-07-31 01:34:44-07	3329675
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-31 01:35:06-07	3329676
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-31 01:35:40-07	3329677
/article/goats-eat-googles	198.51.100.164	GET	200 OK	2016-07-31 01:35:20-07	3329678
/	192.0.2.161	GET	200 OK	2016-07-31 01:34:51-07	3329679
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-31 01:35:10-07	3329680
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-31 01:35:44-07	3329681
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-31 01:35:06-07	3329682
/	198.51.100.24	GET	200 OK	2016-07-31 01:34:58-07	3329683
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-31 01:35:15-07	3329684
/article/balloon-goons-doomed	198.51.100.24	GET	200 OK	2016-07-31 01:35:20-07	3329685
/article/so-many-bears	198.51.100.24	GET	200 OK	2016-07-31 01:35:25-07	3329686
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-31 01:35:45-07	3329687
/	192.0.2.108	GET	200 OK	2016-07-31 01:35:00-07	3329688
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-31 01:35:24-07	3329689
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-31 01:35:42-07	3329690
/	203.0.113.94	GET	200 OK	2016-07-31 01:35:06-07	3329691
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-31 01:35:55-07	3329692
/	198.51.100.129	GET	200 OK	2016-07-31 01:35:16-07	3329693
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-31 01:35:34-07	3329694
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-31 01:36:12-07	3329695
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-31 01:36:09-07	3329696
/	203.0.113.143	GET	200 OK	2016-07-31 01:35:22-07	3329697
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-31 01:35:45-07	3329698
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-31 01:35:38-07	3329699
/	198.51.100.74	GET	200 OK	2016-07-31 01:35:28-07	3329700
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-31 01:36:10-07	3329701
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-31 01:35:49-07	3329702
/article/candidate-is-jerkg	198.51.100.74	GET	404 NOT FOUND	2016-07-31 01:36:17-07	3329703
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-31 01:36:23-07	3329704
/	198.51.100.253	GET	200 OK	2016-07-31 01:35:30-07	3329705
/article/so-many-bears	198.51.100.253	GET	200 OK	2016-07-31 01:36:26-07	3329706
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-31 01:36:05-07	3329707
/	203.0.113.187	GET	200 OK	2016-07-31 01:35:35-07	3329708
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-31 01:36:17-07	3329709
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-31 01:35:56-07	3329710
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-31 01:36:21-07	3329711
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-31 01:36:35-07	3329712
/	192.0.2.134	GET	200 OK	2016-07-31 01:35:38-07	3329713
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-31 01:36:04-07	3329714
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-31 01:35:53-07	3329715
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-31 01:36:34-07	3329716
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-31 01:36:19-07	3329717
/	198.51.100.179	GET	200 OK	2016-07-31 01:35:40-07	3329718
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-31 01:36:20-07	3329719
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-31 01:36:10-07	3329720
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-31 01:36:33-07	3329721
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-31 01:36:29-07	3329722
/	192.0.2.57	GET	200 OK	2016-07-31 01:35:48-07	3329723
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-31 01:36:33-07	3329724
/	198.51.100.79	GET	200 OK	2016-07-31 01:35:50-07	3329725
/article/so-many-bears	198.51.100.79	GET	200 OK	2016-07-31 01:36:41-07	3329726
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-31 01:36:28-07	3329727
/	198.51.100.106	GET	200 OK	2016-07-31 01:35:54-07	3329728
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-31 01:36:49-07	3329729
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-31 01:36:10-07	3329730
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-31 01:36:23-07	3329731
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-31 01:36:45-07	3329732
/	203.0.113.153	GET	200 OK	2016-07-31 01:35:57-07	3329733
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-31 01:36:24-07	3329734
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-31 01:36:29-07	3329735
/	203.0.113.228	GET	200 OK	2016-07-31 01:36:04-07	3329736
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-31 01:36:29-07	3329737
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-31 01:36:34-07	3329738
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-31 01:37:04-07	3329739
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-31 01:36:37-07	3329740
/	198.51.100.143	GET	200 OK	2016-07-31 01:36:14-07	3329741
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-31 01:37:00-07	3329742
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-31 01:36:44-07	3329743
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-31 01:37:05-07	3329744
/	192.0.2.17	GET	200 OK	2016-07-31 01:36:24-07	3329745
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-31 01:37:13-07	3329746
/	192.0.2.30	GET	200 OK	2016-07-31 01:36:25-07	3329747
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-31 01:37:06-07	3329748
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-31 01:37:02-07	3329749
/	192.0.2.70	GET	200 OK	2016-07-31 01:36:26-07	3329750
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-31 01:37:10-07	3329751
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-31 01:36:53-07	3329752
/article/bears-love-berriest	192.0.2.70	GET	404 NOT FOUND	2016-07-31 01:36:54-07	3329753
/article/trouble-for-troubled	192.0.2.70	GET	200 OK	2016-07-31 01:37:19-07	3329754
/	203.0.113.90	GET	200 OK	2016-07-31 01:36:27-07	3329755
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 01:37:06-07	3329756
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-31 01:37:04-07	3329757
/article/balloon-goons-doomed	203.0.113.90	GET	200 OK	2016-07-31 01:36:59-07	3329758
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 01:37:00-07	3329759
/	203.0.113.10	GET	200 OK	2016-07-31 01:36:31-07	3329760
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-31 01:36:52-07	3329761
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-31 01:36:49-07	3329762
/	198.51.100.44	GET	200 OK	2016-07-31 01:36:32-07	3329763
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-31 01:37:32-07	3329764
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-31 01:37:02-07	3329765
/	192.0.2.223	GET	200 OK	2016-07-31 04:44:34-07	3337271
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-31 01:37:00-07	3329766
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 01:37:23-07	3329767
/	203.0.113.71	GET	200 OK	2016-07-31 01:36:37-07	3329768
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-31 01:36:56-07	3329769
/	198.51.100.13	GET	200 OK	2016-07-31 01:36:38-07	3329770
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 01:36:55-07	3329771
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 01:36:57-07	3329772
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 01:37:10-07	3329773
/	203.0.113.21	GET	200 OK	2016-07-31 01:36:39-07	3329774
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-31 01:37:31-07	3329775
/article/balloon-goons-doomed	203.0.113.21	GET	200 OK	2016-07-31 01:37:18-07	3329776
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-31 01:37:14-07	3329777
/	192.0.2.57	GET	200 OK	2016-07-31 01:36:43-07	3329778
/article/balloon-goons-doomed	192.0.2.57	GET	200 OK	2016-07-31 01:37:23-07	3329779
/	198.51.100.145	GET	200 OK	2016-07-31 01:36:50-07	3329780
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-31 01:37:23-07	3329781
/	192.0.2.11	GET	200 OK	2016-07-31 01:36:57-07	3329782
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-31 01:37:26-07	3329783
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-31 01:37:55-07	3329784
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-31 01:37:51-07	3329785
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-31 01:37:40-07	3329786
/	203.0.113.99	GET	200 OK	2016-07-31 01:37:03-07	3329787
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-31 01:37:56-07	3329788
/	198.51.100.134	GET	200 OK	2016-07-31 01:37:10-07	3329789
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-31 01:37:28-07	3329790
/	192.0.2.89	GET	200 OK	2016-07-31 01:37:17-07	3329791
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-31 01:38:10-07	3329792
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-31 01:37:42-07	3329793
/	203.0.113.215	GET	200 OK	2016-07-31 01:37:26-07	3329794
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-31 01:38:26-07	3329795
/article/goats-eat-googles	203.0.113.215	GET	200 OK	2016-07-31 01:38:10-07	3329796
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-31 01:38:02-07	3329797
/	198.51.100.104	GET	200 OK	2016-07-31 01:37:34-07	3329798
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-31 01:38:00-07	3329799
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-31 01:38:32-07	3329800
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-31 01:38:04-07	3329801
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-31 01:38:34-07	3329802
/	192.0.2.188	GET	200 OK	2016-07-31 01:37:37-07	3329803
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-31 01:38:21-07	3329804
/	192.0.2.241	GET	200 OK	2016-07-31 01:37:46-07	3329805
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 01:38:22-07	3329806
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-31 01:38:01-07	3329807
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-31 01:38:05-07	3329808
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-31 01:38:13-07	3329809
/	198.51.100.213	GET	200 OK	2016-07-31 01:37:53-07	3329810
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-31 01:38:49-07	3329811
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-31 01:38:16-07	3329812
/	192.0.2.173	GET	200 OK	2016-07-31 01:37:55-07	3329813
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-31 01:38:44-07	3329814
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-31 01:38:30-07	3329815
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-31 01:38:30-07	3329816
/	203.0.113.223	GET	200 OK	2016-07-31 01:38:04-07	3329817
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 01:38:25-07	3329818
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-31 01:39:03-07	3329819
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-31 01:39:04-07	3329820
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-31 01:38:30-07	3329821
/	192.0.2.93	GET	200 OK	2016-07-31 01:38:12-07	3329822
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-31 01:38:59-07	3329823
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-31 01:38:57-07	3329824
/	203.0.113.251	GET	200 OK	2016-07-31 01:38:14-07	3329825
/article/goats-eat-googles	203.0.113.251	GET	200 OK	2016-07-31 01:38:48-07	3329826
/	192.0.2.202	GET	200 OK	2016-07-31 01:38:24-07	3329827
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-31 01:39:03-07	3329828
/article/so-many-bears	192.0.2.202	GET	200 OK	2016-07-31 01:39:06-07	3329829
/	203.0.113.118	GET	200 OK	2016-07-31 01:38:31-07	3329830
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-31 01:39:24-07	3329831
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-31 01:39:17-07	3329832
/article/media-obsessed-with-bears	203.0.113.118	GET	200 OK	2016-07-31 01:39:03-07	3329833
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-31 01:39:27-07	3329834
/	192.0.2.68	GET	200 OK	2016-07-31 01:38:32-07	3329835
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-31 01:39:13-07	3329836
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 01:39:11-07	3329837
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 01:38:56-07	3329838
/	192.0.2.218	GET	200 OK	2016-07-31 01:38:40-07	3329839
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-31 01:39:19-07	3329840
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-31 01:39:28-07	3329841
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-31 01:38:59-07	3329842
/	203.0.113.153	GET	200 OK	2016-07-31 01:38:43-07	3329843
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-31 01:39:23-07	3329844
/	198.51.100.37	GET	200 OK	2016-07-31 01:38:52-07	3329845
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-31 01:39:27-07	3329846
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-31 01:39:33-07	3329847
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-31 01:39:09-07	3329848
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-31 01:39:32-07	3329849
/	198.51.100.46	GET	200 OK	2016-07-31 01:38:55-07	3329850
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-31 01:39:26-07	3329851
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-31 01:39:49-07	3329852
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 01:39:47-07	3329853
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-31 01:39:51-07	3329854
/	198.51.100.2	GET	200 OK	2016-07-31 01:39:01-07	3329855
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-31 01:39:55-07	3329856
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-31 01:39:41-07	3329857
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 01:39:39-07	3329858
/	198.51.100.29	GET	200 OK	2016-07-31 01:39:11-07	3329859
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-31 01:39:58-07	3329860
/article/goats-eat-googles	198.51.100.29	GET	200 OK	2016-07-31 01:39:44-07	3329861
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-31 01:39:37-07	3329862
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-31 01:39:59-07	3329863
/	192.0.2.233	GET	200 OK	2016-07-31 01:39:14-07	3329864
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-31 01:39:38-07	3329865
/	192.0.2.252	GET	200 OK	2016-07-31 01:39:16-07	3329866
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-31 01:39:33-07	3329867
/	192.0.2.18	GET	200 OK	2016-07-31 01:39:21-07	3329868
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-31 01:40:17-07	3329869
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-31 01:39:59-07	3329870
/	198.51.100.128	GET	200 OK	2016-07-31 01:39:24-07	3329871
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-31 01:39:40-07	3329872
/article/balloon-goons-doomed	198.51.100.128	GET	200 OK	2016-07-31 01:40:22-07	3329873
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-31 01:39:47-07	3329874
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-31 01:39:55-07	3329875
/	192.0.2.70	GET	200 OK	2016-07-31 01:39:25-07	3329876
/article/media-obsessed-with-bears	192.0.2.70	GET	200 OK	2016-07-31 01:40:18-07	3329877
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-31 01:40:17-07	3329878
/	198.51.100.182	GET	200 OK	2016-07-31 01:39:32-07	3329879
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-31 01:40:03-07	3329880
/	203.0.113.79	GET	200 OK	2016-07-31 01:39:38-07	3329881
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-31 01:40:10-07	3329882
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-31 01:40:04-07	3329883
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-31 01:40:11-07	3329884
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-31 01:40:17-07	3329885
/	192.0.2.189	GET	200 OK	2016-07-31 01:39:47-07	3329886
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-31 01:40:41-07	3329887
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-31 01:40:11-07	3329888
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-31 01:40:25-07	3329889
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-31 01:40:38-07	3329890
/	198.51.100.185	GET	200 OK	2016-07-31 01:39:52-07	3329891
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 01:40:49-07	3329892
/	198.51.100.220	GET	200 OK	2016-07-31 01:39:57-07	3329893
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-31 01:40:42-07	3329894
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-31 01:40:46-07	3329895
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-31 01:40:14-07	3329896
/	203.0.113.226	GET	200 OK	2016-07-31 01:40:06-07	3329897
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-31 01:41:02-07	3329898
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-31 01:40:21-07	3329899
/	192.0.2.199	GET	200 OK	2016-07-31 01:40:15-07	3329900
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-31 01:40:41-07	3329901
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-31 01:40:56-07	3329902
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 01:41:08-07	3329903
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-31 01:41:08-07	3329904
/	192.0.2.60	GET	200 OK	2016-07-31 01:40:16-07	3329905
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-31 01:40:48-07	3329906
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-31 01:41:00-07	3329907
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-31 01:40:55-07	3329908
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-31 01:40:55-07	3329909
/	198.51.100.166	GET	200 OK	2016-07-31 01:40:18-07	3329910
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-31 01:41:00-07	3329911
/	203.0.113.114	GET	200 OK	2016-07-31 01:40:26-07	3329912
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-31 01:41:07-07	3329913
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-31 01:41:03-07	3329914
/	198.51.100.136	GET	200 OK	2016-07-31 01:40:30-07	3329915
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 01:41:18-07	3329916
/	203.0.113.38	GET	200 OK	2016-07-31 01:40:40-07	3329917
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 01:41:05-07	3329918
/	203.0.113.25	GET	200 OK	2016-07-31 01:40:48-07	3329919
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-31 01:41:27-07	3329920
/	192.0.2.199	GET	200 OK	2016-07-31 01:40:50-07	3329921
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-31 01:41:37-07	3329922
/	192.0.2.178	GET	200 OK	2016-07-31 01:40:58-07	3329923
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-31 01:41:29-07	3329924
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-31 01:41:14-07	3329925
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-31 01:41:17-07	3329926
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-31 01:41:21-07	3329927
/	198.51.100.204	GET	200 OK	2016-07-31 01:41:04-07	3329928
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-31 01:41:38-07	3329929
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-31 01:41:29-07	3329930
/	192.0.2.123	GET	200 OK	2016-07-31 01:41:13-07	3329931
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-31 01:41:39-07	3329932
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-31 01:41:29-07	3329933
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 01:41:42-07	3329934
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-31 01:42:03-07	3329935
/	192.0.2.134	GET	200 OK	2016-07-31 01:41:15-07	3329936
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-31 01:41:41-07	3329937
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-31 01:42:14-07	3329938
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-31 01:41:43-07	3329939
/	203.0.113.45	GET	200 OK	2016-07-31 01:41:18-07	3329940
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-31 01:41:43-07	3329941
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-31 01:42:05-07	3329942
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-31 01:41:44-07	3329943
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-31 01:42:02-07	3329944
/	203.0.113.142	GET	200 OK	2016-07-31 01:41:22-07	3329945
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-31 01:41:38-07	3329946
/article/bears-love-berries	203.0.113.142	GET	200 OK	2016-07-31 01:41:45-07	3329947
/	203.0.113.9	GET	200 OK	2016-07-31 01:41:24-07	3329948
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-31 01:42:20-07	3329949
/	198.51.100.63	GET	200 OK	2016-07-31 01:41:31-07	3329950
/article/goats-eat-googles	198.51.100.63	GET	200 OK	2016-07-31 01:42:01-07	3329951
/	203.0.113.181	GET	200 OK	2016-07-31 01:41:38-07	3329952
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-31 01:42:06-07	3329953
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-31 01:42:01-07	3329954
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-31 01:42:27-07	3329955
/	192.0.2.32	GET	200 OK	2016-07-31 04:50:09-07	3337463
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-31 01:42:38-07	3329956
/	203.0.113.64	GET	200 OK	2016-07-31 01:41:43-07	3329957
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-31 01:42:28-07	3329958
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-31 01:42:36-07	3329959
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-31 01:42:09-07	3329960
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-31 01:42:14-07	3329961
/	192.0.2.91	GET	200 OK	2016-07-31 01:41:52-07	3329962
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-31 01:42:27-07	3329963
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-31 01:42:24-07	3329964
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-31 01:42:26-07	3329965
/	203.0.113.216	GET	200 OK	2016-07-31 01:41:58-07	3329966
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-31 01:42:31-07	3329967
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-31 01:42:24-07	3329968
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-31 01:42:18-07	3329969
/	198.51.100.25	GET	200 OK	2016-07-31 01:42:04-07	3329970
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 01:42:27-07	3329971
/	192.0.2.87	GET	200 OK	2016-07-31 01:42:09-07	3329972
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-31 01:42:26-07	3329973
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-31 01:42:24-07	3329974
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-31 01:42:26-07	3329975
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-31 01:42:35-07	3329976
/	203.0.113.250	GET	200 OK	2016-07-31 01:42:12-07	3329977
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-31 01:42:40-07	3329978
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-31 01:42:49-07	3329979
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-31 01:42:34-07	3329980
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-31 01:43:06-07	3329981
/	192.0.2.48	GET	200 OK	2016-07-31 01:42:15-07	3329982
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-31 01:42:37-07	3329983
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 01:42:57-07	3329984
/article/goats-eat-googlesa	192.0.2.48	GET	404 NOT FOUND	2016-07-31 01:42:33-07	3329985
/	192.0.2.34	GET	200 OK	2016-07-31 01:42:20-07	3329986
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-31 01:42:55-07	3329987
/	203.0.113.225	GET	200 OK	2016-07-31 01:42:29-07	3329988
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-31 01:42:45-07	3329989
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-31 01:43:16-07	3329990
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-31 01:43:13-07	3329991
/article/balloon-goons-doomed	203.0.113.225	GET	200 OK	2016-07-31 01:42:52-07	3329992
/	203.0.113.191	GET	200 OK	2016-07-31 01:42:39-07	3329993
/article/media-obsessed-with-bears	203.0.113.191	GET	200 OK	2016-07-31 01:43:27-07	3329994
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-31 01:43:34-07	3329995
/	192.0.2.44	GET	200 OK	2016-07-31 01:42:44-07	3329996
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-31 01:43:06-07	3329997
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-31 01:43:12-07	3329998
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-31 01:43:39-07	3329999
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-31 01:43:42-07	3330000
/	203.0.113.106	GET	200 OK	2016-07-31 01:42:45-07	3330001
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-31 01:43:14-07	3330002
/article/bad-things-gonev	203.0.113.106	GET	404 NOT FOUND	2016-07-31 01:43:22-07	3330003
/article/so-many-bears	203.0.113.106	GET	200 OK	2016-07-31 01:43:30-07	3330004
/	192.0.2.39	GET	200 OK	2016-07-31 01:42:55-07	3330005
/article/so-many-bears	192.0.2.39	GET	200 OK	2016-07-31 01:43:46-07	3330006
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-31 01:43:18-07	3330007
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-31 01:43:24-07	3330008
/	192.0.2.197	GET	200 OK	2016-07-31 01:43:02-07	3330009
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-31 01:43:57-07	3330010
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-31 01:43:32-07	3330011
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-31 01:43:23-07	3330012
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-31 01:43:35-07	3330013
/	192.0.2.32	GET	200 OK	2016-07-31 01:43:04-07	3330014
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-31 01:43:44-07	3330015
/	192.0.2.165	GET	200 OK	2016-07-31 01:43:07-07	3330016
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-31 01:44:07-07	3330017
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-31 01:43:56-07	3330018
/	192.0.2.215	GET	200 OK	2016-07-31 01:43:16-07	3330019
/article/goats-eat-googles	192.0.2.215	GET	200 OK	2016-07-31 01:43:40-07	3330020
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-31 01:44:10-07	3330021
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-31 01:44:14-07	3330022
/	198.51.100.131	GET	200 OK	2016-07-31 01:43:25-07	3330023
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-31 01:43:49-07	3330024
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-31 01:44:25-07	3330025
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-31 01:43:48-07	3330026
/	203.0.113.223	GET	200 OK	2016-07-31 01:43:28-07	3330027
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-31 01:44:18-07	3330028
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-31 01:43:50-07	3330029
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-31 01:43:57-07	3330030
/	198.51.100.127	GET	200 OK	2016-07-31 01:43:29-07	3330031
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-31 01:44:20-07	3330032
/	203.0.113.42	GET	200 OK	2016-07-31 01:43:33-07	3330033
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-31 01:44:23-07	3330034
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-31 01:44:10-07	3330035
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-31 01:44:06-07	3330036
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-31 01:43:55-07	3330037
/	192.0.2.169	GET	200 OK	2016-07-31 01:43:37-07	3330038
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-31 01:44:22-07	3330039
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-31 01:44:37-07	3330040
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-31 01:44:21-07	3330041
/	203.0.113.87	GET	200 OK	2016-07-31 01:43:45-07	3330042
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-31 01:44:44-07	3330043
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-31 01:44:08-07	3330044
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-31 01:44:30-07	3330045
/	198.51.100.234	GET	200 OK	2016-07-31 01:43:46-07	3330046
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-31 01:44:35-07	3330047
/	198.51.100.8	GET	200 OK	2016-07-31 01:43:53-07	3330048
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-31 01:44:11-07	3330049
/	203.0.113.203	GET	200 OK	2016-07-31 01:43:58-07	3330050
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-31 01:44:26-07	3330051
/	198.51.100.80	GET	200 OK	2016-07-31 01:44:06-07	3330052
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 01:44:59-07	3330053
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-31 01:44:52-07	3330054
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-31 01:44:36-07	3330055
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-31 01:44:31-07	3330056
/	192.0.2.206	GET	200 OK	2016-07-31 01:44:10-07	3330057
/article/balloon-goons-doomeda	192.0.2.206	GET	404 NOT FOUND	2016-07-31 01:45:03-07	3330058
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-31 01:44:54-07	3330059
/article/trouble-for-troubled	192.0.2.206	GET	200 OK	2016-07-31 01:44:59-07	3330060
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-31 01:45:10-07	3330061
/	203.0.113.76	GET	200 OK	2016-07-31 01:44:13-07	3330062
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-31 01:44:54-07	3330063
/article/candidate-is-jerkp	203.0.113.76	GET	404 NOT FOUND	2016-07-31 01:44:54-07	3330064
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-31 01:45:12-07	3330065
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-31 01:45:01-07	3330066
/	203.0.113.125	GET	200 OK	2016-07-31 01:44:23-07	3330067
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-31 01:44:47-07	3330068
/	198.51.100.40	GET	200 OK	2016-07-31 01:44:28-07	3330069
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-31 01:45:04-07	3330070
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-31 01:44:46-07	3330071
/	203.0.113.151	GET	200 OK	2016-07-31 01:44:32-07	3330072
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-31 01:45:21-07	3330073
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-31 01:44:49-07	3330074
/	203.0.113.230	GET	200 OK	2016-07-31 01:44:34-07	3330075
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-31 01:45:03-07	3330076
/article/bears-love-berries	203.0.113.230	GET	200 OK	2016-07-31 01:45:05-07	3330077
/	198.51.100.29	GET	200 OK	2016-07-31 01:44:38-07	3330078
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-31 01:44:58-07	3330079
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-31 01:45:38-07	3330080
/	203.0.113.22	GET	200 OK	2016-07-31 01:44:45-07	3330081
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-31 01:45:34-07	3330082
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-31 01:45:31-07	3330083
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-31 01:45:44-07	3330084
/	203.0.113.190	GET	200 OK	2016-07-31 01:44:50-07	3330085
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-31 01:45:44-07	3330086
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-31 01:45:05-07	3330087
/	198.51.100.98	GET	200 OK	2016-07-31 01:45:00-07	3330088
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-31 01:45:42-07	3330089
/	198.51.100.50	GET	200 OK	2016-07-31 01:45:07-07	3330090
/article/bears-love-berries	198.51.100.50	GET	200 OK	2016-07-31 01:45:34-07	3330091
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-31 01:46:07-07	3330092
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-31 01:46:06-07	3330093
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-31 01:45:28-07	3330094
/	198.51.100.41	GET	200 OK	2016-07-31 01:45:12-07	3330095
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-31 01:45:51-07	3330096
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-31 01:45:41-07	3330097
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-31 01:46:01-07	3330098
/	192.0.2.218	GET	200 OK	2016-07-31 01:45:21-07	3330099
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-31 01:45:36-07	3330100
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-31 01:45:37-07	3330101
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-31 01:45:54-07	3330102
/	203.0.113.183	GET	200 OK	2016-07-31 01:45:23-07	3330103
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-31 01:45:45-07	3330104
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-31 01:46:10-07	3330105
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-31 01:45:40-07	3330106
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-31 01:46:09-07	3330107
/	198.51.100.247	GET	200 OK	2016-07-31 01:45:25-07	3330108
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-31 01:46:05-07	3330109
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-31 01:45:51-07	3330110
/	198.51.100.229	GET	200 OK	2016-07-31 01:45:35-07	3330111
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-31 01:46:16-07	3330112
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-31 01:46:34-07	3330113
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-31 01:46:01-07	3330114
/	192.0.2.155	GET	200 OK	2016-07-31 01:45:40-07	3330115
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-31 01:45:58-07	3330116
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-31 01:46:36-07	3330117
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-31 01:46:24-07	3330118
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-31 01:45:58-07	3330119
/	192.0.2.204	GET	200 OK	2016-07-31 01:45:43-07	3330120
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-31 01:46:30-07	3330121
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-31 01:46:25-07	3330122
/	192.0.2.154	GET	200 OK	2016-07-31 01:45:47-07	3330123
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-31 01:46:40-07	3330124
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-31 01:46:24-07	3330125
/	192.0.2.17	GET	200 OK	2016-07-31 01:45:56-07	3330126
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-31 01:46:11-07	3330127
/	203.0.113.49	GET	200 OK	2016-07-31 01:46:03-07	3330128
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-31 01:46:55-07	3330129
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-31 01:46:28-07	3330130
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-31 01:46:30-07	3330131
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-31 01:46:29-07	3330132
/	203.0.113.159	GET	200 OK	2016-07-31 01:46:04-07	3330133
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-31 01:46:41-07	3330134
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-31 01:46:21-07	3330135
/	203.0.113.54	GET	200 OK	2016-07-31 01:46:10-07	3330136
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-31 01:47:09-07	3330137
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-31 01:46:38-07	3330138
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-31 01:47:04-07	3330139
/article/candidate-is-jerki	203.0.113.54	GET	404 NOT FOUND	2016-07-31 01:46:54-07	3330140
/	198.51.100.33	GET	200 OK	2016-07-31 01:46:13-07	3330141
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-31 01:46:53-07	3330142
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-31 01:46:41-07	3330143
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-31 01:46:35-07	3330144
/	198.51.100.71	GET	200 OK	2016-07-31 05:15:35-07	3338414
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-31 01:47:09-07	3330145
/	203.0.113.121	GET	200 OK	2016-07-31 01:46:20-07	3330146
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 01:46:53-07	3330147
/	198.51.100.171	GET	200 OK	2016-07-31 01:46:29-07	3330148
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-31 01:46:47-07	3330149
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-31 01:46:46-07	3330150
/	198.51.100.136	GET	200 OK	2016-07-31 01:46:37-07	3330151
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-31 01:47:27-07	3330152
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-31 01:47:30-07	3330153
/	198.51.100.108	GET	200 OK	2016-07-31 01:46:46-07	3330154
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-31 01:47:34-07	3330155
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-31 01:47:44-07	3330156
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-31 01:47:12-07	3330157
/	192.0.2.222	GET	200 OK	2016-07-31 01:46:47-07	3330158
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-31 01:47:42-07	3330159
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-31 01:47:24-07	3330160
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-31 01:47:07-07	3330161
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-31 01:47:41-07	3330162
/	192.0.2.7	GET	200 OK	2016-07-31 01:46:49-07	3330163
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 01:47:35-07	3330164
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 01:47:37-07	3330165
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-31 01:47:23-07	3330166
/article/media-obsessed-with-bears	192.0.2.7	GET	200 OK	2016-07-31 01:47:07-07	3330167
/	203.0.113.73	GET	200 OK	2016-07-31 01:46:58-07	3330168
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 01:47:30-07	3330169
/	192.0.2.131	GET	200 OK	2016-07-31 01:47:00-07	3330170
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-31 01:47:39-07	3330171
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-31 01:47:40-07	3330172
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-31 01:47:26-07	3330173
/	203.0.113.21	GET	200 OK	2016-07-31 01:47:04-07	3330174
/article/bears-love-berries	203.0.113.21	GET	200 OK	2016-07-31 01:47:21-07	3330175
/	203.0.113.166	GET	200 OK	2016-07-31 01:47:14-07	3330176
/article/bears-love-berries	203.0.113.166	GET	200 OK	2016-07-31 01:48:05-07	3330177
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-31 01:47:44-07	3330178
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-31 01:47:29-07	3330179
/article/goats-eat-googles	203.0.113.166	GET	200 OK	2016-07-31 01:47:40-07	3330180
/	192.0.2.179	GET	200 OK	2016-07-31 01:47:20-07	3330181
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-31 01:48:01-07	3330182
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-31 01:47:39-07	3330183
/	192.0.2.79	GET	200 OK	2016-07-31 01:47:26-07	3330184
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-31 01:47:58-07	3330185
/article/so-many-bears	192.0.2.79	GET	200 OK	2016-07-31 01:47:53-07	3330186
/	198.51.100.52	GET	200 OK	2016-07-31 01:47:27-07	3330187
/article/bad-things-gonef	198.51.100.52	GET	404 NOT FOUND	2016-07-31 01:48:08-07	3330188
/	203.0.113.30	GET	200 OK	2016-07-31 01:47:32-07	3330189
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-31 01:48:25-07	3330190
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-31 01:48:32-07	3330191
/	203.0.113.6	GET	200 OK	2016-07-31 01:47:33-07	3330192
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 01:48:15-07	3330193
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-31 01:48:16-07	3330194
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-31 01:48:13-07	3330195
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 01:47:58-07	3330196
/	203.0.113.59	GET	200 OK	2016-07-31 01:47:37-07	3330197
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-31 01:47:58-07	3330198
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-31 01:47:56-07	3330199
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-31 01:48:28-07	3330200
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-31 01:47:57-07	3330201
/	198.51.100.161	GET	200 OK	2016-07-31 01:47:43-07	3330202
/article/balloon-goons-doomed	198.51.100.161	GET	200 OK	2016-07-31 01:48:40-07	3330203
/article/media-obsessed-with-bears	198.51.100.161	GET	200 OK	2016-07-31 01:48:00-07	3330204
/	198.51.100.215	GET	200 OK	2016-07-31 01:47:49-07	3330205
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-31 01:48:18-07	3330206
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-31 01:48:14-07	3330207
/	198.51.100.5	GET	200 OK	2016-07-31 01:47:53-07	3330208
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-31 01:48:16-07	3330209
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-31 01:48:44-07	3330210
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-31 01:48:34-07	3330211
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-31 01:48:39-07	3330212
/	192.0.2.48	GET	200 OK	2016-07-31 01:48:02-07	3330213
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-31 01:48:51-07	3330214
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 01:48:43-07	3330215
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-31 01:48:42-07	3330216
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-31 01:48:27-07	3330217
/	198.51.100.19	GET	200 OK	2016-07-31 01:48:09-07	3330218
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-31 01:48:59-07	3330219
/	198.51.100.254	GET	200 OK	2016-07-31 01:48:16-07	3330220
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-31 01:48:43-07	3330221
/	198.51.100.251	GET	200 OK	2016-07-31 01:48:22-07	3330222
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-31 01:49:06-07	3330223
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-31 01:49:06-07	3330224
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-31 01:48:54-07	3330225
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-31 01:49:21-07	3330226
/	203.0.113.12	GET	200 OK	2016-07-31 01:48:32-07	3330227
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-31 01:49:14-07	3330228
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 01:49:30-07	3330229
/	192.0.2.180	GET	200 OK	2016-07-31 01:48:33-07	3330230
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-31 01:49:16-07	3330231
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-31 01:49:24-07	3330232
/	192.0.2.168	GET	200 OK	2016-07-31 01:48:38-07	3330233
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-31 01:49:03-07	3330234
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-31 01:49:12-07	3330235
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-31 01:49:36-07	3330236
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 01:48:53-07	3330237
/	203.0.113.160	GET	200 OK	2016-07-31 01:48:47-07	3330238
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-31 01:49:31-07	3330239
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 01:49:47-07	3330241
/article/media-obsessed-with-bears	203.0.113.251	GET	200 OK	2016-07-31 01:49:48-07	3330242
/	198.51.100.160	GET	200 OK	2016-07-31 01:48:51-07	3330243
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 01:49:20-07	3330244
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 01:49:17-07	3330245
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 01:49:23-07	3330246
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 01:49:46-07	3330247
/	203.0.113.12	GET	200 OK	2016-07-31 01:48:55-07	3330248
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-31 01:49:30-07	3330249
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 01:49:45-07	3330250
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 01:49:40-07	3330251
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 01:49:26-07	3330252
/	203.0.113.63	GET	200 OK	2016-07-31 01:49:00-07	3330253
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-31 01:49:23-07	3330254
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-31 01:49:31-07	3330255
/	192.0.2.195	GET	200 OK	2016-07-31 01:49:07-07	3330256
/article/media-obsessed-with-bearsn	192.0.2.195	GET	404 NOT FOUND	2016-07-31 01:50:04-07	3330257
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 01:49:25-07	3330258
/	203.0.113.163	GET	200 OK	2016-07-31 01:49:12-07	3330259
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-31 01:49:45-07	3330260
/article/bad-things-goneq	203.0.113.163	GET	404 NOT FOUND	2016-07-31 01:49:29-07	3330261
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-31 01:50:07-07	3330262
/	203.0.113.177	GET	200 OK	2016-07-31 01:49:20-07	3330263
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-31 01:50:10-07	3330264
/article/trouble-for-troubled	203.0.113.177	GET	200 OK	2016-07-31 01:49:47-07	3330265
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-31 01:49:35-07	3330266
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-31 01:49:36-07	3330267
/	203.0.113.40	GET	200 OK	2016-07-31 01:49:22-07	3330268
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-31 01:50:18-07	3330269
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-31 01:50:13-07	3330270
/	192.0.2.113	GET	200 OK	2016-07-31 01:49:25-07	3330271
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-31 01:50:17-07	3330272
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-31 01:50:02-07	3330273
/	203.0.113.166	GET	200 OK	2016-07-31 01:49:28-07	3330274
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-31 01:49:53-07	3330275
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-31 01:50:19-07	3330276
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-31 01:49:48-07	3330277
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-31 01:50:12-07	3330278
/	192.0.2.156	GET	200 OK	2016-07-31 01:49:30-07	3330279
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-31 01:50:21-07	3330280
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-31 01:50:14-07	3330281
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-31 01:49:58-07	3330282
/	192.0.2.126	GET	200 OK	2016-07-31 01:49:33-07	3330283
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-31 01:50:18-07	3330284
/	203.0.113.82	GET	200 OK	2016-07-31 01:49:43-07	3330285
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-31 01:50:28-07	3330286
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-31 01:50:23-07	3330287
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-31 01:50:40-07	3330288
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-31 01:50:20-07	3330289
/	192.0.2.236	GET	200 OK	2016-07-31 01:49:45-07	3330290
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-31 01:50:27-07	3330291
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-31 01:50:25-07	3330292
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-31 01:50:21-07	3330293
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-31 01:50:40-07	3330294
/	198.51.100.170	GET	200 OK	2016-07-31 01:49:55-07	3330295
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-31 01:50:42-07	3330296
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-31 01:50:27-07	3330297
/	192.0.2.77	GET	200 OK	2016-07-31 01:50:02-07	3330298
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-31 01:50:53-07	3330299
/article/trouble-for-troubled	192.0.2.77	GET	200 OK	2016-07-31 01:50:17-07	3330300
/	192.0.2.32	GET	200 OK	2016-07-31 01:50:09-07	3330301
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-31 01:51:07-07	3330302
/	198.51.100.173	GET	200 OK	2016-07-31 01:50:11-07	3330303
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-31 01:50:46-07	3330304
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 01:50:53-07	3330305
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-31 01:50:30-07	3330306
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 01:50:52-07	3330307
/	192.0.2.224	GET	200 OK	2016-07-31 01:50:14-07	3330308
/article/balloon-goons-doomed	192.0.2.224	GET	200 OK	2016-07-31 01:50:34-07	3330309
/	198.51.100.120	GET	200 OK	2016-07-31 01:50:24-07	3330310
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-31 01:50:44-07	3330311
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-31 01:50:51-07	3330312
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-31 01:50:58-07	3330313
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-31 01:51:15-07	3330314
/	198.51.100.212	GET	200 OK	2016-07-31 01:50:28-07	3330315
/article/goats-eat-googles	198.51.100.212	GET	200 OK	2016-07-31 01:51:19-07	3330316
/article/trouble-for-troubled	198.51.100.212	GET	200 OK	2016-07-31 01:51:12-07	3330317
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-31 01:50:57-07	3330318
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-31 01:51:16-07	3330319
/	192.0.2.162	GET	200 OK	2016-07-31 01:50:29-07	3330320
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-31 01:50:57-07	3330321
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-31 01:51:18-07	3330322
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-31 01:50:58-07	3330323
/	203.0.113.74	GET	200 OK	2016-07-31 01:50:30-07	3330324
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-31 01:50:59-07	3330325
/	198.51.100.234	GET	200 OK	2016-07-31 01:50:39-07	3330326
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-31 01:51:23-07	3330327
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-31 01:51:08-07	3330328
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-31 01:51:12-07	3330329
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-31 01:51:31-07	3330330
/	203.0.113.237	GET	200 OK	2016-07-31 01:50:47-07	3330331
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 01:51:13-07	3330332
/	192.0.2.127	GET	200 OK	2016-07-31 01:50:54-07	3330333
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-31 01:51:27-07	3330334
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-31 01:51:33-07	3330336
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-31 01:51:55-07	3330337
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-31 01:51:42-07	3330338
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 01:51:38-07	3330339
/	198.51.100.180	GET	200 OK	2016-07-31 01:51:04-07	3330340
/article/bad-things-gone	198.51.100.180	GET	200 OK	2016-07-31 01:51:53-07	3330341
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-31 01:51:50-07	3330342
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-31 01:51:48-07	3330343
/	192.0.2.64	GET	200 OK	2016-07-31 01:51:14-07	3330344
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-31 01:51:34-07	3330345
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-31 01:51:34-07	3330346
/	203.0.113.67	GET	200 OK	2016-07-31 01:51:24-07	3330347
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-31 01:52:22-07	3330348
/article/bad-things-gone	203.0.113.67	GET	200 OK	2016-07-31 01:51:47-07	3330349
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-31 01:51:51-07	3330350
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-31 01:51:49-07	3330351
/	192.0.2.209	GET	200 OK	2016-07-31 01:51:33-07	3330352
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-31 01:52:33-07	3330353
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-31 01:52:31-07	3330354
/	203.0.113.226	GET	200 OK	2016-07-31 01:51:40-07	3330355
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-31 01:52:15-07	3330356
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-31 01:52:28-07	3330357
/	198.51.100.60	GET	200 OK	2016-07-31 01:51:41-07	3330358
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-31 01:52:05-07	3330359
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-31 01:52:10-07	3330360
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-31 01:52:36-07	3330361
/	192.0.2.233	GET	200 OK	2016-07-31 01:51:49-07	3330362
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-31 01:52:17-07	3330363
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-31 01:52:17-07	3330364
/	198.51.100.18	GET	200 OK	2016-07-31 01:51:53-07	3330365
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-31 01:52:45-07	3330366
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-31 01:52:15-07	3330367
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-31 01:52:53-07	3330368
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-31 01:52:33-07	3330369
/	192.0.2.143	GET	200 OK	2016-07-31 01:51:54-07	3330370
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-31 01:52:37-07	3330371
/	198.51.100.177	GET	200 OK	2016-07-31 01:51:58-07	3330372
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-31 01:52:19-07	3330373
/	192.0.2.48	GET	200 OK	2016-07-31 01:52:03-07	3330374
/article/goats-eat-googles	192.0.2.48	GET	200 OK	2016-07-31 01:52:22-07	3330375
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-31 01:52:48-07	3330376
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-31 01:52:59-07	3330377
/	198.51.100.95	GET	200 OK	2016-07-31 01:52:05-07	3330378
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-31 01:53:03-07	3330379
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-31 01:52:42-07	3330380
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-31 01:52:31-07	3330381
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-31 01:52:50-07	3330382
/	198.51.100.30	GET	200 OK	2016-07-31 01:52:15-07	3330383
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 01:52:34-07	3330384
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 01:53:05-07	3330385
/	192.0.2.109	GET	200 OK	2016-07-31 01:52:20-07	3330386
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-31 01:52:54-07	3330387
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-31 01:53:00-07	3330388
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-31 01:53:14-07	3330389
/	192.0.2.198	GET	200 OK	2016-07-31 01:52:22-07	3330390
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-31 01:52:41-07	3330391
/article/so-many-bears	192.0.2.198	GET	200 OK	2016-07-31 01:52:57-07	3330392
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-31 01:52:55-07	3330393
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-31 01:52:55-07	3330394
/	198.51.100.127	GET	200 OK	2016-07-31 01:52:31-07	3330395
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-31 01:53:29-07	3330396
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-31 01:52:49-07	3330397
/	203.0.113.17	GET	200 OK	2016-07-31 01:52:37-07	3330398
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-31 01:52:57-07	3330399
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-31 01:53:30-07	3330400
/article/media-obsessed-with-bears	203.0.113.17	GET	200 OK	2016-07-31 01:52:56-07	3330401
/	203.0.113.186	GET	200 OK	2016-07-31 01:52:44-07	3330402
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-31 01:53:17-07	3330403
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-31 01:53:14-07	3330404
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-31 01:53:21-07	3330405
/article/goats-eat-googles	203.0.113.186	GET	200 OK	2016-07-31 01:53:10-07	3330406
/	198.51.100.39	GET	200 OK	2016-07-31 01:52:46-07	3330407
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 01:53:36-07	3330408
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-31 01:53:42-07	3330409
/	192.0.2.75	GET	200 OK	2016-07-31 01:52:56-07	3330410
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 01:53:13-07	3330411
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 01:53:43-07	3330412
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-31 01:53:14-07	3330413
/	198.51.100.96	GET	200 OK	2016-07-31 01:52:57-07	3330414
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 01:53:54-07	3330415
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-31 01:53:24-07	3330416
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 01:53:57-07	3330417
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-31 01:53:30-07	3330418
/	198.51.100.250	GET	200 OK	2016-07-31 01:53:05-07	3330419
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-31 01:53:50-07	3330420
/article/bad-things-gone	198.51.100.250	GET	200 OK	2016-07-31 01:54:00-07	3330421
/article/media-obsessed-with-bears	198.51.100.250	GET	200 OK	2016-07-31 01:53:40-07	3330422
/	198.51.100.93	GET	200 OK	2016-07-31 01:53:06-07	3330423
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-31 01:53:28-07	3330424
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-31 01:53:31-07	3330425
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-31 01:53:38-07	3330426
/	192.0.2.241	GET	200 OK	2016-07-31 01:53:10-07	3330427
/article/bears-love-berriesw	192.0.2.241	GET	404 NOT FOUND	2016-07-31 01:53:28-07	3330428
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 01:53:54-07	3330429
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-31 01:53:26-07	3330430
/	192.0.2.225	GET	200 OK	2016-07-31 01:53:13-07	3330431
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-31 01:54:06-07	3330432
/	198.51.100.204	GET	200 OK	2016-07-31 01:53:15-07	3330433
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-31 01:53:52-07	3330434
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-31 01:54:11-07	3330435
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-31 01:53:50-07	3330436
/	198.51.100.16	GET	200 OK	2016-07-31 01:53:21-07	3330437
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-31 01:54:19-07	3330438
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-31 01:54:21-07	3330439
/	192.0.2.199	GET	200 OK	2016-07-31 01:53:31-07	3330440
/article/balloon-goons-doomed	192.0.2.199	GET	200 OK	2016-07-31 01:54:30-07	3330441
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 01:54:14-07	3330442
/article/media-obsessed-with-bears	192.0.2.199	GET	200 OK	2016-07-31 01:54:00-07	3330443
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-31 01:54:25-07	3330444
/	203.0.113.252	GET	200 OK	2016-07-31 01:53:34-07	3330445
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-31 01:54:32-07	3330446
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-31 01:53:50-07	3330447
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-31 01:53:51-07	3330448
/	203.0.113.254	GET	200 OK	2016-07-31 01:53:38-07	3330449
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-31 01:54:28-07	3330450
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-31 01:53:57-07	3330451
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-31 01:54:16-07	3330452
/	192.0.2.222	GET	200 OK	2016-07-31 01:53:48-07	3330453
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-31 01:54:07-07	3330454
/	203.0.113.40	GET	200 OK	2016-07-31 01:53:56-07	3330455
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-31 01:54:24-07	3330456
/	192.0.2.130	GET	200 OK	2016-07-31 01:54:05-07	3330457
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-31 01:54:40-07	3330458
/	203.0.113.102	GET	200 OK	2016-07-31 01:54:14-07	3330459
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-31 01:54:37-07	3330460
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-31 01:54:37-07	3330461
/article/balloon-goons-doomed	203.0.113.102	GET	200 OK	2016-07-31 01:54:51-07	3330462
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-31 01:54:29-07	3330463
/	198.51.100.58	GET	200 OK	2016-07-31 01:54:20-07	3330464
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-31 01:55:12-07	3330465
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-31 01:54:53-07	3330466
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-31 01:54:55-07	3330467
/article/trouble-for-troubled	198.51.100.58	GET	200 OK	2016-07-31 01:54:50-07	3330468
/	203.0.113.210	GET	200 OK	2016-07-31 01:54:23-07	3330469
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-31 01:54:42-07	3330470
/	198.51.100.182	GET	200 OK	2016-07-31 01:54:29-07	3330471
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-31 01:54:52-07	3330472
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-31 01:55:28-07	3330473
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-31 01:55:29-07	3330474
/	203.0.113.25	GET	200 OK	2016-07-31 01:54:39-07	3330475
/article/candidate-is-jerkz	203.0.113.25	GET	404 NOT FOUND	2016-07-31 01:55:17-07	3330476
/article/goats-eat-googles	203.0.113.25	GET	200 OK	2016-07-31 01:55:37-07	3330477
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-31 01:55:37-07	3330478
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-31 01:54:54-07	3330479
/	203.0.113.24	GET	200 OK	2016-07-31 01:54:45-07	3330480
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-31 01:55:35-07	3330481
/	203.0.113.71	GET	200 OK	2016-07-31 01:54:55-07	3330482
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-31 01:55:37-07	3330483
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-31 01:55:49-07	3330484
/	192.0.2.251	GET	200 OK	2016-07-31 01:55:04-07	3330485
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-31 01:55:45-07	3330486
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-31 01:55:21-07	3330487
/	192.0.2.249	GET	200 OK	2016-07-31 01:55:13-07	3330488
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 01:56:10-07	3330489
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-31 01:56:02-07	3330490
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-31 01:55:32-07	3330491
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-31 01:56:08-07	3330492
/	203.0.113.43	GET	200 OK	2016-07-31 01:55:15-07	3330493
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-31 01:55:31-07	3330494
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-31 01:56:02-07	3330495
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-31 01:55:52-07	3330496
/	192.0.2.128	GET	200 OK	2016-07-31 01:55:25-07	3330497
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-31 01:56:18-07	3330498
/	192.0.2.230	GET	200 OK	2016-07-31 01:55:29-07	3330499
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 01:55:53-07	3330500
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-31 01:56:02-07	3330501
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 01:56:22-07	3330502
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-31 01:56:10-07	3330503
/	203.0.113.166	GET	200 OK	2016-07-31 01:55:34-07	3330504
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-31 01:56:30-07	3330505
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-31 01:56:02-07	3330506
/	192.0.2.211	GET	200 OK	2016-07-31 01:55:41-07	3330507
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-31 01:56:23-07	3330508
/	203.0.113.140	GET	200 OK	2016-07-31 01:55:47-07	3330509
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-31 01:56:22-07	3330510
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-31 01:56:46-07	3330511
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 01:56:37-07	3330512
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-31 01:56:13-07	3330513
/	198.51.100.123	GET	200 OK	2016-07-31 01:55:51-07	3330514
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-31 01:56:47-07	3330515
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-31 01:56:44-07	3330516
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-31 01:56:26-07	3330517
/	192.0.2.147	GET	200 OK	2016-07-31 01:56:01-07	3330518
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-31 01:56:31-07	3330519
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-31 01:56:24-07	3330520
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-31 01:56:20-07	3330521
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-31 01:56:26-07	3330522
/	198.51.100.186	GET	200 OK	2016-07-31 01:56:08-07	3330523
/	198.51.100.138	GET	200 OK	2016-07-31 05:18:07-07	3338510
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-31 01:56:58-07	3330524
/article/trouble-for-troubled	198.51.100.186	GET	200 OK	2016-07-31 01:56:50-07	3330525
/	203.0.113.80	GET	200 OK	2016-07-31 01:56:13-07	3330526
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-31 01:56:55-07	3330527
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-31 01:56:31-07	3330528
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-31 01:56:46-07	3330529
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-31 01:56:41-07	3330530
/	192.0.2.170	GET	200 OK	2016-07-31 01:56:15-07	3330531
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-31 01:56:42-07	3330532
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-31 01:57:06-07	3330533
/	192.0.2.110	GET	200 OK	2016-07-31 01:56:20-07	3330534
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-31 01:56:48-07	3330535
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-31 01:57:18-07	3330536
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-31 01:56:49-07	3330537
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-31 01:56:55-07	3330538
/	198.51.100.135	GET	200 OK	2016-07-31 01:56:23-07	3330539
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-31 01:57:12-07	3330540
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-31 01:56:57-07	3330541
/	192.0.2.214	GET	200 OK	2016-07-31 01:56:30-07	3330542
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-31 01:57:10-07	3330543
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-31 01:57:28-07	3330544
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-31 01:56:59-07	3330545
/	192.0.2.111	GET	200 OK	2016-07-31 01:56:32-07	3330546
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-31 01:56:51-07	3330547
/	198.51.100.184	GET	200 OK	2016-07-31 01:56:35-07	3330548
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-31 01:57:25-07	3330549
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-31 01:57:13-07	3330550
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-31 01:57:00-07	3330551
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-31 01:57:09-07	3330552
/	192.0.2.141	GET	200 OK	2016-07-31 01:56:40-07	3330553
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-31 01:56:57-07	3330554
/article/balloon-goons-doomed	192.0.2.141	GET	200 OK	2016-07-31 01:57:30-07	3330555
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-31 01:57:13-07	3330556
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-31 01:57:34-07	3330557
/	203.0.113.60	GET	200 OK	2016-07-31 01:56:44-07	3330558
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-31 01:57:17-07	3330559
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-31 01:57:33-07	3330560
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-31 01:57:19-07	3330561
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-31 01:57:07-07	3330562
/	203.0.113.197	GET	200 OK	2016-07-31 01:56:45-07	3330563
/article/bears-love-berries	203.0.113.197	GET	200 OK	2016-07-31 01:57:02-07	3330564
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-31 01:57:15-07	3330565
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-31 01:57:25-07	3330566
/	203.0.113.95	GET	200 OK	2016-07-31 01:56:54-07	3330567
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-31 01:57:29-07	3330568
/	192.0.2.66	GET	200 OK	2016-07-31 01:57:01-07	3330569
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-31 01:57:31-07	3330570
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-31 01:58:01-07	3330571
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-31 01:57:26-07	3330572
/	192.0.2.193	GET	200 OK	2016-07-31 01:57:02-07	3330573
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-31 01:57:27-07	3330574
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-31 01:57:32-07	3330575
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-31 01:57:50-07	3330576
/	198.51.100.241	GET	200 OK	2016-07-31 01:57:06-07	3330577
/article/trouble-for-troubled	198.51.100.241	GET	200 OK	2016-07-31 01:57:59-07	3330578
/	198.51.100.139	GET	200 OK	2016-07-31 01:57:12-07	3330579
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-31 01:57:36-07	3330580
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-31 01:57:27-07	3330581
/	203.0.113.113	GET	200 OK	2016-07-31 01:57:14-07	3330582
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 01:58:11-07	3330583
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-31 01:57:38-07	3330584
/	192.0.2.163	GET	200 OK	2016-07-31 01:57:23-07	3330585
/article/balloon-goons-doomed	192.0.2.163	GET	200 OK	2016-07-31 01:58:14-07	3330586
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-31 01:58:07-07	3330587
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-31 01:57:42-07	3330588
/	198.51.100.9	GET	200 OK	2016-07-31 01:57:32-07	3330589
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-31 01:57:55-07	3330590
/article/media-obsessed-with-bears	198.51.100.9	GET	200 OK	2016-07-31 01:58:26-07	3330591
/	192.0.2.50	GET	200 OK	2016-07-31 01:57:33-07	3330592
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-31 01:57:50-07	3330593
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-31 01:58:12-07	3330594
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-31 01:58:32-07	3330595
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-31 01:57:53-07	3330596
/	198.51.100.10	GET	200 OK	2016-07-31 01:57:43-07	3330597
/article/goats-eat-googles	198.51.100.10	GET	200 OK	2016-07-31 01:58:16-07	3330598
/	198.51.100.179	GET	200 OK	2016-07-31 01:57:46-07	3330599
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-31 01:58:21-07	3330600
/	192.0.2.121	GET	200 OK	2016-07-31 01:57:47-07	3330601
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-31 01:58:29-07	3330602
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-31 01:58:28-07	3330603
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-31 01:58:23-07	3330604
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-31 01:58:44-07	3330605
/	192.0.2.238	GET	200 OK	2016-07-31 01:57:51-07	3330606
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 01:58:06-07	3330607
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-31 01:58:21-07	3330608
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 01:58:18-07	3330609
/	203.0.113.54	GET	200 OK	2016-07-31 01:57:58-07	3330610
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-31 01:58:52-07	3330611
/	203.0.113.85	GET	200 OK	2016-07-31 01:58:07-07	3330612
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-31 01:59:05-07	3330613
/	203.0.113.218	GET	200 OK	2016-07-31 01:58:12-07	3330614
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-31 01:58:51-07	3330615
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-31 01:58:34-07	3330616
/	203.0.113.109	GET	200 OK	2016-07-31 01:58:19-07	3330617
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-31 01:58:47-07	3330618
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-31 01:59:07-07	3330619
/	203.0.113.58	GET	200 OK	2016-07-31 01:58:22-07	3330620
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-31 01:58:51-07	3330621
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 01:59:15-07	3330622
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-31 01:58:50-07	3330623
/	198.51.100.100	GET	200 OK	2016-07-31 01:58:23-07	3330624
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-31 01:59:12-07	3330625
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 01:59:17-07	3330626
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 01:59:19-07	3330627
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-31 01:58:39-07	3330628
/	192.0.2.113	GET	200 OK	2016-07-31 01:58:33-07	3330629
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-31 01:58:57-07	3330630
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-31 01:59:16-07	3330631
/	203.0.113.99	GET	200 OK	2016-07-31 01:58:41-07	3330632
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-31 01:59:34-07	3330633
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-31 01:59:22-07	3330634
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-31 01:59:08-07	3330635
/	198.51.100.30	GET	200 OK	2016-07-31 01:58:49-07	3330636
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-31 01:59:21-07	3330637
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-31 01:59:19-07	3330638
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 01:59:39-07	3330639
/	198.51.100.159	GET	200 OK	2016-07-31 01:58:58-07	3330640
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-31 01:59:27-07	3330641
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-31 01:59:52-07	3330642
/article/bad-things-gone	198.51.100.159	GET	200 OK	2016-07-31 01:59:38-07	3330643
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-31 01:59:19-07	3330644
/	203.0.113.220	GET	200 OK	2016-07-31 01:59:02-07	3330645
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-31 01:59:34-07	3330646
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-31 01:59:59-07	3330647
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-31 02:00:00-07	3330648
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-31 01:59:29-07	3330649
/	203.0.113.243	GET	200 OK	2016-07-31 01:59:06-07	3330650
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-31 01:59:41-07	3330651
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-31 01:59:51-07	3330652
/	198.51.100.47	GET	200 OK	2016-07-31 01:59:10-07	3330653
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 02:00:03-07	3330654
/	203.0.113.11	GET	200 OK	2016-07-31 01:59:16-07	3330655
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-31 01:59:47-07	3330656
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-31 01:59:58-07	3330657
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-31 01:59:42-07	3330658
/	198.51.100.234	GET	200 OK	2016-07-31 01:59:26-07	3330659
/article/so-many-bears	198.51.100.234	GET	200 OK	2016-07-31 02:00:23-07	3330660
/article/bears-love-berries	198.51.100.234	GET	200 OK	2016-07-31 02:00:12-07	3330661
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-31 02:00:19-07	3330662
/	192.0.2.222	GET	200 OK	2016-07-31 01:59:32-07	3330663
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-31 02:00:20-07	3330664
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-31 02:00:30-07	3330665
/article/balloon-goons-doomed	192.0.2.222	GET	200 OK	2016-07-31 02:00:15-07	3330666
/article/trouble-for-troubled	192.0.2.222	GET	200 OK	2016-07-31 02:00:04-07	3330667
/	198.51.100.16	GET	200 OK	2016-07-31 01:59:36-07	3330668
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-31 01:59:53-07	3330669
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-31 02:00:02-07	3330670
/article/balloon-goons-doomed	198.51.100.16	GET	200 OK	2016-07-31 02:00:32-07	3330671
/	203.0.113.219	GET	200 OK	2016-07-31 01:59:38-07	3330672
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 01:59:59-07	3330673
/	198.51.100.236	GET	200 OK	2016-07-31 01:59:48-07	3330674
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-31 02:00:22-07	3330675
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-31 02:00:13-07	3330676
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-31 02:00:35-07	3330677
/	203.0.113.200	GET	200 OK	2016-07-31 01:59:58-07	3330678
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-31 02:00:36-07	3330679
/article/bad-things-gone	203.0.113.200	GET	200 OK	2016-07-31 02:00:33-07	3330680
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-31 02:00:16-07	3330681
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-31 02:00:26-07	3330682
/	198.51.100.51	GET	200 OK	2016-07-31 02:00:08-07	3330683
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-31 02:00:34-07	3330684
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-31 02:01:00-07	3330685
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-31 02:00:53-07	3330686
/	203.0.113.230	GET	200 OK	2016-07-31 02:00:11-07	3330687
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-31 02:00:56-07	3330688
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-31 02:01:08-07	3330689
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-31 02:01:08-07	3330690
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-31 02:00:46-07	3330691
/	203.0.113.121	GET	200 OK	2016-07-31 02:00:20-07	3330692
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 02:00:35-07	3330693
/	192.0.2.208	GET	200 OK	2016-07-31 02:00:22-07	3330694
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-31 02:00:37-07	3330695
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-31 02:01:11-07	3330696
/	192.0.2.197	GET	200 OK	2016-07-31 02:00:27-07	3330697
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-31 02:00:58-07	3330698
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-31 02:00:46-07	3330699
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-31 02:01:25-07	3330700
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 02:01:14-07	3330701
/	192.0.2.200	GET	200 OK	2016-07-31 02:00:31-07	3330702
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-31 02:01:22-07	3330703
/article/trouble-for-troubled	192.0.2.200	GET	200 OK	2016-07-31 02:01:14-07	3330704
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-31 02:01:20-07	3330705
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-31 02:01:24-07	3330706
/	203.0.113.177	GET	200 OK	2016-07-31 02:00:41-07	3330707
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-31 02:01:25-07	3330708
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-31 02:01:38-07	3330709
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-31 02:01:27-07	3330710
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-31 02:01:38-07	3330711
/	203.0.113.92	GET	200 OK	2016-07-31 02:00:42-07	3330712
/article/so-many-bears	203.0.113.92	GET	200 OK	2016-07-31 02:01:14-07	3330713
/article/balloon-goons-doomed	203.0.113.92	GET	200 OK	2016-07-31 02:01:15-07	3330714
/	198.51.100.251	GET	200 OK	2016-07-31 02:00:51-07	3330715
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-31 02:01:17-07	3330716
/	198.51.100.127	GET	200 OK	2016-07-31 02:01:00-07	3330717
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-31 02:01:58-07	3330718
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-31 02:01:43-07	3330719
/	203.0.113.185	GET	200 OK	2016-07-31 02:01:09-07	3330720
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-31 02:01:35-07	3330721
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-31 02:01:25-07	3330722
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-31 02:01:49-07	3330723
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-31 02:01:46-07	3330724
/	203.0.113.237	GET	200 OK	2016-07-31 02:01:11-07	3330725
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-31 02:01:32-07	3330726
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-31 02:01:48-07	3330727
/	203.0.113.45	GET	200 OK	2016-07-31 02:01:14-07	3330728
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-31 02:01:57-07	3330729
/	198.51.100.207	GET	200 OK	2016-07-31 02:01:19-07	3330730
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-31 02:02:08-07	3330731
/article/bears-love-berriess	198.51.100.207	GET	404 NOT FOUND	2016-07-31 02:01:43-07	3330732
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 02:02:15-07	3330733
/	203.0.113.4	GET	200 OK	2016-07-31 02:01:23-07	3330734
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-31 02:02:22-07	3330735
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-31 02:02:15-07	3330736
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-31 02:02:10-07	3330737
/	203.0.113.236	GET	200 OK	2016-07-31 02:01:30-07	3330738
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-31 02:02:20-07	3330739
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-31 02:02:14-07	3330740
/	192.0.2.80	GET	200 OK	2016-07-31 02:01:40-07	3330741
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-31 02:02:06-07	3330742
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-31 02:02:03-07	3330743
/article/media-obsessed-with-bears	192.0.2.80	GET	200 OK	2016-07-31 02:01:59-07	3330744
/	192.0.2.97	GET	200 OK	2016-07-31 02:01:49-07	3330745
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-31 02:02:47-07	3330746
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-31 02:02:08-07	3330747
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-31 02:02:18-07	3330748
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-31 02:02:34-07	3330749
/	203.0.113.5	GET	200 OK	2016-07-31 02:01:56-07	3330750
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-31 02:02:46-07	3330751
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-31 02:02:11-07	3330752
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-31 02:02:23-07	3330753
/article/balloon-goons-doomed	203.0.113.5	GET	200 OK	2016-07-31 02:02:29-07	3330754
/	203.0.113.185	GET	200 OK	2016-07-31 02:02:03-07	3330755
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-31 02:02:49-07	3330756
/	198.51.100.243	GET	200 OK	2016-07-31 02:02:09-07	3330757
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 02:02:24-07	3330758
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 02:02:28-07	3330759
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 02:02:50-07	3330760
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-31 02:02:33-07	3330761
/	192.0.2.64	GET	200 OK	2016-07-31 02:02:16-07	3330762
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-31 02:02:49-07	3330763
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-31 02:03:00-07	3330764
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-31 02:02:47-07	3330765
/	203.0.113.140	GET	200 OK	2016-07-31 02:02:21-07	3330766
/article/media-obsessed-with-bears	203.0.113.140	GET	200 OK	2016-07-31 02:03:06-07	3330767
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 02:02:47-07	3330768
/	192.0.2.139	GET	200 OK	2016-07-31 02:02:23-07	3330769
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-31 02:02:48-07	3330770
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-31 02:03:11-07	3330771
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-31 02:02:53-07	3330772
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-31 02:03:01-07	3330773
/	198.51.100.116	GET	200 OK	2016-07-31 02:02:33-07	3330774
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-31 02:02:48-07	3330775
/	203.0.113.130	GET	200 OK	2016-07-31 02:02:38-07	3330776
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-31 02:02:54-07	3330777
/	203.0.113.153	GET	200 OK	2016-07-31 02:02:47-07	3330778
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-31 02:03:22-07	3330779
/	198.51.100.252	GET	200 OK	2016-07-31 02:02:57-07	3330780
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-31 02:03:26-07	3330781
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-31 02:03:20-07	3330782
/	198.51.100.184	GET	200 OK	2016-07-31 02:02:59-07	3330783
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-31 02:03:18-07	3330784
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-31 02:03:15-07	3330785
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-31 02:03:29-07	3330786
/article/media-obsessed-with-bears	198.51.100.184	GET	200 OK	2016-07-31 02:03:27-07	3330787
/	198.51.100.85	GET	200 OK	2016-07-31 02:03:01-07	3330788
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-31 02:03:26-07	3330789
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-31 02:03:32-07	3330790
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-31 02:03:56-07	3330791
/	198.51.100.54	GET	200 OK	2016-07-31 02:03:11-07	3330792
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-31 02:03:40-07	3330793
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-31 02:03:58-07	3330794
/	203.0.113.99	GET	200 OK	2016-07-31 02:03:12-07	3330795
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-31 02:03:38-07	3330796
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-31 02:03:39-07	3330797
/article/trouble-for-troubled	203.0.113.99	GET	200 OK	2016-07-31 02:04:07-07	3330798
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-31 02:03:42-07	3330799
/	203.0.113.197	GET	200 OK	2016-07-31 02:03:15-07	3330800
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-31 02:03:34-07	3330801
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-31 02:03:58-07	3330802
/	192.0.2.175	GET	200 OK	2016-07-31 02:03:17-07	3330803
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-31 02:03:46-07	3330804
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-31 02:03:44-07	3330805
/	198.51.100.137	GET	200 OK	2016-07-31 02:03:26-07	3330806
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-31 02:03:50-07	3330807
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-31 02:03:42-07	3330808
/	198.51.100.203	GET	200 OK	2016-07-31 02:03:28-07	3330809
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-31 02:03:45-07	3330810
/article/media-obsessed-with-bears	198.51.100.203	GET	200 OK	2016-07-31 02:04:09-07	3330811
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-31 02:04:00-07	3330812
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-31 02:03:58-07	3330813
/	203.0.113.141	GET	200 OK	2016-07-31 02:03:34-07	3330814
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-31 02:04:30-07	3330815
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 02:04:21-07	3330816
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-31 02:04:15-07	3330817
/	192.0.2.49	GET	200 OK	2016-07-31 02:03:37-07	3330818
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-31 02:04:24-07	3330819
/	192.0.2.246	GET	200 OK	2016-07-31 02:03:39-07	3330820
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-31 02:04:34-07	3330821
/	192.0.2.92	GET	200 OK	2016-07-31 02:03:46-07	3330822
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-31 02:04:15-07	3330823
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 02:04:44-07	3330824
/	198.51.100.145	GET	200 OK	2016-07-31 02:03:47-07	3330825
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-31 02:04:43-07	3330826
/article/so-many-bears	198.51.100.145	GET	200 OK	2016-07-31 02:04:31-07	3330827
/	192.0.2.132	GET	200 OK	2016-07-31 02:03:48-07	3330828
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 02:04:28-07	3330829
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 02:04:34-07	3330830
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 02:04:47-07	3330831
/	198.51.100.29	GET	200 OK	2016-07-31 02:03:55-07	3330832
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-31 02:04:55-07	3330833
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-31 02:04:20-07	3330834
/article/bears-love-berries	198.51.100.29	GET	200 OK	2016-07-31 02:04:17-07	3330835
/	203.0.113.248	GET	200 OK	2016-07-31 02:03:58-07	3330836
/article/so-many-bears	203.0.113.248	GET	200 OK	2016-07-31 02:04:25-07	3330837
/	192.0.2.229	GET	200 OK	2016-07-31 02:04:05-07	3330838
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-31 02:04:43-07	3330839
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-31 02:04:51-07	3330840
/	198.51.100.130	GET	200 OK	2016-07-31 02:04:07-07	3330841
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-31 02:05:05-07	3330842
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-31 02:04:25-07	3330843
/article/goats-eat-googles	198.51.100.130	GET	200 OK	2016-07-31 02:04:31-07	3330844
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-31 02:04:32-07	3330845
/	198.51.100.75	GET	200 OK	2016-07-31 02:04:08-07	3330846
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-31 02:04:58-07	3330847
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 02:04:44-07	3330848
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-31 02:05:05-07	3330849
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-31 02:04:41-07	3330850
/	192.0.2.202	GET	200 OK	2016-07-31 02:04:10-07	3330851
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-31 02:04:29-07	3330852
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-31 02:04:37-07	3330853
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-31 02:04:59-07	3330854
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-31 02:04:59-07	3330855
/	203.0.113.121	GET	200 OK	2016-07-31 02:04:19-07	3330856
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 02:05:02-07	3330857
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-31 02:04:35-07	3330858
/	203.0.113.18	GET	200 OK	2016-07-31 02:04:25-07	3330859
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-31 02:04:49-07	3330860
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-31 02:04:40-07	3330861
/	198.51.100.176	GET	200 OK	2016-07-31 02:04:33-07	3330862
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-31 02:05:23-07	3330863
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-31 02:04:59-07	3330864
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-31 02:05:00-07	3330865
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-31 02:04:51-07	3330866
/	192.0.2.176	GET	200 OK	2016-07-31 02:04:37-07	3330867
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 02:05:23-07	3330868
/	198.51.100.91	GET	200 OK	2016-07-31 02:04:38-07	3330869
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-31 02:05:05-07	3330870
/	203.0.113.224	GET	200 OK	2016-07-31 02:04:46-07	3330871
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-31 02:05:35-07	3330872
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-31 02:05:41-07	3330873
/	203.0.113.56	GET	200 OK	2016-07-31 02:04:49-07	3330874
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-31 02:05:23-07	3330875
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-31 02:05:42-07	3330876
/	198.51.100.230	GET	200 OK	2016-07-31 02:04:52-07	3330877
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-31 02:05:08-07	3330878
/	192.0.2.54	GET	200 OK	2016-07-31 02:04:57-07	3330879
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-31 02:05:38-07	3330880
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-31 02:05:36-07	3330881
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-31 02:05:20-07	3330882
/	203.0.113.126	GET	200 OK	2016-07-31 02:05:03-07	3330883
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-31 02:05:40-07	3330884
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-31 02:06:02-07	3330885
/article/trouble-for-troubled	203.0.113.126	GET	200 OK	2016-07-31 02:06:01-07	3330886
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-31 02:05:35-07	3330887
/	198.51.100.109	GET	200 OK	2016-07-31 02:05:04-07	3330888
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-31 02:05:47-07	3330889
/	203.0.113.100	GET	200 OK	2016-07-31 02:05:14-07	3330890
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-31 02:06:00-07	3330891
/article/candidate-is-jerkt	203.0.113.100	GET	404 NOT FOUND	2016-07-31 02:05:56-07	3330892
/	203.0.113.58	GET	200 OK	2016-07-31 02:05:16-07	3330893
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-31 02:05:45-07	3330894
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-31 02:05:35-07	3330895
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 02:05:40-07	3330896
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-31 02:05:32-07	3330897
/	203.0.113.125	GET	200 OK	2016-07-31 02:05:24-07	3330898
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-31 02:05:51-07	3330899
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-31 02:06:04-07	3330900
/	203.0.113.119	GET	200 OK	2016-07-31 02:05:29-07	3330901
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-31 02:05:51-07	3330902
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-31 02:06:20-07	3330903
/	192.0.2.154	GET	200 OK	2016-07-31 02:05:34-07	3330904
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-31 02:06:08-07	3330905
/	198.51.100.32	GET	200 OK	2016-07-31 02:05:39-07	3330906
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-31 02:06:23-07	3330907
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-31 02:06:33-07	3330908
/	203.0.113.151	GET	200 OK	2016-07-31 02:05:47-07	3330909
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-31 02:06:17-07	3330910
/	198.51.100.118	GET	200 OK	2016-07-31 02:05:49-07	3330911
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-31 02:06:16-07	3330912
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-31 02:06:13-07	3330913
/article/media-obsessed-with-bears	198.51.100.118	GET	200 OK	2016-07-31 02:06:35-07	3330914
/	203.0.113.139	GET	200 OK	2016-07-31 02:05:53-07	3330915
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-31 02:06:36-07	3330916
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-31 02:06:17-07	3330917
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-31 02:06:31-07	3330918
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-31 02:06:48-07	3330919
/	192.0.2.185	GET	200 OK	2016-07-31 02:06:02-07	3330920
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-31 02:06:48-07	3330921
/	198.51.100.118	GET	200 OK	2016-07-31 02:06:10-07	3330922
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-31 02:06:53-07	3330923
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-31 02:06:59-07	3330924
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-31 02:06:57-07	3330925
/	198.51.100.132	GET	200 OK	2016-07-31 02:06:20-07	3330926
/article/bears-love-berriesd	198.51.100.132	GET	404 NOT FOUND	2016-07-31 02:07:09-07	3330927
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 02:06:52-07	3330928
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-31 02:07:14-07	3330929
/	198.51.100.180	GET	200 OK	2016-07-31 02:06:27-07	3330930
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-31 02:06:47-07	3330931
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-31 02:07:12-07	3330932
/	198.51.100.22	GET	200 OK	2016-07-31 02:06:33-07	3330933
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-31 02:07:00-07	3330934
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-31 02:06:54-07	3330935
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-31 02:07:19-07	3330936
/	203.0.113.123	GET	200 OK	2016-07-31 02:06:40-07	3330937
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-31 02:07:32-07	3330938
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-31 02:07:25-07	3330939
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-31 02:07:06-07	3330940
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-31 02:07:29-07	3330941
/	198.51.100.194	GET	200 OK	2016-07-31 02:06:44-07	3330942
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-31 02:07:43-07	3330943
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-31 02:07:13-07	3330944
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-31 02:07:14-07	3330945
/	203.0.113.123	GET	200 OK	2016-07-31 02:06:46-07	3330946
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-31 02:07:01-07	3330947
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-31 02:07:41-07	3330948
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-31 02:07:38-07	3330949
/	192.0.2.152	GET	200 OK	2016-07-31 02:06:52-07	3330950
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-31 02:07:45-07	3330951
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-31 02:07:22-07	3330952
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-31 02:07:24-07	3330953
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-31 02:07:19-07	3330954
/	198.51.100.59	GET	200 OK	2016-07-31 02:06:56-07	3330955
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-31 02:07:15-07	3330956
/	198.51.100.158	GET	200 OK	2016-07-31 02:07:00-07	3330957
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-31 02:07:37-07	3330958
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-31 02:07:26-07	3330959
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-31 02:07:50-07	3330960
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-31 02:07:52-07	3330961
/	198.51.100.96	GET	200 OK	2016-07-31 02:07:09-07	3330962
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 02:08:00-07	3330963
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-31 02:07:56-07	3330964
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 02:07:47-07	3330965
/	203.0.113.47	GET	200 OK	2016-07-31 02:07:11-07	3330966
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-31 02:08:03-07	3330967
/	192.0.2.176	GET	200 OK	2016-07-31 02:07:14-07	3330968
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-31 02:07:48-07	3330969
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-31 02:07:32-07	3330970
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 02:07:53-07	3330971
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 02:07:58-07	3330972
/	192.0.2.140	GET	200 OK	2016-07-31 02:07:23-07	3330973
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-31 02:07:49-07	3330974
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-31 02:07:55-07	3330975
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-31 02:08:05-07	3330976
/article/balloon-goons-doomed	192.0.2.140	GET	200 OK	2016-07-31 02:07:45-07	3330977
/	198.51.100.198	GET	200 OK	2016-07-31 02:07:30-07	3330978
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-31 02:08:16-07	3330979
/	198.51.100.23	GET	200 OK	2016-07-31 02:07:34-07	3330980
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-31 02:08:25-07	3330981
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-31 02:08:05-07	3330982
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-31 02:08:18-07	3330983
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-31 02:07:53-07	3330984
/	198.51.100.95	GET	200 OK	2016-07-31 02:07:38-07	3330985
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-31 02:08:30-07	3330986
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-31 02:08:05-07	3330987
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-31 02:08:17-07	3330988
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-31 02:08:07-07	3330989
/	192.0.2.239	GET	200 OK	2016-07-31 02:07:48-07	3330990
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-31 02:08:23-07	3330991
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-31 02:08:10-07	3330992
/	192.0.2.172	GET	200 OK	2016-07-31 02:07:56-07	3330993
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-31 02:08:26-07	3330994
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-31 02:08:22-07	3330995
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-31 02:08:53-07	3330996
/	198.51.100.48	GET	200 OK	2016-07-31 02:08:04-07	3330997
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-31 02:08:33-07	3330998
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-31 02:08:23-07	3330999
/	192.0.2.30	GET	200 OK	2016-07-31 02:08:05-07	3331000
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-31 02:08:31-07	3331001
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-31 02:08:33-07	3331002
/	192.0.2.21	GET	200 OK	2016-07-31 02:08:13-07	3331003
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-31 02:09:11-07	3331004
/	192.0.2.56	GET	200 OK	2016-07-31 02:08:23-07	3331005
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-31 02:09:17-07	3331006
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-31 02:09:12-07	3331007
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-31 02:09:07-07	3331008
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-31 02:09:22-07	3331009
/	203.0.113.73	GET	200 OK	2016-07-31 02:08:26-07	3331010
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 02:09:11-07	3331011
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-31 02:08:49-07	3331012
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 02:09:09-07	3331013
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-31 02:09:24-07	3331014
/	198.51.100.62	GET	200 OK	2016-07-31 02:08:27-07	3331015
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-31 02:08:48-07	3331016
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-31 02:09:21-07	3331017
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-31 02:08:42-07	3331018
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-31 02:08:45-07	3331019
/	198.51.100.220	GET	200 OK	2016-07-31 02:08:34-07	3331020
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-31 02:08:49-07	3331021
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-31 02:09:21-07	3331022
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-31 02:09:19-07	3331023
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-31 02:09:27-07	3331024
/	198.51.100.75	GET	200 OK	2016-07-31 02:08:39-07	3331025
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-31 02:09:16-07	3331026
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-31 02:09:22-07	3331027
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 02:09:15-07	3331028
/	192.0.2.165	GET	200 OK	2016-07-31 02:08:48-07	3331029
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-31 02:09:41-07	3331030
/	192.0.2.55	GET	200 OK	2016-07-31 02:08:57-07	3331031
/article/so-many-bears	192.0.2.55	GET	200 OK	2016-07-31 02:09:17-07	3331032
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 02:09:30-07	3331033
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 02:09:19-07	3331034
/	192.0.2.126	GET	200 OK	2016-07-31 02:08:59-07	3331035
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-31 02:09:38-07	3331036
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-31 02:09:32-07	3331037
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-31 02:09:46-07	3331038
/	203.0.113.23	GET	200 OK	2016-07-31 02:09:02-07	3331039
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-31 02:09:59-07	3331040
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-31 02:09:39-07	3331041
/	198.51.100.211	GET	200 OK	2016-07-31 02:09:11-07	3331042
/article/trouble-for-troubled	198.51.100.211	GET	200 OK	2016-07-31 02:10:04-07	3331043
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-31 02:09:29-07	3331044
/	203.0.113.55	GET	200 OK	2016-07-31 02:09:12-07	3331045
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-31 02:10:02-07	3331046
/	192.0.2.29	GET	200 OK	2016-07-31 02:09:18-07	3331047
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-31 02:10:02-07	3331048
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-31 02:09:59-07	3331049
/article/goats-eat-googles	192.0.2.29	GET	200 OK	2016-07-31 02:09:58-07	3331050
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-31 02:09:41-07	3331051
/	198.51.100.155	GET	200 OK	2016-07-31 02:09:19-07	3331052
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-31 02:09:40-07	3331053
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-31 02:10:08-07	3331054
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-31 02:09:45-07	3331055
/	198.51.100.164	GET	200 OK	2016-07-31 02:09:21-07	3331056
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-31 02:10:21-07	3331057
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-31 02:10:14-07	3331058
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-31 02:10:21-07	3331059
/	198.51.100.12	GET	200 OK	2016-07-31 02:09:27-07	3331060
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-31 02:10:05-07	3331061
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-31 02:10:02-07	3331062
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-31 02:09:45-07	3331063
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-31 02:10:13-07	3331064
/	192.0.2.81	GET	200 OK	2016-07-31 02:09:33-07	3331065
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-31 02:10:15-07	3331066
/	198.51.100.172	GET	200 OK	2016-07-31 02:09:35-07	3331067
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-31 02:10:02-07	3331068
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-31 02:10:03-07	3331069
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-31 02:09:52-07	3331070
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-31 02:10:02-07	3331071
/	192.0.2.166	GET	200 OK	2016-07-31 02:09:43-07	3331072
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-31 02:10:15-07	3331073
/	192.0.2.227	GET	200 OK	2016-07-31 02:09:50-07	3331074
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 02:10:34-07	3331075
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-31 02:10:25-07	3331076
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 02:10:31-07	3331077
/	203.0.113.143	GET	200 OK	2016-07-31 02:09:53-07	3331078
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-31 02:10:41-07	3331079
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-31 02:10:53-07	3331080
/	203.0.113.117	GET	200 OK	2016-07-31 02:10:01-07	3331081
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-31 02:10:53-07	3331082
/	203.0.113.88	GET	200 OK	2016-07-31 02:10:09-07	3331083
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-31 02:11:04-07	3331084
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-31 02:10:50-07	3331085
/	203.0.113.90	GET	200 OK	2016-07-31 02:10:15-07	3331086
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-31 02:11:06-07	3331087
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-31 02:11:13-07	3331088
/	203.0.113.187	GET	200 OK	2016-07-31 02:10:18-07	3331089
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-31 02:10:58-07	3331090
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-31 02:11:01-07	3331091
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-31 02:11:07-07	3331092
/article/trouble-for-troubled	203.0.113.187	GET	200 OK	2016-07-31 02:10:55-07	3331093
/	192.0.2.64	GET	200 OK	2016-07-31 02:10:22-07	3331094
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-31 02:10:53-07	3331095
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-31 02:10:43-07	3331096
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-31 02:10:39-07	3331097
/	192.0.2.243	GET	200 OK	2016-07-31 02:10:31-07	3331098
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-31 02:11:19-07	3331099
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-31 02:11:02-07	3331100
/	198.51.100.7	GET	200 OK	2016-07-31 02:10:36-07	3331101
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 02:11:27-07	3331102
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-31 02:10:54-07	3331103
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-31 02:10:55-07	3331104
/	198.51.100.207	GET	200 OK	2016-07-31 02:10:43-07	3331105
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 02:11:03-07	3331106
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-31 02:11:33-07	3331107
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 02:11:31-07	3331108
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-31 02:11:37-07	3331109
/	192.0.2.38	GET	200 OK	2016-07-31 02:10:48-07	3331110
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-31 02:11:39-07	3331111
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-31 02:11:06-07	3331112
/	203.0.113.106	GET	200 OK	2016-07-31 02:10:50-07	3331113
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-31 02:11:33-07	3331114
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-31 02:11:21-07	3331115
/	192.0.2.11	GET	200 OK	2016-07-31 02:10:52-07	3331116
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-31 02:11:52-07	3331117
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-31 02:11:10-07	3331118
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-31 02:11:48-07	3331119
/	198.51.100.31	GET	200 OK	2016-07-31 02:10:58-07	3331120
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-31 02:11:41-07	3331121
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 02:11:52-07	3331122
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 02:11:20-07	3331123
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-31 02:11:21-07	3331124
/	198.51.100.35	GET	200 OK	2016-07-31 02:11:07-07	3331125
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-31 02:11:34-07	3331126
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-31 02:11:50-07	3331127
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-31 02:11:31-07	3331128
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-31 02:11:30-07	3331129
/	198.51.100.47	GET	200 OK	2016-07-31 02:11:08-07	3331130
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 02:11:27-07	3331131
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 02:11:59-07	3331132
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 02:12:04-07	3331133
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-31 02:11:31-07	3331134
/	198.51.100.125	GET	200 OK	2016-07-31 02:11:18-07	3331135
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-31 02:12:04-07	3331136
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-31 02:11:57-07	3331137
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-31 02:12:01-07	3331138
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-31 02:11:34-07	3331139
/	203.0.113.148	GET	200 OK	2016-07-31 02:11:23-07	3331140
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-31 02:11:58-07	3331141
/	198.51.100.213	GET	200 OK	2016-07-31 02:11:25-07	3331142
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-31 02:12:06-07	3331143
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-31 02:12:22-07	3331144
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-31 02:11:40-07	3331145
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-31 02:12:20-07	3331146
/	198.51.100.111	GET	200 OK	2016-07-31 02:11:26-07	3331147
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-31 02:12:21-07	3331148
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-31 02:11:57-07	3331149
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-31 02:12:09-07	3331150
/	192.0.2.97	GET	200 OK	2016-07-31 02:11:28-07	3331151
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-31 02:12:17-07	3331152
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-31 02:12:21-07	3331153
/	198.51.100.51	GET	200 OK	2016-07-31 02:11:34-07	3331154
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-31 02:12:01-07	3331155
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-31 02:12:24-07	3331156
/	192.0.2.117	GET	200 OK	2016-07-31 02:11:37-07	3331157
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-31 02:12:28-07	3331158
/	203.0.113.213	GET	200 OK	2016-07-31 02:11:44-07	3331159
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-31 02:12:19-07	3331160
/	203.0.113.83	GET	200 OK	2016-07-31 02:11:52-07	3331161
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-31 02:12:24-07	3331162
/	198.51.100.96	GET	200 OK	2016-07-31 02:11:53-07	3331163
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-31 02:12:26-07	3331164
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 02:12:11-07	3331165
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 02:12:35-07	3331166
/	192.0.2.192	GET	200 OK	2016-07-31 02:12:00-07	3331167
/article/so-many-bears	192.0.2.192	GET	200 OK	2016-07-31 02:12:20-07	3331168
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-31 02:12:21-07	3331169
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-31 02:12:40-07	3331170
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-31 02:12:22-07	3331171
/	203.0.113.184	GET	200 OK	2016-07-31 02:12:01-07	3331172
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-31 02:12:34-07	3331173
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-31 02:12:50-07	3331174
/	203.0.113.213	GET	200 OK	2016-07-31 02:12:08-07	3331175
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-31 02:12:45-07	3331176
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-31 02:12:24-07	3331177
/	203.0.113.136	GET	200 OK	2016-07-31 02:12:13-07	3331178
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-31 02:12:54-07	3331179
/	192.0.2.192	GET	200 OK	2016-07-31 02:12:16-07	3331180
/article/trouble-for-troubled	192.0.2.192	GET	200 OK	2016-07-31 02:12:56-07	3331181
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-31 02:13:15-07	3331182
/	203.0.113.80	GET	200 OK	2016-07-31 02:12:17-07	3331183
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-31 02:13:12-07	3331184
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-31 02:12:41-07	3331185
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-31 02:12:41-07	3331186
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-31 02:12:55-07	3331187
/article/trouble-for-troubled	192.0.2.63	GET	200 OK	2016-07-31 02:12:48-07	3331189
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-31 02:12:44-07	3331190
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-31 02:12:45-07	3331191
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-31 02:12:46-07	3331192
/	192.0.2.102	GET	200 OK	2016-07-31 02:12:24-07	3331193
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-31 02:12:41-07	3331194
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-31 02:13:02-07	3331195
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-31 02:13:02-07	3331196
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-31 02:12:53-07	3331197
/	203.0.113.238	GET	200 OK	2016-07-31 02:12:33-07	3331198
/article/trouble-for-troubled	203.0.113.238	GET	200 OK	2016-07-31 02:12:57-07	3331199
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-31 02:13:22-07	3331200
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-31 02:13:06-07	3331201
/	192.0.2.202	GET	200 OK	2016-07-31 02:12:42-07	3331202
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-31 02:13:38-07	3331203
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-31 02:13:12-07	3331204
/article/bad-things-goneu	192.0.2.202	GET	404 NOT FOUND	2016-07-31 02:13:23-07	3331205
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-31 02:13:37-07	3331206
/	203.0.113.40	GET	200 OK	2016-07-31 02:12:47-07	3331207
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-31 02:13:38-07	3331208
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-31 02:13:29-07	3331209
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-31 02:13:10-07	3331210
/	192.0.2.40	GET	200 OK	2016-07-31 02:12:50-07	3331211
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-31 02:13:25-07	3331212
/	192.0.2.200	GET	200 OK	2016-07-31 02:12:58-07	3331213
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-31 02:13:46-07	3331214
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-31 02:13:32-07	3331215
/	192.0.2.253	GET	200 OK	2016-07-31 02:13:02-07	3331216
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-31 02:13:40-07	3331217
/	198.51.100.253	GET	200 OK	2016-07-31 02:13:11-07	3331218
/article/candidate-is-jerkv	198.51.100.253	GET	404 NOT FOUND	2016-07-31 02:13:40-07	3331219
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-31 02:14:04-07	3331220
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-31 02:13:57-07	3331221
/	198.51.100.249	GET	200 OK	2016-07-31 02:13:12-07	3331222
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-31 02:14:09-07	3331223
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-31 02:13:31-07	3331224
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-31 02:13:41-07	3331225
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-31 02:14:09-07	3331226
/	198.51.100.248	GET	200 OK	2016-07-31 02:13:22-07	3331227
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-31 02:14:00-07	3331228
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-31 02:13:51-07	3331229
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-31 02:13:38-07	3331230
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-31 02:14:18-07	3331231
/	198.51.100.199	GET	200 OK	2016-07-31 02:13:27-07	3331232
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-31 02:14:24-07	3331233
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-31 02:13:52-07	3331234
/	198.51.100.223	GET	200 OK	2016-07-31 02:13:37-07	3331235
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-31 02:13:58-07	3331236
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-31 02:13:58-07	3331237
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-31 02:14:20-07	3331238
/article/balloon-goons-doomed	198.51.100.223	GET	200 OK	2016-07-31 02:14:15-07	3331239
/	203.0.113.180	GET	200 OK	2016-07-31 02:13:47-07	3331240
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-31 02:14:23-07	3331241
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-31 02:14:43-07	3331242
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-31 02:14:45-07	3331243
/article/trouble-for-troubled	203.0.113.180	GET	200 OK	2016-07-31 02:14:40-07	3331244
/	203.0.113.161	GET	200 OK	2016-07-31 02:13:49-07	3331245
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-31 02:14:37-07	3331246
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-31 02:14:37-07	3331247
/	198.51.100.36	GET	200 OK	2016-07-31 02:13:50-07	3331248
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-31 02:14:35-07	3331249
/	192.0.2.59	GET	200 OK	2016-07-31 02:13:52-07	3331250
/article/goats-eat-googles	192.0.2.59	GET	200 OK	2016-07-31 02:14:35-07	3331251
/	192.0.2.220	GET	200 OK	2016-07-31 02:13:57-07	3331252
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-31 02:14:34-07	3331253
/	203.0.113.134	GET	200 OK	2016-07-31 02:14:01-07	3331254
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-31 02:14:28-07	3331255
/article/media-obsessed-with-bears	203.0.113.134	GET	200 OK	2016-07-31 02:15:00-07	3331256
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-31 02:14:43-07	3331257
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-31 02:14:23-07	3331258
/	198.51.100.131	GET	200 OK	2016-07-31 02:14:03-07	3331259
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-31 02:14:36-07	3331260
/article/bad-things-gone	198.51.100.131	GET	200 OK	2016-07-31 02:14:21-07	3331261
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-31 02:14:40-07	3331262
/article/balloon-goons-doomed	198.51.100.131	GET	200 OK	2016-07-31 02:14:51-07	3331263
/	203.0.113.35	GET	200 OK	2016-07-31 02:14:08-07	3331264
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-31 02:14:58-07	3331265
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 02:15:01-07	3331266
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 02:15:00-07	3331267
/	203.0.113.203	GET	200 OK	2016-07-31 02:14:12-07	3331268
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-31 02:15:09-07	3331269
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-31 02:15:07-07	3331270
/	203.0.113.149	GET	200 OK	2016-07-31 02:14:15-07	3331271
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-31 02:15:07-07	3331272
/	203.0.113.116	GET	200 OK	2016-07-31 02:14:17-07	3331273
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-31 02:14:55-07	3331274
/	192.0.2.158	GET	200 OK	2016-07-31 02:14:18-07	3331275
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-31 02:15:08-07	3331276
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-31 02:14:35-07	3331277
/	203.0.113.87	GET	200 OK	2016-07-31 02:14:20-07	3331278
/article/bad-things-gone	203.0.113.87	GET	200 OK	2016-07-31 02:14:42-07	3331279
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-31 02:15:07-07	3331280
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-31 02:15:08-07	3331281
/	198.51.100.158	GET	200 OK	2016-07-31 02:14:23-07	3331282
/	203.0.113.204	GET	200 OK	2016-07-31 05:25:28-07	3338795
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-31 02:15:18-07	3331283
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-31 02:14:43-07	3331284
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-31 02:14:39-07	3331285
/	192.0.2.213	GET	200 OK	2016-07-31 02:14:26-07	3331286
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 02:14:45-07	3331287
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 02:15:04-07	3331288
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-31 02:14:57-07	3331289
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-31 02:15:22-07	3331290
/	203.0.113.247	GET	200 OK	2016-07-31 02:14:36-07	3331291
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-31 02:15:18-07	3331292
/	198.51.100.53	GET	200 OK	2016-07-31 02:14:41-07	3331293
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-31 02:15:26-07	3331294
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-31 02:15:06-07	3331295
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-31 02:15:20-07	3331296
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-31 02:15:20-07	3331297
/	192.0.2.56	GET	200 OK	2016-07-31 02:14:43-07	3331298
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-31 02:15:39-07	3331299
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-31 02:15:35-07	3331300
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-31 02:15:30-07	3331301
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-31 02:14:58-07	3331302
/	192.0.2.209	GET	200 OK	2016-07-31 02:14:53-07	3331303
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-31 02:15:30-07	3331304
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-31 02:15:48-07	3331305
/	192.0.2.145	GET	200 OK	2016-07-31 02:14:55-07	3331306
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-31 02:15:31-07	3331307
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-31 02:15:53-07	3331308
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 02:15:32-07	3331309
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-31 02:15:29-07	3331310
/	203.0.113.65	GET	200 OK	2016-07-31 02:15:03-07	3331311
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-31 02:15:33-07	3331312
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-31 02:15:25-07	3331313
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-31 02:15:24-07	3331314
/	192.0.2.159	GET	200 OK	2016-07-31 02:15:09-07	3331315
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-31 02:15:29-07	3331316
/	203.0.113.68	GET	200 OK	2016-07-31 02:15:16-07	3331317
/article/trouble-for-troubled	203.0.113.68	GET	200 OK	2016-07-31 02:15:52-07	3331318
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-31 02:15:54-07	3331319
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-31 02:16:07-07	3331320
/	192.0.2.24	GET	200 OK	2016-07-31 02:15:20-07	3331321
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-31 02:15:46-07	3331322
/	198.51.100.69	GET	200 OK	2016-07-31 02:15:29-07	3331323
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-31 02:15:57-07	3331324
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-31 02:15:54-07	3331325
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-31 02:16:14-07	3331326
/	203.0.113.76	GET	200 OK	2016-07-31 02:15:31-07	3331327
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-31 02:15:55-07	3331328
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-31 02:16:07-07	3331329
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-31 02:15:47-07	3331330
/	203.0.113.177	GET	200 OK	2016-07-31 02:15:41-07	3331331
/article/so-many-bears	203.0.113.177	GET	200 OK	2016-07-31 02:16:05-07	3331332
/	198.51.100.249	GET	200 OK	2016-07-31 02:15:45-07	3331333
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-31 02:16:10-07	3331334
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-31 02:16:25-07	3331335
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-31 02:16:45-07	3331336
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-31 02:16:42-07	3331337
/	198.51.100.231	GET	200 OK	2016-07-31 02:15:51-07	3331338
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-31 02:16:30-07	3331339
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-31 02:16:45-07	3331340
/	192.0.2.67	GET	200 OK	2016-07-31 02:15:54-07	3331341
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-31 02:16:26-07	3331342
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-31 02:16:29-07	3331343
/	203.0.113.240	GET	200 OK	2016-07-31 02:15:55-07	3331344
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-31 02:16:54-07	3331345
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-31 02:16:30-07	3331346
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-31 02:16:21-07	3331347
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-31 02:16:51-07	3331348
/	192.0.2.128	GET	200 OK	2016-07-31 02:16:05-07	3331349
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-31 02:17:00-07	3331350
/	198.51.100.37	GET	200 OK	2016-07-31 02:16:06-07	3331351
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-31 02:17:05-07	3331352
/	198.51.100.73	GET	200 OK	2016-07-31 02:16:10-07	3331353
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-31 02:17:07-07	3331354
/	198.51.100.210	GET	200 OK	2016-07-31 02:16:20-07	3331355
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 02:17:04-07	3331356
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 02:16:49-07	3331357
/	198.51.100.254	GET	200 OK	2016-07-31 02:16:30-07	3331358
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-31 02:17:28-07	3331359
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-31 02:16:45-07	3331360
/	203.0.113.181	GET	200 OK	2016-07-31 02:16:37-07	3331361
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-31 02:17:20-07	3331362
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-31 02:16:52-07	3331363
/article/candidate-is-jerks	203.0.113.181	GET	404 NOT FOUND	2016-07-31 02:16:54-07	3331364
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-31 02:17:02-07	3331365
/	198.51.100.150	GET	200 OK	2016-07-31 02:16:40-07	3331366
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-31 02:17:22-07	3331367
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-31 02:17:03-07	3331368
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-31 02:17:02-07	3331369
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-31 02:17:31-07	3331370
/	203.0.113.190	GET	200 OK	2016-07-31 02:16:48-07	3331371
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-31 02:17:18-07	3331372
/	192.0.2.15	GET	200 OK	2016-07-31 02:16:49-07	3331373
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-31 02:17:37-07	3331374
/article/goats-eat-googles	192.0.2.15	GET	200 OK	2016-07-31 02:17:25-07	3331375
/	203.0.113.208	GET	200 OK	2016-07-31 02:16:51-07	3331376
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-31 02:17:14-07	3331377
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-31 02:17:22-07	3331379
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-31 02:17:20-07	3331380
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-31 02:17:54-07	3331381
/	198.51.100.171	GET	200 OK	2016-07-31 02:17:09-07	3331382
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-31 02:18:06-07	3331383
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-31 02:17:51-07	3331384
/	192.0.2.213	GET	200 OK	2016-07-31 02:17:12-07	3331385
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-31 02:17:56-07	3331386
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-31 02:17:41-07	3331387
/	198.51.100.179	GET	200 OK	2016-07-31 02:17:13-07	3331388
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-31 02:17:45-07	3331389
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-31 02:17:33-07	3331390
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-31 02:17:35-07	3331391
/	192.0.2.58	GET	200 OK	2016-07-31 02:17:20-07	3331392
/article/so-many-bears	192.0.2.58	GET	200 OK	2016-07-31 02:17:46-07	3331393
/article/goats-eat-googles	192.0.2.58	GET	200 OK	2016-07-31 02:17:38-07	3331394
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-31 02:17:59-07	3331395
/	203.0.113.243	GET	200 OK	2016-07-31 02:17:21-07	3331396
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-31 02:17:52-07	3331397
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-31 02:17:40-07	3331398
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-31 02:18:03-07	3331399
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-31 02:17:50-07	3331400
/	192.0.2.7	GET	200 OK	2016-07-31 02:17:27-07	3331401
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 02:17:49-07	3331402
/	198.51.100.143	GET	200 OK	2016-07-31 02:17:35-07	3331403
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-31 02:18:05-07	3331404
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-31 02:18:14-07	3331405
/	192.0.2.12	GET	200 OK	2016-07-31 02:17:44-07	3331406
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-31 02:18:26-07	3331407
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-31 02:18:15-07	3331408
/	198.51.100.150	GET	200 OK	2016-07-31 02:17:48-07	3331409
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-31 02:18:11-07	3331410
/	192.0.2.63	GET	200 OK	2016-07-31 02:17:54-07	3331411
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-31 02:18:44-07	3331412
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-31 02:18:52-07	3331413
/	198.51.100.103	GET	200 OK	2016-07-31 02:17:55-07	3331414
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-31 02:18:17-07	3331415
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-31 02:18:35-07	3331416
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-31 02:18:17-07	3331417
/	192.0.2.53	GET	200 OK	2016-07-31 02:18:03-07	3331418
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-31 02:19:00-07	3331419
/	203.0.113.128	GET	200 OK	2016-07-31 02:18:06-07	3331420
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-31 02:18:25-07	3331421
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-31 02:18:39-07	3331422
/	192.0.2.37	GET	200 OK	2016-07-31 02:18:11-07	3331423
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-31 02:19:07-07	3331424
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-31 02:18:56-07	3331425
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-31 02:18:47-07	3331426
/	192.0.2.110	GET	200 OK	2016-07-31 02:18:21-07	3331427
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-31 02:18:53-07	3331428
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-31 02:18:45-07	3331429
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-31 02:18:45-07	3331430
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-31 02:19:10-07	3331431
/	203.0.113.50	GET	200 OK	2016-07-31 02:18:31-07	3331432
/article/goats-eat-googles	203.0.113.50	GET	200 OK	2016-07-31 02:18:47-07	3331433
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 02:19:20-07	3331434
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 02:19:10-07	3331435
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 02:18:55-07	3331436
/	203.0.113.32	GET	200 OK	2016-07-31 02:18:35-07	3331437
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 02:18:50-07	3331438
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-31 02:19:18-07	3331439
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-31 02:19:03-07	3331440
/	198.51.100.63	GET	200 OK	2016-07-31 02:18:41-07	3331441
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-31 02:19:20-07	3331442
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 02:19:23-07	3331443
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-31 02:19:29-07	3331444
/article/trouble-for-troubled	198.51.100.63	GET	200 OK	2016-07-31 02:19:10-07	3331445
/	203.0.113.63	GET	200 OK	2016-07-31 02:18:44-07	3331446
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-31 02:19:35-07	3331447
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-31 02:19:03-07	3331448
/article/bears-love-berries	203.0.113.63	GET	200 OK	2016-07-31 02:19:18-07	3331449
/	203.0.113.155	GET	200 OK	2016-07-31 02:18:49-07	3331450
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-31 02:19:43-07	3331451
/article/goats-eat-googles	203.0.113.155	GET	200 OK	2016-07-31 02:19:25-07	3331452
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-31 02:19:42-07	3331453
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-31 02:19:43-07	3331454
/	203.0.113.7	GET	200 OK	2016-07-31 02:18:51-07	3331455
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-31 02:19:36-07	3331456
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-31 02:19:10-07	3331457
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-31 02:19:38-07	3331458
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-31 02:19:32-07	3331459
/	198.51.100.89	GET	200 OK	2016-07-31 02:18:54-07	3331460
/article/balloon-goons-doomed	198.51.100.89	GET	200 OK	2016-07-31 02:19:28-07	3331461
/	198.51.100.123	GET	200 OK	2016-07-31 02:18:59-07	3331462
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-31 02:19:28-07	3331463
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-31 02:19:26-07	3331464
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-31 02:19:32-07	3331465
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-31 02:19:15-07	3331466
/	192.0.2.2	GET	200 OK	2016-07-31 02:19:06-07	3331467
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-31 02:20:05-07	3331468
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-31 02:19:23-07	3331469
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-31 02:19:48-07	3331470
/	192.0.2.194	GET	200 OK	2016-07-31 02:19:16-07	3331471
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-31 02:20:12-07	3331472
/	198.51.100.23	GET	200 OK	2016-07-31 02:19:21-07	3331473
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-31 02:19:42-07	3331474
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-31 02:19:58-07	3331475
/	192.0.2.209	GET	200 OK	2016-07-31 02:19:27-07	3331476
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-31 02:20:15-07	3331477
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-31 02:19:58-07	3331478
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-31 02:20:24-07	3331479
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-31 02:19:52-07	3331480
/	198.51.100.189	GET	200 OK	2016-07-31 02:19:30-07	3331481
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-31 02:20:15-07	3331482
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-31 02:20:08-07	3331483
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-31 02:19:58-07	3331484
/	198.51.100.250	GET	200 OK	2016-07-31 02:19:38-07	3331485
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-31 02:20:29-07	3331486
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-31 02:20:23-07	3331487
/	198.51.100.236	GET	200 OK	2016-07-31 02:19:47-07	3331488
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-31 02:20:46-07	3331489
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-31 02:20:16-07	3331490
/	198.51.100.88	GET	200 OK	2016-07-31 02:19:53-07	3331491
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-31 02:20:42-07	3331492
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-31 02:20:19-07	3331493
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-31 02:20:29-07	3331494
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-31 02:20:47-07	3331495
/	192.0.2.152	GET	200 OK	2016-07-31 02:19:56-07	3331496
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-31 02:20:48-07	3331497
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-31 02:20:36-07	3331498
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-31 02:20:42-07	3331499
/	198.51.100.191	GET	200 OK	2016-07-31 02:20:01-07	3331500
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-31 02:20:36-07	3331501
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-31 02:20:49-07	3331502
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-31 02:20:31-07	3331503
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-31 02:20:57-07	3331504
/	203.0.113.217	GET	200 OK	2016-07-31 02:20:04-07	3331505
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-31 02:20:50-07	3331506
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-31 02:20:37-07	3331507
/	203.0.113.59	GET	200 OK	2016-07-31 02:20:10-07	3331508
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-31 02:20:49-07	3331509
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-31 02:20:29-07	3331510
/article/candidate-is-jerkh	203.0.113.59	GET	404 NOT FOUND	2016-07-31 02:20:53-07	3331511
/	198.51.100.77	GET	200 OK	2016-07-31 02:20:16-07	3331512
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-31 02:21:11-07	3331513
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-31 02:20:35-07	3331514
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-31 02:21:00-07	3331515
/	192.0.2.174	GET	200 OK	2016-07-31 02:20:20-07	3331516
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-31 02:21:07-07	3331517
/	198.51.100.49	GET	200 OK	2016-07-31 02:20:28-07	3331518
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-31 02:21:08-07	3331519
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-31 02:21:07-07	3331520
/	192.0.2.133	GET	200 OK	2016-07-31 02:20:34-07	3331521
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-31 02:21:17-07	3331522
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-31 02:21:00-07	3331523
/	203.0.113.137	GET	200 OK	2016-07-31 02:20:36-07	3331524
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-31 02:21:11-07	3331525
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-31 02:21:08-07	3331526
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-31 02:21:17-07	3331527
/	198.51.100.62	GET	200 OK	2016-07-31 02:20:41-07	3331528
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-31 02:21:03-07	3331529
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-31 02:21:40-07	3331530
/	203.0.113.144	GET	200 OK	2016-07-31 02:20:49-07	3331531
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-31 02:21:06-07	3331532
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-31 02:21:48-07	3331533
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 02:21:04-07	3331534
/article/media-obsessed-with-bears	203.0.113.144	GET	200 OK	2016-07-31 02:21:40-07	3331535
/	192.0.2.152	GET	200 OK	2016-07-31 02:20:56-07	3331536
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-31 02:21:25-07	3331537
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-31 02:21:29-07	3331538
/article/trouble-for-troubled	192.0.2.152	GET	200 OK	2016-07-31 02:21:53-07	3331539
/	192.0.2.59	GET	200 OK	2016-07-31 02:20:59-07	3331540
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-31 02:21:14-07	3331541
/	203.0.113.252	GET	200 OK	2016-07-31 02:21:01-07	3331542
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-31 02:21:19-07	3331543
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-31 02:21:18-07	3331544
/	192.0.2.248	GET	200 OK	2016-07-31 02:21:04-07	3331545
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 02:21:45-07	3331546
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-31 02:22:03-07	3331547
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-31 02:21:29-07	3331548
/	198.51.100.49	GET	200 OK	2016-07-31 02:21:07-07	3331549
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-31 02:21:40-07	3331550
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-31 02:22:03-07	3331551
/	192.0.2.220	GET	200 OK	2016-07-31 02:21:09-07	3331552
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-31 02:22:01-07	3331553
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-31 02:22:07-07	3331554
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-31 02:21:55-07	3331555
/	192.0.2.106	GET	200 OK	2016-07-31 02:21:17-07	3331556
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-31 02:22:11-07	3331557
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-31 02:21:49-07	3331558
/	192.0.2.180	GET	200 OK	2016-07-31 02:21:22-07	3331559
/article/goats-eat-googles	192.0.2.180	GET	200 OK	2016-07-31 02:22:06-07	3331560
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-31 02:21:39-07	3331561
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-31 02:21:44-07	3331562
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-31 02:21:40-07	3331563
/	198.51.100.132	GET	200 OK	2016-07-31 02:21:24-07	3331564
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-31 02:21:42-07	3331565
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-31 02:21:51-07	3331566
/	203.0.113.227	GET	200 OK	2016-07-31 02:21:33-07	3331567
/	198.51.100.22	GET	200 OK	2016-07-31 05:30:51-07	3338987
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-31 02:22:07-07	3331568
/	203.0.113.232	GET	200 OK	2016-07-31 02:21:34-07	3331569
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-31 02:22:34-07	3331570
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-31 02:22:19-07	3331571
/article/balloon-goons-doomed	203.0.113.232	GET	200 OK	2016-07-31 02:21:49-07	3331572
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-31 02:22:23-07	3331573
/	198.51.100.139	GET	200 OK	2016-07-31 02:21:42-07	3331574
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-31 02:22:00-07	3331575
/	198.51.100.140	GET	200 OK	2016-07-31 02:21:51-07	3331576
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-31 02:22:15-07	3331577
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-31 02:22:10-07	3331578
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-31 02:22:41-07	3331579
/	203.0.113.133	GET	200 OK	2016-07-31 02:21:53-07	3331580
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-31 02:22:32-07	3331581
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-31 02:22:49-07	3331582
/	203.0.113.113	GET	200 OK	2016-07-31 02:22:01-07	3331583
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-31 02:22:30-07	3331584
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-31 02:22:39-07	3331585
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 02:22:35-07	3331586
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 02:22:49-07	3331587
/	192.0.2.240	GET	200 OK	2016-07-31 02:22:07-07	3331588
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 02:22:44-07	3331589
/	192.0.2.159	GET	200 OK	2016-07-31 02:22:15-07	3331590
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-31 02:22:56-07	3331591
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-31 02:23:08-07	3331592
/article/trouble-for-troubled	192.0.2.159	GET	200 OK	2016-07-31 02:22:53-07	3331593
/	203.0.113.238	GET	200 OK	2016-07-31 02:22:18-07	3331594
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-31 02:22:43-07	3331595
/	198.51.100.221	GET	200 OK	2016-07-31 02:22:20-07	3331596
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-31 02:22:48-07	3331597
/	192.0.2.85	GET	200 OK	2016-07-31 02:22:27-07	3331598
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-31 02:22:46-07	3331599
/	192.0.2.65	GET	200 OK	2016-07-31 02:22:29-07	3331600
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-31 02:23:26-07	3331601
/article/so-many-bears	192.0.2.65	GET	200 OK	2016-07-31 02:22:53-07	3331602
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-31 02:22:49-07	3331603
/	203.0.113.173	GET	200 OK	2016-07-31 02:22:31-07	3331604
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-31 02:22:54-07	3331605
/	203.0.113.36	GET	200 OK	2016-07-31 02:22:38-07	3331606
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 02:23:02-07	3331607
/	198.51.100.147	GET	200 OK	2016-07-31 02:22:46-07	3331608
/article/media-obsessed-with-bears	198.51.100.147	GET	200 OK	2016-07-31 02:23:31-07	3331609
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-31 02:23:22-07	3331610
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-31 02:23:18-07	3331611
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-31 02:23:18-07	3331612
/	192.0.2.214	GET	200 OK	2016-07-31 02:22:54-07	3331613
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-31 02:23:25-07	3331614
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-31 02:23:29-07	3331615
/	203.0.113.184	GET	200 OK	2016-07-31 02:23:03-07	3331616
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-31 02:23:52-07	3331617
/	192.0.2.193	GET	200 OK	2016-07-31 02:23:08-07	3331618
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-31 02:23:55-07	3331619
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-31 02:23:50-07	3331620
/	203.0.113.122	GET	200 OK	2016-07-31 02:23:09-07	3331621
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-31 02:23:48-07	3331622
/	192.0.2.142	GET	200 OK	2016-07-31 02:23:13-07	3331623
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-31 02:23:51-07	3331624
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-31 02:24:09-07	3331625
/	198.51.100.108	GET	200 OK	2016-07-31 02:23:15-07	3331626
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-31 02:23:50-07	3331627
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-31 02:23:47-07	3331628
/	198.51.100.246	GET	200 OK	2016-07-31 02:23:22-07	3331629
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-31 02:23:49-07	3331630
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-31 02:24:09-07	3331631
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-31 02:23:59-07	3331632
/article/bears-love-berries	198.51.100.246	GET	200 OK	2016-07-31 02:23:57-07	3331633
/	192.0.2.171	GET	200 OK	2016-07-31 02:23:29-07	3331634
/article/balloon-goons-doomed	192.0.2.171	GET	200 OK	2016-07-31 02:24:05-07	3331635
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-31 02:24:27-07	3331636
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-31 02:24:22-07	3331637
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-31 02:24:05-07	3331638
/	198.51.100.75	GET	200 OK	2016-07-31 02:23:32-07	3331639
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-31 02:24:00-07	3331640
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-31 02:24:08-07	3331641
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-31 02:23:59-07	3331642
/	198.51.100.57	GET	200 OK	2016-07-31 02:23:42-07	3331643
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-31 02:24:07-07	3331644
/	198.51.100.6	GET	200 OK	2016-07-31 02:23:49-07	3331645
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-31 02:24:45-07	3331646
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-31 02:24:19-07	3331647
/	203.0.113.234	GET	200 OK	2016-07-31 02:23:50-07	3331648
/article/so-many-bears	203.0.113.234	GET	200 OK	2016-07-31 02:24:09-07	3331649
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-31 02:24:41-07	3331650
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-31 02:24:16-07	3331651
/	192.0.2.202	GET	200 OK	2016-07-31 02:23:55-07	3331652
/article/goats-eat-googles	192.0.2.202	GET	200 OK	2016-07-31 02:24:17-07	3331653
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-31 02:24:32-07	3331654
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-31 02:24:44-07	3331655
/	198.51.100.88	GET	200 OK	2016-07-31 02:24:03-07	3331656
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-31 02:24:37-07	3331657
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-31 02:24:18-07	3331658
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-31 02:24:39-07	3331659
/	192.0.2.112	GET	200 OK	2016-07-31 02:24:07-07	3331660
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-31 02:25:01-07	3331661
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-31 02:24:40-07	3331662
/	198.51.100.128	GET	200 OK	2016-07-31 02:24:13-07	3331663
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-31 02:25:13-07	3331664
/	192.0.2.22	GET	200 OK	2016-07-31 02:24:16-07	3331665
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-31 02:25:12-07	3331666
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-31 02:24:59-07	3331667
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-31 02:25:01-07	3331668
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-31 02:25:01-07	3331669
/	192.0.2.126	GET	200 OK	2016-07-31 02:24:25-07	3331670
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-31 02:25:08-07	3331671
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-31 02:25:16-07	3331672
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-31 02:25:16-07	3331673
/	192.0.2.34	GET	200 OK	2016-07-31 02:24:35-07	3331674
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-31 02:25:33-07	3331675
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-31 02:24:51-07	3331676
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-31 02:25:08-07	3331677
/	192.0.2.125	GET	200 OK	2016-07-31 02:24:40-07	3331678
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-31 02:25:23-07	3331679
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-31 02:25:32-07	3331680
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-31 02:25:23-07	3331681
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-31 02:25:20-07	3331682
/	203.0.113.233	GET	200 OK	2016-07-31 02:24:50-07	3331683
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-31 02:25:12-07	3331684
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-31 02:25:17-07	3331685
/	203.0.113.56	GET	200 OK	2016-07-31 02:25:00-07	3331686
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-31 02:25:46-07	3331687
/	203.0.113.153	GET	200 OK	2016-07-31 02:25:08-07	3331688
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-31 02:25:27-07	3331689
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-31 02:25:53-07	3331690
/	198.51.100.111	GET	200 OK	2016-07-31 02:25:14-07	3331691
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-31 02:25:54-07	3331692
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-31 02:26:09-07	3331693
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-31 02:25:41-07	3331694
/article/media-obsessed-with-bears	198.51.100.111	GET	200 OK	2016-07-31 02:26:08-07	3331695
/	198.51.100.245	GET	200 OK	2016-07-31 02:25:19-07	3331696
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-31 02:26:03-07	3331697
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-31 02:25:53-07	3331698
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-31 02:26:06-07	3331699
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-31 02:25:42-07	3331700
/	192.0.2.245	GET	200 OK	2016-07-31 02:25:22-07	3331701
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-31 02:26:04-07	3331702
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-31 02:25:53-07	3331703
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-31 02:26:20-07	3331704
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-31 02:26:07-07	3331705
/	203.0.113.134	GET	200 OK	2016-07-31 02:25:27-07	3331706
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-31 02:26:07-07	3331707
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-31 02:25:47-07	3331708
/	203.0.113.3	GET	200 OK	2016-07-31 02:25:31-07	3331709
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-31 02:25:52-07	3331710
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 02:26:04-07	3331711
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 02:26:00-07	3331712
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-31 02:26:22-07	3331713
/	203.0.113.178	GET	200 OK	2016-07-31 02:25:40-07	3331714
/article/goats-eat-googles	203.0.113.178	GET	200 OK	2016-07-31 02:26:32-07	3331715
/	198.51.100.63	GET	200 OK	2016-07-31 02:25:50-07	3331716
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 02:26:44-07	3331717
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-31 02:26:46-07	3331718
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 02:26:47-07	3331719
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-31 02:26:43-07	3331720
/	203.0.113.175	GET	200 OK	2016-07-31 02:25:56-07	3331721
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-31 02:26:24-07	3331722
/	198.51.100.194	GET	200 OK	2016-07-31 02:26:03-07	3331723
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-31 02:26:30-07	3331724
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-31 02:26:29-07	3331725
/	198.51.100.80	GET	200 OK	2016-07-31 02:26:10-07	3331726
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 02:26:55-07	3331727
/	192.0.2.37	GET	200 OK	2016-07-31 02:26:14-07	3331728
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-31 02:26:32-07	3331729
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-31 02:27:06-07	3331730
/	192.0.2.195	GET	200 OK	2016-07-31 02:26:23-07	3331731
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-31 02:27:22-07	3331732
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 02:26:48-07	3331733
/	203.0.113.122	GET	200 OK	2016-07-31 02:26:32-07	3331734
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-31 02:26:56-07	3331735
/	192.0.2.176	GET	200 OK	2016-07-31 02:26:40-07	3331736
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-31 02:27:21-07	3331737
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-31 02:27:37-07	3331738
/article/goats-eat-googles	192.0.2.176	GET	200 OK	2016-07-31 02:27:03-07	3331739
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-31 02:27:10-07	3331740
/	198.51.100.41	GET	200 OK	2016-07-31 02:26:41-07	3331741
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-31 02:26:56-07	3331742
/	192.0.2.57	GET	200 OK	2016-07-31 02:26:50-07	3331743
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-31 02:27:34-07	3331744
/	203.0.113.250	GET	200 OK	2016-07-31 02:26:59-07	3331745
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-31 02:27:18-07	3331746
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-31 02:27:27-07	3331747
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-31 02:27:27-07	3331748
/article/media-obsessed-with-bears	203.0.113.250	GET	200 OK	2016-07-31 02:27:46-07	3331749
/	192.0.2.163	GET	200 OK	2016-07-31 02:27:03-07	3331750
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-31 02:27:43-07	3331751
/article/bears-love-berriesa	192.0.2.163	GET	404 NOT FOUND	2016-07-31 02:27:44-07	3331752
/	192.0.2.34	GET	200 OK	2016-07-31 02:27:09-07	3331753
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-31 02:28:00-07	3331754
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-31 02:27:34-07	3331755
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-31 02:27:43-07	3331756
/	203.0.113.130	GET	200 OK	2016-07-31 02:27:11-07	3331757
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-31 02:27:29-07	3331758
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-31 02:27:45-07	3331760
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-31 02:27:44-07	3331761
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 02:27:37-07	3331762
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 02:27:57-07	3331763
/	198.51.100.134	GET	200 OK	2016-07-31 02:27:17-07	3331764
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-31 02:28:07-07	3331765
/	198.51.100.156	GET	200 OK	2016-07-31 02:27:19-07	3331766
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-31 02:27:46-07	3331767
/	203.0.113.113	GET	200 OK	2016-07-31 02:27:23-07	3331768
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 02:28:04-07	3331769
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 02:28:15-07	3331770
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-31 02:28:02-07	3331771
/article/media-obsessed-with-bears	203.0.113.113	GET	200 OK	2016-07-31 02:28:16-07	3331772
/	203.0.113.221	GET	200 OK	2016-07-31 02:27:28-07	3331773
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-31 02:27:53-07	3331774
/	192.0.2.42	GET	200 OK	2016-07-31 02:27:30-07	3331775
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-31 02:28:09-07	3331776
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-31 02:28:03-07	3331777
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-31 02:27:52-07	3331778
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-31 02:27:47-07	3331779
/	203.0.113.119	GET	200 OK	2016-07-31 02:27:37-07	3331780
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-31 02:27:59-07	3331781
/	203.0.113.189	GET	200 OK	2016-07-31 02:27:43-07	3331782
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-31 02:28:18-07	3331783
/	192.0.2.214	GET	200 OK	2016-07-31 02:27:45-07	3331784
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-31 02:28:28-07	3331785
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-31 02:28:23-07	3331786
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-31 02:28:27-07	3331787
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-31 02:28:16-07	3331788
/	198.51.100.153	GET	200 OK	2016-07-31 02:27:55-07	3331789
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-31 02:28:24-07	3331790
/article/trouble-for-troubled	198.51.100.153	GET	200 OK	2016-07-31 02:28:27-07	3331791
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-31 02:28:47-07	3331792
/	198.51.100.48	GET	200 OK	2016-07-31 02:28:01-07	3331793
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-31 02:28:31-07	3331794
/	192.0.2.136	GET	200 OK	2016-07-31 02:28:08-07	3331795
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 02:28:50-07	3331796
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-31 02:28:41-07	3331797
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 02:28:34-07	3331798
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 02:28:58-07	3331799
/	192.0.2.237	GET	200 OK	2016-07-31 02:28:17-07	3331800
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-31 02:28:50-07	3331801
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-31 02:28:46-07	3331802
/	203.0.113.109	GET	200 OK	2016-07-31 02:28:21-07	3331803
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-31 02:28:44-07	3331804
/	192.0.2.95	GET	200 OK	2016-07-31 02:28:30-07	3331805
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-31 02:29:08-07	3331806
/	203.0.113.18	GET	200 OK	2016-07-31 02:28:38-07	3331807
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-31 02:29:21-07	3331808
/	192.0.2.188	GET	200 OK	2016-07-31 02:28:40-07	3331809
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-31 02:29:37-07	3331810
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-31 02:29:10-07	3331811
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-31 02:29:16-07	3331812
/	203.0.113.238	GET	200 OK	2016-07-31 02:28:42-07	3331813
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-31 02:28:59-07	3331814
/article/media-obsessed-with-bearsn	203.0.113.238	GET	404 NOT FOUND	2016-07-31 02:29:22-07	3331815
/	203.0.113.95	GET	200 OK	2016-07-31 02:28:43-07	3331816
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-31 02:29:03-07	3331817
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-31 02:29:37-07	3331818
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-31 02:29:28-07	3331819
/article/bears-love-berries	203.0.113.95	GET	200 OK	2016-07-31 02:29:42-07	3331820
/	198.51.100.41	GET	200 OK	2016-07-31 02:28:50-07	3331821
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-31 02:29:11-07	3331822
/	192.0.2.12	GET	200 OK	2016-07-31 02:28:55-07	3331823
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-31 02:29:44-07	3331824
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-31 02:29:16-07	3331825
/	203.0.113.10	GET	200 OK	2016-07-31 02:29:02-07	3331826
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-31 02:29:39-07	3331827
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-31 02:29:17-07	3331828
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-31 02:29:48-07	3331829
/	203.0.113.163	GET	200 OK	2016-07-31 02:29:12-07	3331830
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-31 02:29:32-07	3331831
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-31 02:29:58-07	3331832
/	198.51.100.158	GET	200 OK	2016-07-31 02:29:22-07	3331833
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-31 02:30:05-07	3331834
/	203.0.113.142	GET	200 OK	2016-07-31 02:29:25-07	3331835
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-31 02:30:21-07	3331836
/	198.51.100.212	GET	200 OK	2016-07-31 02:29:35-07	3331837
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-31 02:30:08-07	3331838
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-31 02:30:00-07	3331839
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-31 02:29:57-07	3331840
/	198.51.100.204	GET	200 OK	2016-07-31 02:29:40-07	3331841
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-31 02:30:03-07	3331842
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-31 02:30:03-07	3331843
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-31 02:30:08-07	3331844
/	198.51.100.14	GET	200 OK	2016-07-31 02:29:41-07	3331845
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-31 02:30:17-07	3331846
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-31 02:30:15-07	3331847
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-31 02:30:14-07	3331848
/	203.0.113.106	GET	200 OK	2016-07-31 02:29:45-07	3331849
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-31 02:30:24-07	3331850
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-31 02:30:28-07	3331851
/	192.0.2.34	GET	200 OK	2016-07-31 02:29:46-07	3331852
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-31 02:30:02-07	3331853
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-31 02:30:27-07	3331854
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-31 02:30:03-07	3331855
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-31 02:30:11-07	3331857
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-31 02:30:45-07	3331858
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 02:30:32-07	3331859
/	192.0.2.32	GET	200 OK	2016-07-31 02:29:52-07	3331860
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-31 02:30:11-07	3331861
/	203.0.113.182	GET	200 OK	2016-07-31 02:29:54-07	3331862
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-31 02:30:21-07	3331863
/article/bears-love-berries	203.0.113.182	GET	200 OK	2016-07-31 02:30:35-07	3331864
/article/trouble-for-troubled	203.0.113.182	GET	200 OK	2016-07-31 02:30:11-07	3331865
/	203.0.113.124	GET	200 OK	2016-07-31 02:29:59-07	3331866
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-31 02:30:40-07	3331867
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 02:30:31-07	3331868
/	203.0.113.196	GET	200 OK	2016-07-31 02:30:01-07	3331869
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-31 02:30:16-07	3331870
/	192.0.2.105	GET	200 OK	2016-07-31 02:30:04-07	3331871
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-31 02:30:19-07	3331872
/article/bears-love-berries	192.0.2.105	GET	200 OK	2016-07-31 02:30:52-07	3331873
/article/trouble-for-troubled	192.0.2.105	GET	200 OK	2016-07-31 02:30:54-07	3331874
/	198.51.100.213	GET	200 OK	2016-07-31 02:30:12-07	3331875
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-31 02:31:05-07	3331876
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-31 02:30:56-07	3331877
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-31 02:30:37-07	3331878
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-31 02:30:34-07	3331879
/	203.0.113.158	GET	200 OK	2016-07-31 02:30:13-07	3331880
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-31 02:30:41-07	3331881
/	198.51.100.179	GET	200 OK	2016-07-31 02:30:17-07	3331882
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-31 02:31:11-07	3331883
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-31 02:30:34-07	3331884
/	203.0.113.95	GET	200 OK	2016-07-31 02:30:20-07	3331885
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-31 02:31:05-07	3331886
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-31 02:30:38-07	3331887
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-31 02:31:02-07	3331888
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-31 02:31:09-07	3331889
/	203.0.113.144	GET	200 OK	2016-07-31 02:30:28-07	3331890
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-31 02:30:47-07	3331891
/	192.0.2.72	GET	200 OK	2016-07-31 02:30:29-07	3331892
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-31 02:31:13-07	3331893
/	198.51.100.48	GET	200 OK	2016-07-31 02:30:34-07	3331894
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-31 02:30:54-07	3331895
/	198.51.100.129	GET	200 OK	2016-07-31 02:30:35-07	3331896
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-31 02:31:15-07	3331897
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-31 02:30:59-07	3331898
/article/media-obsessed-with-bears	198.51.100.129	GET	200 OK	2016-07-31 02:31:05-07	3331899
/	203.0.113.125	GET	200 OK	2016-07-31 02:30:45-07	3331900
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-31 02:31:28-07	3331901
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-31 02:31:17-07	3331902
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-31 02:31:09-07	3331903
/article/balloon-goons-doomed	203.0.113.125	GET	200 OK	2016-07-31 02:31:17-07	3331904
/	203.0.113.193	GET	200 OK	2016-07-31 02:30:51-07	3331905
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-31 02:31:36-07	3331906
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-31 02:31:13-07	3331907
/	203.0.113.102	GET	200 OK	2016-07-31 02:30:53-07	3331908
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-31 02:31:52-07	3331909
/	192.0.2.150	GET	200 OK	2016-07-31 02:31:01-07	3331910
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-31 02:31:41-07	3331911
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-31 02:31:21-07	3331912
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-31 02:32:01-07	3331913
/	203.0.113.46	GET	200 OK	2016-07-31 02:31:11-07	3331914
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-31 02:31:59-07	3331915
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-31 02:31:48-07	3331916
/	192.0.2.161	GET	200 OK	2016-07-31 02:31:15-07	3331917
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-31 02:32:14-07	3331918
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-31 02:32:04-07	3331919
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-31 02:31:34-07	3331920
/	203.0.113.80	GET	200 OK	2016-07-31 02:31:25-07	3331921
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-31 02:32:07-07	3331922
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-31 02:32:20-07	3331923
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-31 02:31:47-07	3331924
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-31 02:32:06-07	3331925
/	198.51.100.210	GET	200 OK	2016-07-31 02:31:27-07	3331926
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 02:32:12-07	3331927
/	192.0.2.2	GET	200 OK	2016-07-31 02:31:34-07	3331928
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-31 02:32:32-07	3331929
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 02:32:26-07	3331930
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 02:31:59-07	3331931
/	203.0.113.150	GET	200 OK	2016-07-31 02:31:40-07	3331932
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-31 02:32:25-07	3331933
/	203.0.113.243	GET	200 OK	2016-07-31 02:31:49-07	3331934
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-31 02:32:37-07	3331935
/article/media-obsessed-with-bears	203.0.113.243	GET	200 OK	2016-07-31 02:32:25-07	3331936
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-31 02:32:41-07	3331937
/	198.51.100.72	GET	200 OK	2016-07-31 02:31:58-07	3331938
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-31 02:32:50-07	3331939
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-31 02:32:32-07	3331940
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-31 02:32:19-07	3331941
/	192.0.2.3	GET	200 OK	2016-07-31 02:32:04-07	3331942
/article/bears-love-berries	192.0.2.3	GET	200 OK	2016-07-31 02:32:23-07	3331943
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-31 02:32:43-07	3331944
/	192.0.2.73	GET	200 OK	2016-07-31 02:32:14-07	3331945
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-31 02:32:41-07	3331946
/	192.0.2.96	GET	200 OK	2016-07-31 02:32:17-07	3331947
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-31 02:32:39-07	3331948
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-31 02:32:40-07	3331949
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-31 02:33:01-07	3331950
/	192.0.2.84	GET	200 OK	2016-07-31 02:32:23-07	3331951
/	198.51.100.49	GET	200 OK	2016-07-31 05:33:09-07	3339083
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-31 02:33:13-07	3331952
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-31 02:33:00-07	3331953
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-31 02:32:59-07	3331954
/	192.0.2.96	GET	200 OK	2016-07-31 02:32:32-07	3331955
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-31 02:32:52-07	3331956
/	198.51.100.57	GET	200 OK	2016-07-31 02:32:39-07	3331957
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-31 02:33:06-07	3331958
/article/goats-eat-googles	198.51.100.57	GET	200 OK	2016-07-31 02:33:16-07	3331959
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-31 02:33:14-07	3331960
/	198.51.100.162	GET	200 OK	2016-07-31 02:32:47-07	3331961
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-31 02:33:34-07	3331962
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-31 02:33:09-07	3331963
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-31 02:33:19-07	3331964
/	198.51.100.120	GET	200 OK	2016-07-31 02:32:54-07	3331965
/article/media-obsessed-with-bears	198.51.100.120	GET	200 OK	2016-07-31 02:33:53-07	3331966
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-31 02:33:24-07	3331967
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-31 02:33:09-07	3331968
/	198.51.100.86	GET	200 OK	2016-07-31 02:33:03-07	3331969
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-31 02:33:33-07	3331970
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-31 02:33:54-07	3331971
/article/media-obsessed-with-bears	198.51.100.86	GET	200 OK	2016-07-31 02:33:32-07	3331972
/	192.0.2.14	GET	200 OK	2016-07-31 02:33:07-07	3331973
/article/so-many-bears	192.0.2.14	GET	200 OK	2016-07-31 02:33:41-07	3331974
/	203.0.113.4	GET	200 OK	2016-07-31 02:33:09-07	3331975
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-31 02:34:00-07	3331976
/	198.51.100.101	GET	200 OK	2016-07-31 02:33:13-07	3331977
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-31 02:34:04-07	3331978
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 02:33:35-07	3331979
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-31 02:33:38-07	3331980
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-31 02:33:38-07	3331981
/	198.51.100.4	GET	200 OK	2016-07-31 02:33:14-07	3331982
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-31 02:34:02-07	3331983
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-31 02:33:50-07	3331984
/	203.0.113.37	GET	200 OK	2016-07-31 02:33:21-07	3331985
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-31 02:33:56-07	3331986
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-31 02:33:49-07	3331987
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-31 02:33:43-07	3331988
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-31 02:33:50-07	3331989
/	198.51.100.6	GET	200 OK	2016-07-31 02:33:31-07	3331990
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-31 02:34:23-07	3331991
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-31 02:34:03-07	3331992
/	203.0.113.145	GET	200 OK	2016-07-31 02:33:34-07	3331993
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-31 02:34:15-07	3331994
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-31 02:34:02-07	3331995
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-31 02:34:23-07	3331996
/	192.0.2.61	GET	200 OK	2016-07-31 02:33:43-07	3331997
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-31 02:34:03-07	3331998
/	192.0.2.4	GET	200 OK	2016-07-31 02:33:47-07	3331999
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-31 02:34:22-07	3332000
/	203.0.113.156	GET	200 OK	2016-07-31 02:33:56-07	3332001
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 02:34:12-07	3332002
/	192.0.2.59	GET	200 OK	2016-07-31 02:34:01-07	3332003
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-31 02:34:36-07	3332004
/	203.0.113.191	GET	200 OK	2016-07-31 02:34:04-07	3332005
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-31 02:34:46-07	3332006
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-31 02:34:51-07	3332007
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-31 02:34:51-07	3332008
/	203.0.113.175	GET	200 OK	2016-07-31 02:34:13-07	3332009
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-31 02:34:52-07	3332010
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-31 02:34:46-07	3332011
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-31 02:34:40-07	3332012
/	203.0.113.104	GET	200 OK	2016-07-31 02:34:16-07	3332013
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-31 02:35:15-07	3332014
/	203.0.113.38	GET	200 OK	2016-07-31 02:34:20-07	3332015
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 02:34:54-07	3332016
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 02:35:10-07	3332017
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-31 02:35:09-07	3332018
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 02:35:00-07	3332019
/	192.0.2.2	GET	200 OK	2016-07-31 02:34:21-07	3332020
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-31 02:34:39-07	3332021
/	198.51.100.251	GET	200 OK	2016-07-31 02:34:23-07	3332022
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-31 02:35:17-07	3332023
/	192.0.2.246	GET	200 OK	2016-07-31 02:34:33-07	3332024
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 02:35:13-07	3332025
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-31 02:34:53-07	3332026
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-31 02:34:52-07	3332027
/	198.51.100.135	GET	200 OK	2016-07-31 02:34:36-07	3332028
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-31 02:35:21-07	3332029
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-31 02:35:14-07	3332030
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-31 02:35:32-07	3332031
/	192.0.2.189	GET	200 OK	2016-07-31 02:34:37-07	3332032
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-31 02:35:37-07	3332033
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-31 02:35:06-07	3332034
/	203.0.113.117	GET	200 OK	2016-07-31 02:34:45-07	3332035
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-31 02:35:45-07	3332036
/	198.51.100.6	GET	200 OK	2016-07-31 02:34:51-07	3332037
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-31 02:35:12-07	3332038
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-31 02:35:22-07	3332039
/	203.0.113.123	GET	200 OK	2016-07-31 02:34:58-07	3332040
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-31 02:35:38-07	3332041
/	203.0.113.96	GET	200 OK	2016-07-31 02:35:01-07	3332042
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-31 02:35:34-07	3332043
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-31 02:35:37-07	3332044
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-31 02:35:28-07	3332045
/article/trouble-for-troubled	203.0.113.96	GET	200 OK	2016-07-31 02:35:24-07	3332046
/	198.51.100.22	GET	200 OK	2016-07-31 02:35:02-07	3332047
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-31 02:35:45-07	3332048
/	198.51.100.67	GET	200 OK	2016-07-31 02:35:03-07	3332049
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-31 02:36:03-07	3332050
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-31 02:35:57-07	3332051
/article/media-obsessed-with-bears	198.51.100.67	GET	200 OK	2016-07-31 02:35:59-07	3332052
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-31 02:35:49-07	3332053
/	192.0.2.227	GET	200 OK	2016-07-31 02:35:11-07	3332054
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 02:35:29-07	3332055
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 02:35:37-07	3332056
/article/media-obsessed-with-bears	192.0.2.227	GET	200 OK	2016-07-31 02:35:56-07	3332057
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 02:35:58-07	3332058
/	192.0.2.151	GET	200 OK	2016-07-31 02:35:20-07	3332059
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-31 02:36:05-07	3332060
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-31 02:35:39-07	3332061
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-31 02:35:43-07	3332062
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-31 02:35:35-07	3332063
/	203.0.113.129	GET	200 OK	2016-07-31 02:35:21-07	3332064
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-31 02:35:53-07	3332065
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-31 02:36:12-07	3332066
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-31 02:35:52-07	3332067
/	198.51.100.105	GET	200 OK	2016-07-31 02:35:28-07	3332068
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-31 02:36:11-07	3332069
/	198.51.100.49	GET	200 OK	2016-07-31 02:35:30-07	3332070
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-31 02:35:51-07	3332071
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-31 02:36:11-07	3332072
/article/trouble-for-troubled	198.51.100.49	GET	200 OK	2016-07-31 02:36:16-07	3332073
/	203.0.113.65	GET	200 OK	2016-07-31 02:35:40-07	3332074
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-31 02:35:57-07	3332075
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-31 02:35:58-07	3332076
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-31 02:36:33-07	3332077
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-31 02:35:56-07	3332078
/	192.0.2.10	GET	200 OK	2016-07-31 02:35:48-07	3332079
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-31 02:36:25-07	3332080
/	203.0.113.13	GET	200 OK	2016-07-31 02:35:56-07	3332081
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-31 02:36:17-07	3332082
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-31 02:36:31-07	3332083
/	203.0.113.129	GET	200 OK	2016-07-31 02:35:57-07	3332084
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-31 02:36:43-07	3332085
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-31 02:36:47-07	3332086
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-31 02:36:22-07	3332087
/	198.51.100.76	GET	200 OK	2016-07-31 02:35:59-07	3332088
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-31 02:36:38-07	3332089
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-31 02:36:28-07	3332090
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-31 02:36:16-07	3332091
/article/so-many-bears	198.51.100.76	GET	200 OK	2016-07-31 02:36:53-07	3332092
/	198.51.100.104	GET	200 OK	2016-07-31 02:36:04-07	3332093
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-31 02:36:46-07	3332094
/	203.0.113.199	GET	200 OK	2016-07-31 02:36:09-07	3332095
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-31 02:36:25-07	3332096
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-31 02:36:37-07	3332097
/article/balloon-goons-doomed	203.0.113.199	GET	200 OK	2016-07-31 02:36:24-07	3332098
/	203.0.113.169	GET	200 OK	2016-07-31 02:36:19-07	3332099
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-31 02:36:49-07	3332100
/	192.0.2.48	GET	200 OK	2016-07-31 02:36:23-07	3332101
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 02:37:16-07	3332102
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-31 02:37:02-07	3332103
/	203.0.113.26	GET	200 OK	2016-07-31 02:36:24-07	3332104
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-31 02:37:10-07	3332105
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-31 02:37:03-07	3332106
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-31 02:37:10-07	3332107
/	198.51.100.25	GET	200 OK	2016-07-31 02:36:26-07	3332108
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-31 02:37:14-07	3332109
/	203.0.113.218	GET	200 OK	2016-07-31 02:36:31-07	3332110
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-31 02:37:12-07	3332111
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-31 02:37:12-07	3332112
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-31 02:37:10-07	3332113
/	192.0.2.40	GET	200 OK	2016-07-31 02:36:40-07	3332114
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-31 02:37:36-07	3332115
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-31 02:37:02-07	3332116
/article/media-obsessed-with-bears	192.0.2.40	GET	200 OK	2016-07-31 02:37:02-07	3332117
/	198.51.100.40	GET	200 OK	2016-07-31 02:36:48-07	3332118
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-31 02:37:20-07	3332119
/	198.51.100.44	GET	200 OK	2016-07-31 02:36:58-07	3332120
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-31 02:37:23-07	3332121
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-31 02:37:18-07	3332122
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-31 02:37:21-07	3332123
/	203.0.113.60	GET	200 OK	2016-07-31 02:37:05-07	3332124
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-31 02:37:54-07	3332125
/	192.0.2.160	GET	200 OK	2016-07-31 02:37:11-07	3332126
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-31 02:37:28-07	3332127
/	198.51.100.81	GET	200 OK	2016-07-31 02:37:13-07	3332128
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 02:37:48-07	3332129
/	198.51.100.232	GET	200 OK	2016-07-31 02:37:19-07	3332130
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-31 02:37:47-07	3332131
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-31 02:38:06-07	3332132
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-31 02:38:15-07	3332133
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-31 02:38:11-07	3332134
/	198.51.100.217	GET	200 OK	2016-07-31 02:37:28-07	3332135
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-31 02:38:22-07	3332136
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-31 02:37:59-07	3332137
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-31 02:38:14-07	3332138
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-31 02:38:17-07	3332139
/	203.0.113.196	GET	200 OK	2016-07-31 02:37:30-07	3332140
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-31 02:37:50-07	3332141
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-31 02:37:46-07	3332142
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-31 02:37:48-07	3332143
/article/media-obsessed-with-bears	203.0.113.196	GET	200 OK	2016-07-31 02:37:50-07	3332144
/	198.51.100.94	GET	200 OK	2016-07-31 02:37:31-07	3332145
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-31 02:38:17-07	3332146
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-31 02:38:19-07	3332147
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-31 02:38:01-07	3332148
/	203.0.113.68	GET	200 OK	2016-07-31 02:37:33-07	3332149
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-31 02:38:23-07	3332150
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-31 02:37:54-07	3332151
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-31 02:38:02-07	3332152
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-31 02:38:27-07	3332153
/	192.0.2.37	GET	200 OK	2016-07-31 02:37:43-07	3332154
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 02:38:06-07	3332155
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-31 02:38:15-07	3332156
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-31 02:38:22-07	3332157
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 02:38:38-07	3332158
/	203.0.113.58	GET	200 OK	2016-07-31 02:37:44-07	3332159
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-31 02:38:01-07	3332160
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 02:38:04-07	3332161
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-31 02:38:08-07	3332162
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-31 02:38:10-07	3332163
/	203.0.113.199	GET	200 OK	2016-07-31 02:37:52-07	3332164
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-31 02:38:43-07	3332165
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-31 02:38:48-07	3332166
/	198.51.100.70	GET	200 OK	2016-07-31 02:38:02-07	3332167
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-31 02:38:33-07	3332168
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-31 02:38:57-07	3332169
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-31 02:39:02-07	3332170
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-31 02:38:42-07	3332171
/	203.0.113.12	GET	200 OK	2016-07-31 02:38:07-07	3332172
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 02:38:28-07	3332173
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-31 02:38:26-07	3332174
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-31 02:38:53-07	3332175
/	203.0.113.181	GET	200 OK	2016-07-31 02:38:12-07	3332176
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-31 02:38:58-07	3332177
/	192.0.2.200	GET	200 OK	2016-07-31 02:38:22-07	3332178
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-31 02:38:59-07	3332179
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-31 02:39:15-07	3332180
/article/bad-things-goner	192.0.2.200	GET	404 NOT FOUND	2016-07-31 02:39:14-07	3332181
/	198.51.100.252	GET	200 OK	2016-07-31 02:38:30-07	3332182
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-31 02:38:49-07	3332183
/	198.51.100.228	GET	200 OK	2016-07-31 02:38:40-07	3332184
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-31 02:39:32-07	3332185
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 02:39:16-07	3332186
/	203.0.113.228	GET	200 OK	2016-07-31 02:38:47-07	3332187
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-31 02:39:43-07	3332188
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-31 02:39:11-07	3332189
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-31 02:39:22-07	3332190
/	203.0.113.235	GET	200 OK	2016-07-31 02:38:51-07	3332191
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-31 02:39:26-07	3332192
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-31 02:39:33-07	3332193
/	192.0.2.111	GET	200 OK	2016-07-31 02:38:59-07	3332194
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-31 02:39:59-07	3332195
/	192.0.2.102	GET	200 OK	2016-07-31 02:39:08-07	3332196
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-31 02:39:34-07	3332197
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-31 02:39:26-07	3332198
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-31 02:40:08-07	3332199
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-31 02:39:26-07	3332200
/	203.0.113.156	GET	200 OK	2016-07-31 02:39:11-07	3332201
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-31 02:39:45-07	3332202
/	203.0.113.119	GET	200 OK	2016-07-31 02:39:19-07	3332203
/article/so-many-bears	203.0.113.119	GET	200 OK	2016-07-31 02:40:09-07	3332204
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-31 02:39:35-07	3332205
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-31 02:39:55-07	3332206
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-31 02:39:43-07	3332207
/	198.51.100.192	GET	200 OK	2016-07-31 02:39:26-07	3332208
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-31 02:40:25-07	3332209
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-31 02:40:10-07	3332210
/	198.51.100.185	GET	200 OK	2016-07-31 02:39:32-07	3332211
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 02:39:47-07	3332212
/article/so-many-bears	198.51.100.185	GET	200 OK	2016-07-31 02:39:53-07	3332213
/	203.0.113.13	GET	200 OK	2016-07-31 02:39:37-07	3332214
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-31 02:40:03-07	3332215
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-31 02:39:58-07	3332216
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-31 02:39:54-07	3332217
/	198.51.100.191	GET	200 OK	2016-07-31 02:39:41-07	3332218
/article/so-many-bearsk	198.51.100.191	GET	404 NOT FOUND	2016-07-31 02:40:07-07	3332219
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-31 02:40:20-07	3332220
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-31 02:40:14-07	3332221
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-31 02:40:15-07	3332222
/	203.0.113.218	GET	200 OK	2016-07-31 02:39:42-07	3332223
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-31 02:40:08-07	3332224
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-31 02:39:58-07	3332225
/	198.51.100.59	GET	200 OK	2016-07-31 02:39:46-07	3332226
/article/media-obsessed-with-bears	198.51.100.59	GET	200 OK	2016-07-31 02:40:02-07	3332227
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-31 02:40:22-07	3332228
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-31 02:40:12-07	3332229
/	198.51.100.27	GET	200 OK	2016-07-31 02:39:47-07	3332230
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-31 02:40:20-07	3332231
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-31 02:40:19-07	3332232
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-31 02:40:45-07	3332233
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-31 02:40:42-07	3332234
/	192.0.2.232	GET	200 OK	2016-07-31 02:39:53-07	3332235
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-31 02:40:19-07	3332236
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-31 02:40:08-07	3332237
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-31 02:40:14-07	3332238
/	198.51.100.184	GET	200 OK	2016-07-31 02:40:02-07	3332239
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-31 02:40:32-07	3332240
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-31 02:41:01-07	3332241
/	192.0.2.133	GET	200 OK	2016-07-31 02:40:03-07	3332242
/article/candidate-is-jerkx	192.0.2.133	GET	404 NOT FOUND	2016-07-31 02:40:25-07	3332243
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-31 02:40:29-07	3332244
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 02:40:31-07	3332245
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-31 02:40:28-07	3332246
/	192.0.2.53	GET	200 OK	2016-07-31 02:40:08-07	3332247
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-31 02:40:46-07	3332248
/	192.0.2.239	GET	200 OK	2016-07-31 02:40:16-07	3332249
/article/so-many-bears	192.0.2.239	GET	200 OK	2016-07-31 02:40:41-07	3332250
/article/bad-things-gone	192.0.2.239	GET	200 OK	2016-07-31 02:40:36-07	3332251
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-31 02:40:59-07	3332252
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-31 02:40:57-07	3332253
/	203.0.113.20	GET	200 OK	2016-07-31 02:40:21-07	3332254
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-31 02:40:52-07	3332255
/article/bad-things-gone	203.0.113.20	GET	200 OK	2016-07-31 02:40:57-07	3332256
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-31 02:40:40-07	3332257
/	198.51.100.170	GET	200 OK	2016-07-31 02:40:25-07	3332258
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-31 02:40:59-07	3332259
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-31 02:40:54-07	3332260
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-31 02:40:44-07	3332261
/article/goats-eat-googlesm	198.51.100.170	GET	404 NOT FOUND	2016-07-31 02:40:51-07	3332262
/	192.0.2.9	GET	200 OK	2016-07-31 02:40:27-07	3332263
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-31 02:40:42-07	3332264
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-31 02:40:58-07	3332265
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-31 02:40:46-07	3332266
/	198.51.100.116	GET	200 OK	2016-07-31 02:40:31-07	3332267
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-31 02:40:58-07	3332268
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-31 02:40:55-07	3332269
/	192.0.2.148	GET	200 OK	2016-07-31 02:40:41-07	3332270
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-31 02:41:07-07	3332271
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-31 02:41:01-07	3332272
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-31 02:41:11-07	3332273
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-31 02:41:03-07	3332274
/	192.0.2.67	GET	200 OK	2016-07-31 02:40:46-07	3332275
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-31 02:41:43-07	3332276
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-31 02:41:46-07	3332277
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-31 02:41:33-07	3332278
/article/goats-eat-googles	192.0.2.67	GET	200 OK	2016-07-31 02:41:04-07	3332279
/	198.51.100.203	GET	200 OK	2016-07-31 02:40:49-07	3332280
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-31 02:41:37-07	3332281
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-31 02:41:11-07	3332282
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-31 02:41:32-07	3332283
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-31 02:41:12-07	3332284
/	203.0.113.79	GET	200 OK	2016-07-31 02:40:50-07	3332285
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-31 02:41:43-07	3332286
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-31 02:41:24-07	3332287
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 02:41:45-07	3332288
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 02:41:33-07	3332289
/	192.0.2.116	GET	200 OK	2016-07-31 02:40:59-07	3332290
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-31 02:41:16-07	3332291
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-31 02:41:41-07	3332292
/	203.0.113.238	GET	200 OK	2016-07-31 02:41:04-07	3332293
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-31 02:41:59-07	3332294
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-31 02:41:40-07	3332295
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-31 02:41:46-07	3332296
/	192.0.2.215	GET	200 OK	2016-07-31 02:41:06-07	3332297
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-31 02:41:28-07	3332298
/	198.51.100.194	GET	200 OK	2016-07-31 02:41:15-07	3332299
/article/goats-eat-googles	198.51.100.194	GET	200 OK	2016-07-31 02:41:56-07	3332300
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-31 02:42:14-07	3332301
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-31 02:41:41-07	3332302
/	198.51.100.187	GET	200 OK	2016-07-31 02:41:18-07	3332303
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-31 02:41:40-07	3332304
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-31 02:41:39-07	3332305
/	192.0.2.148	GET	200 OK	2016-07-31 02:41:21-07	3332306
/article/media-obsessed-with-bears	192.0.2.148	GET	200 OK	2016-07-31 02:41:38-07	3332307
/	198.51.100.155	GET	200 OK	2016-07-31 02:41:27-07	3332308
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-31 02:41:52-07	3332309
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-31 02:42:21-07	3332310
/	203.0.113.156	GET	200 OK	2016-07-31 02:41:30-07	3332311
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-31 02:42:02-07	3332312
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-31 02:42:07-07	3332313
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 02:41:45-07	3332314
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 02:42:11-07	3332315
/	203.0.113.237	GET	200 OK	2016-07-31 02:41:32-07	3332316
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-31 02:41:49-07	3332317
/	203.0.113.192	GET	200 OK	2016-07-31 02:41:34-07	3332318
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-31 02:42:23-07	3332319
/article/balloon-goons-doomed	203.0.113.192	GET	200 OK	2016-07-31 02:42:15-07	3332320
/article/media-obsessed-with-bears	203.0.113.192	GET	200 OK	2016-07-31 02:42:30-07	3332321
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-31 02:42:28-07	3332322
/	203.0.113.103	GET	200 OK	2016-07-31 02:41:44-07	3332323
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-31 02:42:31-07	3332324
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-31 02:42:08-07	3332325
/	192.0.2.254	GET	200 OK	2016-07-31 02:41:53-07	3332326
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-31 02:42:09-07	3332327
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-31 02:42:38-07	3332328
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-31 02:42:38-07	3332329
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-31 02:42:52-07	3332330
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-31 02:42:27-07	3332332
/	203.0.113.214	GET	200 OK	2016-07-31 02:42:05-07	3332333
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-31 02:42:46-07	3332334
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-31 02:43:03-07	3332335
/	203.0.113.107	GET	200 OK	2016-07-31 02:42:06-07	3332336
/article/goats-eat-googles	203.0.113.107	GET	200 OK	2016-07-31 02:42:34-07	3332337
/	198.51.100.13	GET	200 OK	2016-07-31 02:42:15-07	3332338
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-31 02:42:44-07	3332339
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 02:43:03-07	3332340
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-31 02:42:45-07	3332341
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 02:42:48-07	3332342
/	192.0.2.47	GET	200 OK	2016-07-31 02:42:19-07	3332343
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-31 02:43:06-07	3332344
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-31 02:43:04-07	3332345
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-31 02:43:05-07	3332346
/	192.0.2.208	GET	200 OK	2016-07-31 02:42:28-07	3332347
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-31 02:42:54-07	3332348
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-31 02:43:10-07	3332349
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-31 02:43:17-07	3332350
/	198.51.100.65	GET	200 OK	2016-07-31 02:42:29-07	3332351
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-31 02:43:16-07	3332352
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-31 02:43:14-07	3332353
/	198.51.100.199	GET	200 OK	2016-07-31 02:42:30-07	3332354
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-31 02:43:27-07	3332355
/	198.51.100.206	GET	200 OK	2016-07-31 02:42:37-07	3332356
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-31 02:42:59-07	3332357
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-31 02:43:33-07	3332358
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-31 02:43:20-07	3332359
/	192.0.2.51	GET	200 OK	2016-07-31 02:42:42-07	3332360
/article/trouble-for-troubled	192.0.2.51	GET	200 OK	2016-07-31 02:43:24-07	3332361
/	198.51.100.247	GET	200 OK	2016-07-31 02:42:47-07	3332362
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-31 02:43:44-07	3332363
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-31 02:43:17-07	3332364
/	203.0.113.246	GET	200 OK	2016-07-31 02:42:50-07	3332365
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-31 02:43:40-07	3332366
/article/trouble-for-troubled	203.0.113.246	GET	200 OK	2016-07-31 02:43:09-07	3332367
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-31 02:43:17-07	3332368
/	192.0.2.226	GET	200 OK	2016-07-31 02:43:00-07	3332369
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-31 02:43:39-07	3332370
/	203.0.113.77	GET	200 OK	2016-07-31 02:43:02-07	3332371
/article/trouble-for-troubled	203.0.113.77	GET	200 OK	2016-07-31 02:43:22-07	3332372
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-31 02:43:25-07	3332373
/	203.0.113.77	GET	200 OK	2016-07-31 02:43:05-07	3332374
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-31 02:43:49-07	3332375
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-31 02:43:45-07	3332376
/	192.0.2.158	GET	200 OK	2016-07-31 02:43:12-07	3332377
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-31 02:43:33-07	3332378
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-31 02:43:41-07	3332379
/	198.51.100.198	GET	200 OK	2016-07-31 02:43:18-07	3332380
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-31 02:43:54-07	3332381
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-31 02:43:56-07	3332382
/	203.0.113.210	GET	200 OK	2016-07-31 02:43:27-07	3332383
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-31 02:44:19-07	3332384
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 02:44:16-07	3332385
/	198.51.100.72	GET	200 OK	2016-07-31 02:43:32-07	3332386
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-31 02:44:28-07	3332387
/article/bears-love-berriesj	198.51.100.72	GET	404 NOT FOUND	2016-07-31 02:43:51-07	3332388
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-31 02:43:48-07	3332389
/	192.0.2.6	GET	200 OK	2016-07-31 02:43:36-07	3332390
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-31 02:44:22-07	3332391
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-31 02:44:02-07	3332392
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-31 02:44:25-07	3332393
/	192.0.2.191	GET	200 OK	2016-07-31 02:43:44-07	3332394
/article/balloon-goons-doomed	192.0.2.191	GET	200 OK	2016-07-31 02:44:16-07	3332395
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-31 02:44:13-07	3332396
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-31 02:44:23-07	3332397
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-31 02:44:33-07	3332398
/	192.0.2.178	GET	200 OK	2016-07-31 02:43:53-07	3332399
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-31 02:44:46-07	3332400
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-31 02:44:46-07	3332401
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-31 02:44:08-07	3332402
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-31 02:44:18-07	3332403
/	192.0.2.136	GET	200 OK	2016-07-31 02:43:57-07	3332404
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-31 02:44:48-07	3332405
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 02:44:31-07	3332406
/	192.0.2.40	GET	200 OK	2016-07-31 02:43:58-07	3332407
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-31 02:44:44-07	3332408
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-31 02:44:37-07	3332409
/	198.51.100.18	GET	200 OK	2016-07-31 02:44:01-07	3332410
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-31 02:44:50-07	3332411
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-31 02:45:01-07	3332412
/	192.0.2.166	GET	200 OK	2016-07-31 02:44:07-07	3332413
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-31 02:44:23-07	3332414
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-31 02:44:35-07	3332415
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-31 02:44:42-07	3332416
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-31 02:44:40-07	3332417
/	192.0.2.178	GET	200 OK	2016-07-31 02:44:08-07	3332418
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-31 02:44:36-07	3332419
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-31 02:45:06-07	3332420
/	203.0.113.20	GET	200 OK	2016-07-31 02:44:12-07	3332421
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-31 02:44:54-07	3332422
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-31 02:45:09-07	3332423
/article/so-many-bears	203.0.113.20	GET	200 OK	2016-07-31 02:44:50-07	3332424
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-31 02:45:01-07	3332425
/	198.51.100.117	GET	200 OK	2016-07-31 02:44:21-07	3332426
/	198.51.100.155	GET	200 OK	2016-07-31 05:35:38-07	3339179
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-31 02:44:50-07	3332427
/	198.51.100.178	GET	200 OK	2016-07-31 02:44:25-07	3332428
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-31 02:45:05-07	3332429
/article/trouble-for-troubled	198.51.100.178	GET	200 OK	2016-07-31 02:45:25-07	3332430
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-31 02:45:07-07	3332431
/	192.0.2.97	GET	200 OK	2016-07-31 02:44:35-07	3332432
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-31 02:44:55-07	3332433
/	203.0.113.84	GET	200 OK	2016-07-31 02:44:43-07	3332434
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-31 02:45:11-07	3332435
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-31 02:45:16-07	3332436
/	203.0.113.171	GET	200 OK	2016-07-31 02:44:47-07	3332437
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-31 02:45:37-07	3332438
/	203.0.113.121	GET	200 OK	2016-07-31 02:44:48-07	3332439
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 02:45:32-07	3332440
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-31 02:45:31-07	3332441
/	198.51.100.204	GET	200 OK	2016-07-31 02:44:53-07	3332442
/article/media-obsessed-with-bearsh	198.51.100.204	GET	404 NOT FOUND	2016-07-31 02:45:17-07	3332443
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-31 02:45:41-07	3332444
/	192.0.2.240	GET	200 OK	2016-07-31 02:44:57-07	3332445
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-31 02:45:29-07	3332446
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-31 02:45:18-07	3332447
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 02:45:40-07	3332448
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 02:45:47-07	3332449
/	192.0.2.208	GET	200 OK	2016-07-31 02:45:03-07	3332450
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-31 02:45:46-07	3332451
/	203.0.113.189	GET	200 OK	2016-07-31 02:45:11-07	3332452
/article/media-obsessed-with-bears	203.0.113.189	GET	200 OK	2016-07-31 02:45:51-07	3332453
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-31 02:45:56-07	3332454
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-31 02:46:02-07	3332455
/	192.0.2.159	GET	200 OK	2016-07-31 02:45:14-07	3332456
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-31 02:45:33-07	3332457
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-31 02:45:31-07	3332458
/	192.0.2.176	GET	200 OK	2016-07-31 02:45:22-07	3332459
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-31 02:45:49-07	3332460
/	203.0.113.46	GET	200 OK	2016-07-31 02:45:27-07	3332461
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-31 02:46:12-07	3332462
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-31 02:46:12-07	3332463
/	203.0.113.50	GET	200 OK	2016-07-31 02:45:37-07	3332464
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 02:46:15-07	3332465
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 02:46:32-07	3332466
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-31 02:46:27-07	3332467
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-31 02:46:14-07	3332468
/	198.51.100.30	GET	200 OK	2016-07-31 02:45:38-07	3332469
/article/balloon-goons-doomed	198.51.100.30	GET	200 OK	2016-07-31 02:46:37-07	3332470
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 02:45:59-07	3332471
/	192.0.2.50	GET	200 OK	2016-07-31 02:45:46-07	3332472
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-31 02:46:43-07	3332473
/	203.0.113.30	GET	200 OK	2016-07-31 02:45:47-07	3332474
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-31 02:46:15-07	3332475
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-31 02:46:18-07	3332476
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-31 02:46:46-07	3332477
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-31 02:46:23-07	3332478
/	203.0.113.1	GET	200 OK	2016-07-31 02:45:56-07	3332479
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-31 02:46:44-07	3332480
/	198.51.100.110	GET	200 OK	2016-07-31 02:46:01-07	3332481
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-31 02:46:17-07	3332482
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-31 02:46:26-07	3332483
/	203.0.113.164	GET	200 OK	2016-07-31 02:46:04-07	3332484
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-31 02:46:27-07	3332485
/	192.0.2.196	GET	200 OK	2016-07-31 02:46:13-07	3332486
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-31 02:47:04-07	3332487
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-31 02:46:35-07	3332488
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-31 02:47:02-07	3332489
/article/balloon-goons-doomed	192.0.2.196	GET	200 OK	2016-07-31 02:47:02-07	3332490
/	198.51.100.126	GET	200 OK	2016-07-31 02:46:18-07	3332491
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-31 02:47:15-07	3332492
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-31 02:46:37-07	3332493
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-31 02:47:12-07	3332494
/	198.51.100.119	GET	200 OK	2016-07-31 02:46:26-07	3332495
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-31 02:47:00-07	3332496
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-31 02:47:06-07	3332497
/	203.0.113.246	GET	200 OK	2016-07-31 02:46:34-07	3332498
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-31 02:47:27-07	3332499
/	203.0.113.150	GET	200 OK	2016-07-31 02:46:37-07	3332500
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-31 02:47:02-07	3332501
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-31 02:46:55-07	3332502
/	203.0.113.214	GET	200 OK	2016-07-31 02:46:44-07	3332503
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-31 02:47:22-07	3332504
/article/goats-eat-googles	203.0.113.214	GET	200 OK	2016-07-31 02:47:10-07	3332505
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-31 02:47:24-07	3332506
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-31 02:46:59-07	3332507
/	192.0.2.101	GET	200 OK	2016-07-31 02:46:51-07	3332508
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-31 02:47:35-07	3332509
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-31 02:47:44-07	3332510
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-31 02:47:07-07	3332511
/	192.0.2.26	GET	200 OK	2016-07-31 02:46:54-07	3332512
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 02:47:40-07	3332513
/	192.0.2.121	GET	200 OK	2016-07-31 02:46:56-07	3332514
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-31 02:47:34-07	3332515
/article/media-obsessed-with-bears	192.0.2.121	GET	200 OK	2016-07-31 02:47:22-07	3332516
/	192.0.2.108	GET	200 OK	2016-07-31 02:47:01-07	3332517
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-31 02:47:23-07	3332518
/	192.0.2.65	GET	200 OK	2016-07-31 02:47:10-07	3332519
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-31 02:47:43-07	3332520
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-31 02:47:28-07	3332521
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-31 02:48:03-07	3332522
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-31 02:48:16-07	3332524
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-31 02:47:41-07	3332525
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-31 02:47:49-07	3332526
/	203.0.113.51	GET	200 OK	2016-07-31 02:47:22-07	3332527
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-31 02:48:03-07	3332528
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-31 02:47:53-07	3332529
/	192.0.2.124	GET	200 OK	2016-07-31 02:47:29-07	3332530
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-31 02:48:22-07	3332531
/	203.0.113.224	GET	200 OK	2016-07-31 02:47:34-07	3332532
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-31 02:48:02-07	3332533
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-31 02:48:07-07	3332534
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-31 02:48:14-07	3332535
/	203.0.113.152	GET	200 OK	2016-07-31 02:47:39-07	3332536
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-31 02:47:54-07	3332537
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-31 02:48:13-07	3332538
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-31 02:48:09-07	3332539
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-31 02:47:58-07	3332540
/	198.51.100.66	GET	200 OK	2016-07-31 02:47:49-07	3332541
/article/goats-eat-googles	198.51.100.66	GET	200 OK	2016-07-31 02:48:09-07	3332542
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-31 02:48:21-07	3332543
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-31 02:48:23-07	3332544
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-31 02:48:16-07	3332545
/	203.0.113.251	GET	200 OK	2016-07-31 02:47:52-07	3332546
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-31 02:48:46-07	3332547
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 02:48:47-07	3332548
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-31 02:48:16-07	3332549
/	198.51.100.127	GET	200 OK	2016-07-31 02:47:56-07	3332550
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-31 02:48:15-07	3332551
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-31 02:48:40-07	3332552
/	198.51.100.236	GET	200 OK	2016-07-31 02:47:57-07	3332553
/article/balloon-goons-doomed	198.51.100.236	GET	200 OK	2016-07-31 02:48:14-07	3332554
/	192.0.2.228	GET	200 OK	2016-07-31 02:48:07-07	3332555
/article/media-obsessed-with-bears	192.0.2.228	GET	200 OK	2016-07-31 02:48:34-07	3332556
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-31 02:48:48-07	3332557
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-31 02:48:47-07	3332558
/	203.0.113.15	GET	200 OK	2016-07-31 02:48:12-07	3332559
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-31 02:49:09-07	3332560
/	203.0.113.47	GET	200 OK	2016-07-31 02:48:22-07	3332561
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-31 02:49:12-07	3332562
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-31 02:48:45-07	3332563
/	198.51.100.22	GET	200 OK	2016-07-31 02:48:27-07	3332564
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-31 02:49:22-07	3332565
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-31 02:49:15-07	3332566
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-31 02:49:09-07	3332567
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-31 02:49:10-07	3332568
/	203.0.113.248	GET	200 OK	2016-07-31 02:48:28-07	3332569
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-31 02:49:11-07	3332570
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-31 02:48:48-07	3332571
/	192.0.2.16	GET	200 OK	2016-07-31 02:48:29-07	3332572
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-31 02:49:28-07	3332573
/	203.0.113.157	GET	200 OK	2016-07-31 02:48:30-07	3332574
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-31 02:49:15-07	3332575
/	203.0.113.207	GET	200 OK	2016-07-31 02:48:34-07	3332576
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-31 02:49:20-07	3332577
/	192.0.2.73	GET	200 OK	2016-07-31 02:48:44-07	3332578
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-31 02:49:18-07	3332579
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-31 02:49:36-07	3332580
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-31 02:49:14-07	3332581
/	203.0.113.190	GET	200 OK	2016-07-31 02:48:54-07	3332582
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-31 02:49:38-07	3332583
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-31 02:49:12-07	3332584
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-31 02:49:46-07	3332585
/	203.0.113.210	GET	200 OK	2016-07-31 02:48:59-07	3332586
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-31 02:49:18-07	3332587
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 02:49:27-07	3332588
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-31 02:49:27-07	3332589
/	192.0.2.101	GET	200 OK	2016-07-31 02:49:03-07	3332590
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-31 02:49:47-07	3332591
/	198.51.100.144	GET	200 OK	2016-07-31 02:49:09-07	3332592
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-31 02:49:29-07	3332593
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 02:50:03-07	3332594
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-31 02:50:06-07	3332595
/	198.51.100.245	GET	200 OK	2016-07-31 02:49:17-07	3332596
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-31 02:50:15-07	3332597
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-31 02:49:50-07	3332598
/	198.51.100.170	GET	200 OK	2016-07-31 02:49:25-07	3332599
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-31 02:49:47-07	3332600
/	192.0.2.77	GET	200 OK	2016-07-31 02:49:29-07	3332601
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-31 02:49:46-07	3332602
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-31 02:50:20-07	3332603
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-31 02:50:23-07	3332604
/	198.51.100.154	GET	200 OK	2016-07-31 02:49:30-07	3332605
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-31 02:50:10-07	3332606
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-31 02:50:21-07	3332607
/	198.51.100.144	GET	200 OK	2016-07-31 02:49:32-07	3332608
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 02:50:12-07	3332609
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 02:50:07-07	3332610
/	192.0.2.166	GET	200 OK	2016-07-31 02:49:36-07	3332611
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-31 02:50:31-07	3332612
/	192.0.2.48	GET	200 OK	2016-07-31 02:49:46-07	3332613
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 02:50:30-07	3332614
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-31 02:50:40-07	3332615
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 02:50:39-07	3332616
/	203.0.113.109	GET	200 OK	2016-07-31 02:49:54-07	3332617
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-31 02:50:45-07	3332618
/	198.51.100.241	GET	200 OK	2016-07-31 05:43:14-07	3339465
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-31 02:50:17-07	3332619
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-31 02:50:48-07	3332620
/	192.0.2.108	GET	200 OK	2016-07-31 02:50:02-07	3332621
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-31 02:50:34-07	3332622
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-31 02:50:17-07	3332623
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-31 02:50:35-07	3332624
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-31 02:50:43-07	3332625
/	198.51.100.82	GET	200 OK	2016-07-31 02:50:09-07	3332626
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-31 02:50:34-07	3332627
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 02:50:40-07	3332628
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-31 02:51:06-07	3332629
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-31 02:50:55-07	3332630
/	198.51.100.140	GET	200 OK	2016-07-31 02:50:13-07	3332631
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-31 02:51:07-07	3332632
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-31 02:50:38-07	3332633
/	203.0.113.78	GET	200 OK	2016-07-31 02:50:22-07	3332634
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-31 02:50:49-07	3332635
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-31 02:51:02-07	3332636
/	192.0.2.83	GET	200 OK	2016-07-31 02:50:25-07	3332637
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-31 02:51:13-07	3332638
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-31 02:50:52-07	3332639
/article/trouble-for-troubled	192.0.2.83	GET	200 OK	2016-07-31 02:51:13-07	3332640
/	192.0.2.29	GET	200 OK	2016-07-31 02:50:26-07	3332641
/article/balloon-goons-doomed	192.0.2.29	GET	200 OK	2016-07-31 02:51:24-07	3332642
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-31 02:50:55-07	3332643
/	198.51.100.126	GET	200 OK	2016-07-31 02:50:29-07	3332644
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-31 02:51:13-07	3332645
/article/candidate-is-jerk	198.51.100.126	GET	200 OK	2016-07-31 02:51:17-07	3332646
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-31 02:50:52-07	3332647
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-31 02:51:24-07	3332648
/	192.0.2.132	GET	200 OK	2016-07-31 02:50:30-07	3332649
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 02:50:53-07	3332650
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-31 02:51:29-07	3332651
/	203.0.113.13	GET	200 OK	2016-07-31 02:50:32-07	3332652
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-31 02:51:32-07	3332653
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-31 02:50:55-07	3332654
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-31 02:51:26-07	3332655
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-31 02:51:26-07	3332656
/	203.0.113.131	GET	200 OK	2016-07-31 02:50:35-07	3332657
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-31 02:51:04-07	3332658
/	203.0.113.218	GET	200 OK	2016-07-31 02:50:37-07	3332659
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-31 02:51:26-07	3332660
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-31 02:51:37-07	3332661
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-31 02:50:57-07	3332662
/	192.0.2.243	GET	200 OK	2016-07-31 02:50:43-07	3332663
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-31 02:51:31-07	3332664
/	198.51.100.239	GET	200 OK	2016-07-31 02:50:50-07	3332665
/article/balloon-goons-doomedp	198.51.100.239	GET	404 NOT FOUND	2016-07-31 02:51:31-07	3332666
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-31 02:51:38-07	3332667
/	192.0.2.220	GET	200 OK	2016-07-31 02:50:53-07	3332668
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-31 02:51:15-07	3332669
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-31 02:51:23-07	3332670
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-31 02:51:41-07	3332671
/article/trouble-for-troubled	192.0.2.220	GET	200 OK	2016-07-31 02:51:49-07	3332672
/	198.51.100.100	GET	200 OK	2016-07-31 02:50:55-07	3332673
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 02:51:41-07	3332674
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 02:51:43-07	3332675
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 02:51:52-07	3332676
/	198.51.100.128	GET	200 OK	2016-07-31 02:51:00-07	3332677
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-31 02:51:51-07	3332678
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-31 02:51:58-07	3332679
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-31 02:51:43-07	3332680
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-31 02:51:23-07	3332681
/	192.0.2.99	GET	200 OK	2016-07-31 02:51:02-07	3332682
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-31 02:51:48-07	3332683
/	203.0.113.144	GET	200 OK	2016-07-31 02:51:08-07	3332684
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-31 02:51:43-07	3332685
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 02:51:32-07	3332686
/	198.51.100.94	GET	200 OK	2016-07-31 02:51:10-07	3332687
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-31 02:51:41-07	3332688
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-31 02:51:30-07	3332689
/	198.51.100.92	GET	200 OK	2016-07-31 02:51:17-07	3332690
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-31 02:52:17-07	3332691
/article/bad-things-gone	198.51.100.92	GET	200 OK	2016-07-31 02:51:39-07	3332692
/	198.51.100.108	GET	200 OK	2016-07-31 02:51:22-07	3332693
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-31 02:51:38-07	3332694
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-31 02:51:51-07	3332695
/	198.51.100.212	GET	200 OK	2016-07-31 02:51:24-07	3332696
/article/balloon-goons-doomed	198.51.100.212	GET	200 OK	2016-07-31 02:52:02-07	3332697
/	192.0.2.168	GET	200 OK	2016-07-31 02:51:34-07	3332698
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 02:52:23-07	3332699
/	192.0.2.187	GET	200 OK	2016-07-31 02:51:39-07	3332700
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-31 02:52:32-07	3332701
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-31 02:52:00-07	3332702
/	192.0.2.249	GET	200 OK	2016-07-31 02:51:41-07	3332703
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 02:52:07-07	3332704
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-31 02:52:08-07	3332705
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-31 02:52:05-07	3332706
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-31 02:52:21-07	3332707
/	203.0.113.34	GET	200 OK	2016-07-31 02:51:42-07	3332708
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-31 02:52:26-07	3332709
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-31 02:52:31-07	3332710
/article/media-obsessed-with-bears	203.0.113.34	GET	200 OK	2016-07-31 02:52:06-07	3332711
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-31 02:52:14-07	3332712
/	192.0.2.187	GET	200 OK	2016-07-31 02:51:49-07	3332713
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-31 02:52:33-07	3332714
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-31 02:52:11-07	3332715
/	192.0.2.247	GET	200 OK	2016-07-31 02:51:55-07	3332716
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-31 02:52:11-07	3332717
/	203.0.113.75	GET	200 OK	2016-07-31 02:52:05-07	3332718
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 02:53:02-07	3332719
/	192.0.2.29	GET	200 OK	2016-07-31 02:52:11-07	3332720
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-31 02:52:45-07	3332721
/	192.0.2.201	GET	200 OK	2016-07-31 02:52:18-07	3332722
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-31 02:53:08-07	3332723
/	203.0.113.2	GET	200 OK	2016-07-31 02:52:21-07	3332724
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-31 02:53:17-07	3332725
/	198.51.100.116	GET	200 OK	2016-07-31 02:52:29-07	3332726
/article/so-many-bears	198.51.100.116	GET	200 OK	2016-07-31 02:52:50-07	3332727
/	192.0.2.41	GET	200 OK	2016-07-31 02:52:30-07	3332728
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-31 02:52:55-07	3332729
/article/goats-eat-googles	192.0.2.41	GET	200 OK	2016-07-31 02:53:10-07	3332730
/	203.0.113.161	GET	200 OK	2016-07-31 02:52:33-07	3332731
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-31 02:53:16-07	3332732
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 02:52:54-07	3332733
/	192.0.2.195	GET	200 OK	2016-07-31 02:52:41-07	3332734
/article/media-obsessed-with-bears	192.0.2.195	GET	200 OK	2016-07-31 02:53:38-07	3332735
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 02:53:13-07	3332736
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-31 02:53:22-07	3332737
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-31 02:53:28-07	3332738
/	198.51.100.208	GET	200 OK	2016-07-31 02:52:42-07	3332739
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-31 02:53:15-07	3332740
/	192.0.2.241	GET	200 OK	2016-07-31 02:52:50-07	3332741
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-31 02:53:49-07	3332742
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-31 02:53:24-07	3332743
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 02:53:05-07	3332744
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-31 02:53:15-07	3332745
/	198.51.100.172	GET	200 OK	2016-07-31 02:52:51-07	3332746
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-31 02:53:12-07	3332747
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-31 02:53:51-07	3332748
/	198.51.100.73	GET	200 OK	2016-07-31 02:52:52-07	3332749
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-31 02:53:32-07	3332750
/	198.51.100.158	GET	200 OK	2016-07-31 02:53:00-07	3332751
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-31 02:53:19-07	3332752
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-31 02:53:33-07	3332753
/article/trouble-for-troubled	198.51.100.158	GET	200 OK	2016-07-31 02:53:52-07	3332754
/	192.0.2.29	GET	200 OK	2016-07-31 02:53:05-07	3332755
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-31 02:53:55-07	3332756
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-31 02:53:25-07	3332757
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-31 02:53:53-07	3332758
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-31 02:53:27-07	3332759
/	203.0.113.240	GET	200 OK	2016-07-31 02:53:14-07	3332760
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-31 02:53:31-07	3332761
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-31 02:54:02-07	3332762
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-31 02:53:29-07	3332763
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-31 02:53:34-07	3332764
/	203.0.113.213	GET	200 OK	2016-07-31 02:53:20-07	3332765
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-31 02:53:53-07	3332766
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-31 02:54:11-07	3332767
/	198.51.100.82	GET	200 OK	2016-07-31 02:53:21-07	3332768
/article/bad-things-gone	198.51.100.82	GET	200 OK	2016-07-31 02:54:20-07	3332769
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-31 02:53:48-07	3332770
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-31 02:54:15-07	3332771
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-31 02:54:00-07	3332772
/	192.0.2.75	GET	200 OK	2016-07-31 02:53:25-07	3332773
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-31 02:54:01-07	3332774
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-31 02:53:46-07	3332775
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-31 02:54:00-07	3332776
/article/media-obsessed-with-bears	192.0.2.75	GET	200 OK	2016-07-31 02:54:11-07	3332777
/	203.0.113.192	GET	200 OK	2016-07-31 02:53:32-07	3332778
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-31 02:53:48-07	3332779
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-31 02:54:15-07	3332780
/	203.0.113.130	GET	200 OK	2016-07-31 02:53:41-07	3332781
/article/trouble-for-troubled	203.0.113.130	GET	200 OK	2016-07-31 02:54:18-07	3332782
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-31 02:54:17-07	3332783
/	192.0.2.176	GET	200 OK	2016-07-31 02:53:42-07	3332784
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 02:54:03-07	3332785
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-31 02:54:05-07	3332786
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-31 02:54:02-07	3332787
/	203.0.113.70	GET	200 OK	2016-07-31 02:53:44-07	3332788
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-31 02:54:19-07	3332789
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-31 02:54:37-07	3332790
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 02:54:20-07	3332791
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-31 02:54:08-07	3332792
/	198.51.100.2	GET	200 OK	2016-07-31 02:53:45-07	3332793
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 02:54:27-07	3332794
/	192.0.2.222	GET	200 OK	2016-07-31 02:53:48-07	3332795
/article/so-many-bears	192.0.2.222	GET	200 OK	2016-07-31 02:54:19-07	3332796
/	203.0.113.124	GET	200 OK	2016-07-31 02:53:51-07	3332797
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 02:54:51-07	3332798
/	203.0.113.28	GET	200 OK	2016-07-31 02:54:01-07	3332799
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-31 02:54:53-07	3332800
/	192.0.2.116	GET	200 OK	2016-07-31 02:54:03-07	3332801
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-31 02:54:35-07	3332802
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-31 02:55:01-07	3332803
/	192.0.2.205	GET	200 OK	2016-07-31 02:54:10-07	3332804
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-31 02:55:03-07	3332805
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-31 02:55:02-07	3332806
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-31 02:54:25-07	3332807
/	198.51.100.79	GET	200 OK	2016-07-31 02:54:14-07	3332808
/	192.0.2.204	GET	200 OK	2016-07-31 06:17:23-07	3340699
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-31 02:54:39-07	3332809
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-31 02:54:49-07	3332810
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-31 02:54:35-07	3332811
/	198.51.100.158	GET	200 OK	2016-07-31 02:54:24-07	3332812
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-31 02:54:46-07	3332813
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-31 02:55:16-07	3332814
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-31 02:54:45-07	3332815
/	192.0.2.196	GET	200 OK	2016-07-31 02:54:27-07	3332816
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-31 02:54:55-07	3332817
/article/media-obsessed-with-bears	192.0.2.196	GET	200 OK	2016-07-31 02:54:47-07	3332818
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-31 02:55:03-07	3332819
/article/bears-love-berries	192.0.2.196	GET	200 OK	2016-07-31 02:54:48-07	3332820
/	203.0.113.227	GET	200 OK	2016-07-31 02:54:30-07	3332821
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-31 02:54:56-07	3332822
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-31 02:54:50-07	3332823
/	203.0.113.171	GET	200 OK	2016-07-31 02:54:40-07	3332824
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-31 02:55:29-07	3332825
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-31 02:55:13-07	3332826
/	198.51.100.45	GET	200 OK	2016-07-31 02:54:48-07	3332827
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-31 02:55:38-07	3332828
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-31 02:55:23-07	3332829
/	192.0.2.240	GET	200 OK	2016-07-31 02:54:55-07	3332830
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-31 02:55:16-07	3332831
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-31 02:55:26-07	3332832
/article/media-obsessed-with-bears	192.0.2.240	GET	200 OK	2016-07-31 02:55:46-07	3332833
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 02:55:41-07	3332834
/	192.0.2.159	GET	200 OK	2016-07-31 02:54:56-07	3332835
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-31 02:55:52-07	3332836
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-31 02:55:31-07	3332837
/	198.51.100.221	GET	200 OK	2016-07-31 02:55:05-07	3332838
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-31 02:55:37-07	3332839
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-31 02:55:54-07	3332840
/article/candidate-is-jerkn	198.51.100.221	GET	404 NOT FOUND	2016-07-31 02:56:02-07	3332841
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-31 02:55:53-07	3332842
/	203.0.113.241	GET	200 OK	2016-07-31 02:55:10-07	3332843
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-31 02:55:46-07	3332844
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-31 02:55:45-07	3332845
/article/candidate-is-jerk	203.0.113.241	GET	200 OK	2016-07-31 02:55:38-07	3332846
/	192.0.2.23	GET	200 OK	2016-07-31 02:55:13-07	3332847
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-31 02:55:44-07	3332848
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-31 02:56:05-07	3332849
/article/trouble-for-troubled	192.0.2.23	GET	200 OK	2016-07-31 02:55:35-07	3332850
/	192.0.2.176	GET	200 OK	2016-07-31 02:55:17-07	3332851
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 02:56:03-07	3332852
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-31 02:55:40-07	3332853
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 02:55:36-07	3332854
/	203.0.113.88	GET	200 OK	2016-07-31 02:55:21-07	3332855
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-31 02:56:05-07	3332856
/	203.0.113.105	GET	200 OK	2016-07-31 02:55:27-07	3332857
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-31 02:55:53-07	3332858
/	203.0.113.5	GET	200 OK	2016-07-31 02:55:37-07	3332859
/article/goats-eat-googles	203.0.113.5	GET	200 OK	2016-07-31 02:56:27-07	3332860
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-31 02:56:21-07	3332861
/	192.0.2.152	GET	200 OK	2016-07-31 02:55:45-07	3332862
/article/so-many-bears	192.0.2.152	GET	200 OK	2016-07-31 02:56:00-07	3332863
/article/media-obsessed-with-bears	192.0.2.152	GET	200 OK	2016-07-31 02:56:15-07	3332864
/	203.0.113.248	GET	200 OK	2016-07-31 02:55:55-07	3332865
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-31 02:56:27-07	3332866
/article/candidate-is-jerk	203.0.113.248	GET	200 OK	2016-07-31 02:56:37-07	3332867
/article/trouble-for-troubled	203.0.113.248	GET	200 OK	2016-07-31 02:56:14-07	3332868
/	203.0.113.52	GET	200 OK	2016-07-31 02:56:01-07	3332869
/article/media-obsessed-with-bears	203.0.113.52	GET	200 OK	2016-07-31 02:56:33-07	3332870
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-31 02:56:22-07	3332871
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-31 02:56:25-07	3332872
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-31 02:56:52-07	3332873
/	198.51.100.233	GET	200 OK	2016-07-31 02:56:08-07	3332874
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-31 02:56:30-07	3332875
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-31 02:56:50-07	3332876
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-31 02:56:41-07	3332877
/	203.0.113.61	GET	200 OK	2016-07-31 02:56:09-07	3332878
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-31 02:56:32-07	3332879
/	198.51.100.102	GET	200 OK	2016-07-31 02:56:16-07	3332880
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-31 02:56:59-07	3332881
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-31 02:56:36-07	3332882
/	203.0.113.234	GET	200 OK	2016-07-31 02:56:23-07	3332883
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-31 02:56:48-07	3332884
/article/balloon-goons-doomed	203.0.113.234	GET	200 OK	2016-07-31 02:57:06-07	3332885
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-31 02:56:40-07	3332886
/	198.51.100.11	GET	200 OK	2016-07-31 02:56:24-07	3332887
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-31 02:56:52-07	3332888
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-31 02:56:47-07	3332889
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-31 02:56:55-07	3332890
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-31 02:56:41-07	3332891
/	198.51.100.21	GET	200 OK	2016-07-31 02:56:29-07	3332892
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-31 02:57:28-07	3332893
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-31 02:57:22-07	3332894
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-31 02:56:48-07	3332895
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-31 02:57:22-07	3332896
/	203.0.113.156	GET	200 OK	2016-07-31 02:56:30-07	3332897
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-31 02:56:45-07	3332898
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-31 02:57:18-07	3332899
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 02:56:59-07	3332900
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-31 02:57:08-07	3332901
/	192.0.2.222	GET	200 OK	2016-07-31 02:56:37-07	3332902
/	198.51.100.242	GET	200 OK	2016-07-31 06:22:14-07	3340889
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-31 02:57:02-07	3332903
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-31 02:57:28-07	3332904
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-31 02:57:03-07	3332905
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-31 02:57:02-07	3332906
/	192.0.2.61	GET	200 OK	2016-07-31 02:56:44-07	3332907
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-31 02:57:42-07	3332908
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-31 02:57:40-07	3332909
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-31 02:57:38-07	3332910
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-31 02:57:17-07	3332911
/	203.0.113.76	GET	200 OK	2016-07-31 02:56:45-07	3332912
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-31 02:57:41-07	3332913
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-31 02:57:17-07	3332914
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-31 02:57:21-07	3332915
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-31 02:57:33-07	3332916
/	203.0.113.29	GET	200 OK	2016-07-31 02:56:55-07	3332917
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-31 02:57:12-07	3332918
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 02:57:49-07	3332919
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 02:57:39-07	3332920
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 02:57:26-07	3332921
/	198.51.100.143	GET	200 OK	2016-07-31 02:56:58-07	3332922
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-31 02:57:16-07	3332923
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-31 02:57:39-07	3332924
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-31 02:57:36-07	3332925
/	203.0.113.65	GET	200 OK	2016-07-31 02:57:02-07	3332926
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-31 02:58:02-07	3332927
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-31 02:57:43-07	3332928
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-31 02:57:38-07	3332929
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-31 02:57:23-07	3332930
/	203.0.113.41	GET	200 OK	2016-07-31 02:57:03-07	3332931
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-31 02:57:36-07	3332932
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-31 02:57:55-07	3332933
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-31 02:57:57-07	3332934
/article/bad-things-gone	203.0.113.41	GET	200 OK	2016-07-31 02:57:30-07	3332935
/	198.51.100.95	GET	200 OK	2016-07-31 02:57:13-07	3332936
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-31 02:57:56-07	3332937
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-31 02:57:56-07	3332938
/	203.0.113.70	GET	200 OK	2016-07-31 02:57:14-07	3332939
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-31 02:57:46-07	3332940
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-31 02:57:33-07	3332941
/article/bears-love-berriese	203.0.113.70	GET	404 NOT FOUND	2016-07-31 02:57:47-07	3332942
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-31 02:58:14-07	3332943
/	203.0.113.44	GET	200 OK	2016-07-31 02:57:15-07	3332944
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-31 02:57:30-07	3332945
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-31 02:58:01-07	3332946
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-31 02:57:58-07	3332947
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-31 02:57:34-07	3332948
/	192.0.2.246	GET	200 OK	2016-07-31 02:57:16-07	3332949
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-31 02:57:51-07	3332950
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-31 02:58:03-07	3332951
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 02:57:48-07	3332952
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 02:58:15-07	3332953
/	198.51.100.37	GET	200 OK	2016-07-31 02:57:21-07	3332954
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-31 02:57:56-07	3332955
/article/media-obsessed-with-bears	198.51.100.37	GET	200 OK	2016-07-31 02:58:00-07	3332956
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-31 02:58:07-07	3332957
/	192.0.2.93	GET	200 OK	2016-07-31 02:57:27-07	3332958
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-31 02:57:45-07	3332959
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-31 02:57:52-07	3332960
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-31 02:58:26-07	3332961
/	203.0.113.154	GET	200 OK	2016-07-31 02:57:30-07	3332962
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-31 02:58:05-07	3332963
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-31 02:57:55-07	3332964
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-31 02:57:50-07	3332965
/	203.0.113.73	GET	200 OK	2016-07-31 02:57:34-07	3332966
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 02:58:13-07	3332967
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 02:58:20-07	3332968
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 02:57:54-07	3332969
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-31 02:57:49-07	3332970
/	198.51.100.174	GET	200 OK	2016-07-31 02:57:39-07	3332971
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-31 02:58:21-07	3332972
/article/balloon-goons-doomed	198.51.100.174	GET	200 OK	2016-07-31 02:58:29-07	3332973
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-31 02:58:20-07	3332974
/	203.0.113.150	GET	200 OK	2016-07-31 02:57:48-07	3332975
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-31 02:58:29-07	3332976
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-31 02:58:42-07	3332977
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-31 02:58:39-07	3332978
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-31 02:58:34-07	3332979
/	192.0.2.128	GET	200 OK	2016-07-31 02:57:51-07	3332980
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-31 02:58:34-07	3332981
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-31 02:58:22-07	3332982
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-31 02:58:37-07	3332983
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-31 02:58:26-07	3332984
/	203.0.113.222	GET	200 OK	2016-07-31 02:57:53-07	3332985
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-31 02:58:32-07	3332986
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-31 02:58:16-07	3332987
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-31 02:58:19-07	3332988
/	192.0.2.78	GET	200 OK	2016-07-31 02:58:03-07	3332989
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-31 02:58:18-07	3332990
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-31 02:58:41-07	3332991
/	198.51.100.181	GET	200 OK	2016-07-31 02:58:07-07	3332992
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-31 02:58:41-07	3332993
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-31 02:58:51-07	3332994
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-31 02:58:47-07	3332995
/article/balloon-goons-doomed	203.0.113.129	GET	200 OK	2016-07-31 02:59:08-07	3332997
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-31 02:58:31-07	3332998
/	192.0.2.11	GET	200 OK	2016-07-31 02:58:10-07	3332999
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-31 02:58:49-07	3333000
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-31 02:58:53-07	3333001
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-31 02:58:53-07	3333002
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-31 02:58:51-07	3333003
/	203.0.113.29	GET	200 OK	2016-07-31 02:58:19-07	3333004
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 02:58:37-07	3333005
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 02:58:41-07	3333006
/	203.0.113.21	GET	200 OK	2016-07-31 02:58:20-07	3333007
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-31 02:59:03-07	3333008
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-31 02:58:56-07	3333009
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-31 02:59:16-07	3333010
/	203.0.113.240	GET	200 OK	2016-07-31 02:58:27-07	3333011
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-31 02:59:18-07	3333012
/	192.0.2.111	GET	200 OK	2016-07-31 02:58:35-07	3333013
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-31 02:59:08-07	3333014
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-31 02:59:08-07	3333015
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-31 02:59:26-07	3333016
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-31 02:59:35-07	3333017
/	203.0.113.94	GET	200 OK	2016-07-31 02:58:42-07	3333018
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-31 02:59:09-07	3333019
/	192.0.2.243	GET	200 OK	2016-07-31 02:58:48-07	3333020
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-31 02:59:07-07	3333021
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-31 02:59:38-07	3333022
/article/bad-things-gonea	192.0.2.243	GET	404 NOT FOUND	2016-07-31 02:59:34-07	3333023
/	203.0.113.43	GET	200 OK	2016-07-31 02:58:56-07	3333024
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 02:59:16-07	3333025
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-31 02:59:11-07	3333026
/article/candidate-is-jerkv	203.0.113.43	GET	404 NOT FOUND	2016-07-31 02:59:52-07	3333027
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 02:59:34-07	3333028
/	203.0.113.247	GET	200 OK	2016-07-31 02:59:01-07	3333029
/article/so-many-bears	203.0.113.247	GET	200 OK	2016-07-31 02:59:38-07	3333030
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-31 02:59:35-07	3333031
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-31 02:59:42-07	3333032
/	203.0.113.169	GET	200 OK	2016-07-31 02:59:02-07	3333033
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-31 02:59:26-07	3333034
/article/balloon-goons-doomed	203.0.113.169	GET	200 OK	2016-07-31 02:59:42-07	3333035
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-31 03:00:00-07	3333036
/	192.0.2.18	GET	200 OK	2016-07-31 02:59:10-07	3333037
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-31 02:59:36-07	3333038
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-31 03:00:02-07	3333039
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-31 03:00:00-07	3333040
/	203.0.113.84	GET	200 OK	2016-07-31 02:59:12-07	3333041
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-31 02:59:40-07	3333042
/	198.51.100.137	GET	200 OK	2016-07-31 02:59:16-07	3333043
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-31 02:59:31-07	3333044
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-31 03:00:02-07	3333045
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-31 02:59:54-07	3333046
/	203.0.113.109	GET	200 OK	2016-07-31 02:59:25-07	3333047
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-31 02:59:48-07	3333048
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-31 03:00:10-07	3333049
/	192.0.2.123	GET	200 OK	2016-07-31 02:59:33-07	3333050
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 02:59:59-07	3333051
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 03:00:27-07	3333052
/	192.0.2.34	GET	200 OK	2016-07-31 02:59:40-07	3333053
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-31 03:00:36-07	3333054
/	192.0.2.37	GET	200 OK	2016-07-31 02:59:44-07	3333055
/article/so-many-bears	192.0.2.37	GET	200 OK	2016-07-31 03:00:38-07	3333056
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-31 03:00:36-07	3333057
/article/bad-things-gone	192.0.2.37	GET	200 OK	2016-07-31 03:00:31-07	3333058
/	192.0.2.240	GET	200 OK	2016-07-31 02:59:47-07	3333059
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-31 03:00:31-07	3333060
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 03:00:04-07	3333061
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-31 03:00:23-07	3333062
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-31 03:00:10-07	3333063
/	203.0.113.160	GET	200 OK	2016-07-31 02:59:54-07	3333064
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-31 03:00:10-07	3333065
/article/balloon-goons-doomed	203.0.113.160	GET	200 OK	2016-07-31 03:00:20-07	3333066
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-31 03:00:28-07	3333067
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-31 03:00:49-07	3333068
/	203.0.113.248	GET	200 OK	2016-07-31 02:59:57-07	3333069
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-31 03:00:44-07	3333070
/	198.51.100.202	GET	200 OK	2016-07-31 03:00:01-07	3333071
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-31 03:00:35-07	3333072
/	203.0.113.134	GET	200 OK	2016-07-31 03:00:05-07	3333073
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-31 03:00:52-07	3333074
/article/so-many-bears	203.0.113.134	GET	200 OK	2016-07-31 03:00:44-07	3333075
/	203.0.113.5	GET	200 OK	2016-07-31 03:00:12-07	3333076
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-31 03:00:37-07	3333077
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-31 03:00:52-07	3333078
/	198.51.100.122	GET	200 OK	2016-07-31 03:00:14-07	3333079
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-31 03:01:06-07	3333080
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-31 03:00:51-07	3333081
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-31 03:00:39-07	3333082
/	192.0.2.7	GET	200 OK	2016-07-31 03:00:23-07	3333083
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 03:00:51-07	3333084
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 03:01:14-07	3333085
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 03:01:21-07	3333086
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 03:00:38-07	3333087
/	198.51.100.233	GET	200 OK	2016-07-31 03:00:32-07	3333088
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-31 03:01:18-07	3333089
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-31 03:01:07-07	3333090
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-31 03:01:13-07	3333091
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-31 03:00:58-07	3333093
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-31 03:01:11-07	3333094
/article/trouble-for-troubled	203.0.113.125	GET	200 OK	2016-07-31 03:01:17-07	3333095
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-31 03:01:20-07	3333096
/	192.0.2.203	GET	200 OK	2016-07-31 03:00:44-07	3333097
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-31 03:01:40-07	3333098
/article/balloon-goons-doomed	192.0.2.203	GET	200 OK	2016-07-31 03:01:15-07	3333099
/	203.0.113.53	GET	200 OK	2016-07-31 03:00:48-07	3333100
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-31 03:01:26-07	3333101
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-31 03:01:40-07	3333102
/	198.51.100.154	GET	200 OK	2016-07-31 03:00:52-07	3333103
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-31 03:01:10-07	3333104
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-31 03:01:18-07	3333105
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-31 03:01:21-07	3333106
/	203.0.113.214	GET	200 OK	2016-07-31 03:00:53-07	3333107
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-31 03:01:38-07	3333108
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-31 03:01:40-07	3333109
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-31 03:01:47-07	3333110
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-31 03:01:19-07	3333111
/	198.51.100.132	GET	200 OK	2016-07-31 03:00:55-07	3333112
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-31 03:01:21-07	3333113
/article/goats-eat-googles	198.51.100.132	GET	200 OK	2016-07-31 03:01:33-07	3333114
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-31 03:01:33-07	3333115
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-31 03:01:11-07	3333116
/	203.0.113.213	GET	200 OK	2016-07-31 03:01:00-07	3333117
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-31 03:01:51-07	3333118
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-31 03:01:27-07	3333119
/article/so-many-bears	203.0.113.213	GET	200 OK	2016-07-31 03:01:31-07	3333120
/	192.0.2.128	GET	200 OK	2016-07-31 03:01:10-07	3333121
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-31 03:01:26-07	3333122
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-31 03:01:47-07	3333123
/	192.0.2.162	GET	200 OK	2016-07-31 03:01:15-07	3333124
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-31 03:02:08-07	3333125
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-31 03:01:40-07	3333126
/	192.0.2.216	GET	200 OK	2016-07-31 03:01:22-07	3333127
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-31 03:01:50-07	3333128
/	192.0.2.184	GET	200 OK	2016-07-31 03:01:30-07	3333129
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-31 03:01:46-07	3333130
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-31 03:02:16-07	3333131
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-31 03:01:55-07	3333132
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-31 03:01:51-07	3333133
/	192.0.2.222	GET	200 OK	2016-07-31 03:01:39-07	3333134
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-31 03:02:06-07	3333135
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-31 03:02:24-07	3333136
/	192.0.2.198	GET	200 OK	2016-07-31 03:01:48-07	3333137
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-31 03:02:37-07	3333138
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-31 03:02:11-07	3333139
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-31 03:02:12-07	3333140
/	198.51.100.249	GET	200 OK	2016-07-31 03:01:51-07	3333141
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-31 03:02:22-07	3333142
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-31 03:02:27-07	3333143
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-31 03:02:51-07	3333144
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-31 03:02:13-07	3333145
/	192.0.2.131	GET	200 OK	2016-07-31 03:01:57-07	3333146
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-31 03:02:20-07	3333147
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-31 03:02:47-07	3333148
/	198.51.100.127	GET	200 OK	2016-07-31 03:02:02-07	3333149
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-31 03:02:23-07	3333150
/	192.0.2.59	GET	200 OK	2016-07-31 03:02:10-07	3333151
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-31 03:02:45-07	3333152
/	192.0.2.21	GET	200 OK	2016-07-31 03:02:16-07	3333153
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-31 03:02:48-07	3333154
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 03:02:31-07	3333155
/	192.0.2.127	GET	200 OK	2016-07-31 03:02:22-07	3333156
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-31 03:03:07-07	3333157
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-31 03:02:50-07	3333158
/article/bad-things-gonek	192.0.2.127	GET	404 NOT FOUND	2016-07-31 03:02:49-07	3333159
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-31 03:03:22-07	3333160
/	198.51.100.75	GET	200 OK	2016-07-31 03:02:30-07	3333161
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-31 03:03:14-07	3333162
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-31 03:03:00-07	3333163
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-31 03:03:09-07	3333164
/	198.51.100.54	GET	200 OK	2016-07-31 03:02:40-07	3333165
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-31 03:03:01-07	3333166
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-31 03:03:09-07	3333167
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-31 03:03:17-07	3333168
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-31 03:03:23-07	3333169
/	203.0.113.128	GET	200 OK	2016-07-31 03:02:47-07	3333170
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-31 03:03:18-07	3333171
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-31 03:03:29-07	3333172
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-31 03:03:10-07	3333173
/	192.0.2.173	GET	200 OK	2016-07-31 03:02:51-07	3333174
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-31 03:03:17-07	3333175
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-31 03:03:38-07	3333176
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-31 03:03:48-07	3333177
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-31 03:03:10-07	3333178
/	192.0.2.37	GET	200 OK	2016-07-31 03:02:52-07	3333179
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-31 03:03:36-07	3333180
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 03:03:42-07	3333181
/	198.51.100.192	GET	200 OK	2016-07-31 03:03:01-07	3333182
/article/so-many-bears	198.51.100.192	GET	200 OK	2016-07-31 03:03:29-07	3333183
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-31 03:03:27-07	3333184
/article/media-obsessed-with-bears	198.51.100.192	GET	200 OK	2016-07-31 03:03:41-07	3333185
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-31 03:04:00-07	3333186
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-31 03:03:48-07	3333188
/	198.51.100.31	GET	200 OK	2016-07-31 03:03:08-07	3333189
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 03:03:57-07	3333190
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-31 03:04:06-07	3333191
/article/goats-eat-googles	198.51.100.31	GET	200 OK	2016-07-31 03:04:07-07	3333192
/	198.51.100.136	GET	200 OK	2016-07-31 03:03:16-07	3333193
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-31 03:04:05-07	3333194
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-31 03:04:16-07	3333195
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-31 03:03:37-07	3333196
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-31 03:03:51-07	3333197
/	203.0.113.198	GET	200 OK	2016-07-31 03:03:17-07	3333198
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-31 03:03:46-07	3333199
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-31 03:03:57-07	3333200
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-31 03:03:58-07	3333201
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-31 03:03:50-07	3333202
/	203.0.113.16	GET	200 OK	2016-07-31 03:03:25-07	3333203
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-31 03:03:41-07	3333204
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-31 03:04:16-07	3333205
/	198.51.100.155	GET	200 OK	2016-07-31 03:03:35-07	3333206
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-31 03:04:30-07	3333207
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-31 03:03:55-07	3333208
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-31 03:04:02-07	3333209
/article/media-obsessed-with-bears	198.51.100.155	GET	200 OK	2016-07-31 03:03:51-07	3333210
/	192.0.2.85	GET	200 OK	2016-07-31 03:03:37-07	3333211
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-31 03:04:04-07	3333212
/	203.0.113.149	GET	200 OK	2016-07-31 03:03:46-07	3333213
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-31 03:04:07-07	3333214
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-31 03:04:38-07	3333215
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-31 03:04:10-07	3333216
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-31 03:04:24-07	3333217
/	198.51.100.179	GET	200 OK	2016-07-31 03:03:55-07	3333218
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-31 03:04:47-07	3333219
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-31 03:04:24-07	3333220
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-31 03:04:41-07	3333221
/	192.0.2.234	GET	200 OK	2016-07-31 03:04:03-07	3333222
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-31 03:05:02-07	3333223
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-31 03:04:41-07	3333224
/	203.0.113.124	GET	200 OK	2016-07-31 03:04:05-07	3333225
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-31 03:04:40-07	3333226
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 03:05:03-07	3333227
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-31 03:04:39-07	3333228
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-31 03:04:59-07	3333229
/	192.0.2.172	GET	200 OK	2016-07-31 03:04:07-07	3333230
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-31 03:05:04-07	3333231
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-31 03:04:59-07	3333232
/	203.0.113.154	GET	200 OK	2016-07-31 03:04:13-07	3333233
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 03:04:29-07	3333234
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-31 03:05:08-07	3333235
/	203.0.113.174	GET	200 OK	2016-07-31 03:04:19-07	3333236
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-31 03:05:19-07	3333237
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-31 03:05:03-07	3333238
/	203.0.113.77	GET	200 OK	2016-07-31 03:04:20-07	3333239
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-31 03:04:38-07	3333240
/	192.0.2.125	GET	200 OK	2016-07-31 03:04:30-07	3333241
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-31 03:05:24-07	3333242
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-31 03:05:27-07	3333243
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-31 03:05:27-07	3333244
/	192.0.2.41	GET	200 OK	2016-07-31 03:04:33-07	3333245
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-31 03:05:31-07	3333246
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-31 03:05:09-07	3333247
/	198.51.100.183	GET	200 OK	2016-07-31 03:04:40-07	3333248
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-31 03:05:11-07	3333249
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-31 03:05:09-07	3333250
/	198.51.100.184	GET	200 OK	2016-07-31 03:04:46-07	3333251
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-31 03:05:29-07	3333252
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-31 03:05:28-07	3333253
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-31 03:05:32-07	3333254
/	198.51.100.87	GET	200 OK	2016-07-31 03:04:54-07	3333255
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-31 03:05:44-07	3333256
/	192.0.2.76	GET	200 OK	2016-07-31 03:05:00-07	3333257
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-31 03:05:54-07	3333258
/	203.0.113.131	GET	200 OK	2016-07-31 03:05:09-07	3333259
/article/bears-love-berries	203.0.113.131	GET	200 OK	2016-07-31 03:06:08-07	3333260
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-31 03:05:32-07	3333261
/	203.0.113.246	GET	200 OK	2016-07-31 03:05:13-07	3333262
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-31 03:06:00-07	3333263
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-31 03:05:51-07	3333264
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-31 03:06:06-07	3333265
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-31 03:05:49-07	3333266
/	192.0.2.93	GET	200 OK	2016-07-31 03:05:16-07	3333267
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-31 03:05:40-07	3333268
/	198.51.100.207	GET	200 OK	2016-07-31 03:05:17-07	3333269
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 03:06:04-07	3333270
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 03:05:49-07	3333271
/	198.51.100.27	GET	200 OK	2016-07-31 03:05:27-07	3333272
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-31 03:06:13-07	3333273
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-31 03:06:06-07	3333274
/	192.0.2.158	GET	200 OK	2016-07-31 03:05:28-07	3333275
/article/so-many-bears	192.0.2.158	GET	200 OK	2016-07-31 03:06:01-07	3333276
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-31 03:05:49-07	3333277
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-31 03:05:58-07	3333278
/	198.51.100.104	GET	200 OK	2016-07-31 03:05:35-07	3333279
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-31 03:06:21-07	3333280
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-31 03:06:32-07	3333281
/	198.51.100.200	GET	200 OK	2016-07-31 03:05:44-07	3333282
/	198.51.100.69	GET	200 OK	2016-07-31 06:29:51-07	3341174
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-31 03:06:15-07	3333283
/	192.0.2.104	GET	200 OK	2016-07-31 03:05:50-07	3333284
/article/goats-eat-googles	192.0.2.104	GET	200 OK	2016-07-31 03:06:43-07	3333285
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-31 03:06:40-07	3333286
/article/so-many-bears	192.0.2.104	GET	200 OK	2016-07-31 03:06:06-07	3333287
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-31 03:06:22-07	3333288
/	192.0.2.234	GET	200 OK	2016-07-31 03:06:00-07	3333289
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-31 03:06:31-07	3333290
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-31 03:06:48-07	3333291
/	192.0.2.36	GET	200 OK	2016-07-31 03:06:04-07	3333292
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-31 03:06:32-07	3333293
/	203.0.113.243	GET	200 OK	2016-07-31 03:06:07-07	3333294
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-31 03:06:23-07	3333295
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-31 03:06:42-07	3333296
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-31 03:06:50-07	3333297
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-31 03:06:25-07	3333298
/	192.0.2.43	GET	200 OK	2016-07-31 03:06:10-07	3333299
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-31 03:06:35-07	3333300
/	198.51.100.228	GET	200 OK	2016-07-31 03:06:11-07	3333301
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 03:06:54-07	3333302
/	198.51.100.216	GET	200 OK	2016-07-31 03:06:18-07	3333303
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-31 03:07:08-07	3333304
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-31 03:06:35-07	3333305
/	198.51.100.142	GET	200 OK	2016-07-31 03:06:22-07	3333306
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-31 03:07:17-07	3333307
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-31 03:07:15-07	3333308
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-31 03:06:38-07	3333309
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-31 03:06:54-07	3333310
/	198.51.100.149	GET	200 OK	2016-07-31 03:06:28-07	3333311
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-31 03:06:47-07	3333312
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-31 03:07:26-07	3333313
/article/media-obsessed-with-bears	198.51.100.149	GET	200 OK	2016-07-31 03:06:46-07	3333314
/	198.51.100.33	GET	200 OK	2016-07-31 03:06:29-07	3333315
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-31 03:07:18-07	3333316
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-31 03:07:20-07	3333317
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-31 03:07:02-07	3333318
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-31 03:07:26-07	3333319
/	192.0.2.235	GET	200 OK	2016-07-31 03:06:37-07	3333320
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-31 03:07:19-07	3333321
/article/trouble-for-troubled	192.0.2.235	GET	200 OK	2016-07-31 03:06:55-07	3333322
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-31 03:07:20-07	3333323
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-31 03:07:31-07	3333324
/	203.0.113.224	GET	200 OK	2016-07-31 03:06:40-07	3333325
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-31 03:07:10-07	3333326
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-31 03:07:20-07	3333327
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-31 03:07:24-07	3333328
/	192.0.2.178	GET	200 OK	2016-07-31 03:06:49-07	3333329
/article/candidate-is-jerkw	192.0.2.178	GET	404 NOT FOUND	2016-07-31 03:07:06-07	3333330
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-31 03:07:15-07	3333331
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-31 03:07:11-07	3333332
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-31 03:07:33-07	3333333
/	203.0.113.254	GET	200 OK	2016-07-31 03:06:50-07	3333334
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-31 03:07:22-07	3333335
/article/media-obsessed-with-bears	203.0.113.254	GET	200 OK	2016-07-31 03:07:26-07	3333336
/	192.0.2.71	GET	200 OK	2016-07-31 03:06:51-07	3333337
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-31 03:07:37-07	3333338
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-31 03:07:36-07	3333339
/	203.0.113.187	GET	200 OK	2016-07-31 03:06:52-07	3333340
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-31 03:07:20-07	3333341
/	192.0.2.76	GET	200 OK	2016-07-31 03:07:02-07	3333342
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-31 03:07:30-07	3333343
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-31 03:07:57-07	3333344
/	203.0.113.214	GET	200 OK	2016-07-31 03:07:05-07	3333345
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-31 03:07:35-07	3333346
/	198.51.100.128	GET	200 OK	2016-07-31 03:07:14-07	3333347
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-31 03:07:31-07	3333348
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-31 03:08:06-07	3333349
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-31 03:08:14-07	3333350
/	198.51.100.149	GET	200 OK	2016-07-31 03:07:20-07	3333351
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-31 03:08:14-07	3333352
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-31 03:08:07-07	3333353
/	198.51.100.17	GET	200 OK	2016-07-31 03:07:28-07	3333354
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-31 03:08:27-07	3333355
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-31 03:08:09-07	3333356
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-31 03:07:49-07	3333357
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-31 03:07:49-07	3333358
/	203.0.113.219	GET	200 OK	2016-07-31 03:07:35-07	3333359
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 03:08:21-07	3333360
/	192.0.2.159	GET	200 OK	2016-07-31 03:07:36-07	3333361
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-31 03:08:18-07	3333362
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-31 03:08:22-07	3333363
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-31 03:08:09-07	3333364
/	192.0.2.246	GET	200 OK	2016-07-31 03:07:38-07	3333365
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-31 03:08:11-07	3333366
/	192.0.2.144	GET	200 OK	2016-07-31 03:07:44-07	3333367
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-31 03:08:20-07	3333368
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-31 03:08:31-07	3333369
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-31 03:08:26-07	3333370
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-31 03:08:01-07	3333371
/	203.0.113.107	GET	200 OK	2016-07-31 03:07:52-07	3333372
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-31 03:08:48-07	3333373
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-31 03:08:31-07	3333374
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-31 03:08:49-07	3333375
/	203.0.113.213	GET	200 OK	2016-07-31 03:07:58-07	3333376
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-31 03:08:49-07	3333377
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-31 03:08:24-07	3333378
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-31 03:08:19-07	3333379
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-31 03:08:47-07	3333380
/	192.0.2.89	GET	200 OK	2016-07-31 03:08:06-07	3333381
/article/trouble-for-troubled	192.0.2.89	GET	200 OK	2016-07-31 03:08:59-07	3333382
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-31 03:08:42-07	3333383
/	198.51.100.50	GET	200 OK	2016-07-31 03:08:13-07	3333384
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-31 03:08:46-07	3333385
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-31 03:09:00-07	3333386
/	192.0.2.239	GET	200 OK	2016-07-31 03:08:22-07	3333387
/article/goats-eat-googles	192.0.2.239	GET	200 OK	2016-07-31 03:09:03-07	3333388
/article/candidate-is-jerk	192.0.2.239	GET	200 OK	2016-07-31 03:09:05-07	3333389
/	198.51.100.143	GET	200 OK	2016-07-31 03:08:27-07	3333390
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-31 03:09:11-07	3333391
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-31 03:08:55-07	3333392
/article/so-many-bears	198.51.100.143	GET	200 OK	2016-07-31 03:09:21-07	3333393
/	198.51.100.64	GET	200 OK	2016-07-31 03:08:29-07	3333394
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-31 03:09:28-07	3333395
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-31 03:08:55-07	3333396
/	203.0.113.58	GET	200 OK	2016-07-31 03:08:35-07	3333397
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-31 03:09:25-07	3333398
/article/bad-things-gonek	203.0.113.58	GET	404 NOT FOUND	2016-07-31 03:08:52-07	3333399
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-31 03:09:35-07	3333400
/	192.0.2.22	GET	200 OK	2016-07-31 03:08:36-07	3333401
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-31 03:09:16-07	3333402
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-31 03:09:24-07	3333403
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-31 03:09:09-07	3333404
/	192.0.2.211	GET	200 OK	2016-07-31 03:08:37-07	3333405
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-31 03:09:18-07	3333406
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-31 03:09:14-07	3333407
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-31 03:08:56-07	3333408
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-31 03:09:35-07	3333409
/	198.51.100.105	GET	200 OK	2016-07-31 03:08:46-07	3333410
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-31 03:09:36-07	3333411
/	198.51.100.20	GET	200 OK	2016-07-31 03:08:47-07	3333412
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-31 03:09:45-07	3333413
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-31 03:09:10-07	3333414
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-31 03:09:41-07	3333415
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-31 03:09:13-07	3333416
/	192.0.2.97	GET	200 OK	2016-07-31 03:08:48-07	3333417
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-31 03:09:18-07	3333418
/article/trouble-for-troubled	192.0.2.97	GET	200 OK	2016-07-31 03:09:30-07	3333419
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-31 03:09:45-07	3333420
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-31 03:09:32-07	3333421
/	192.0.2.50	GET	200 OK	2016-07-31 03:08:51-07	3333422
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-31 03:09:27-07	3333423
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-31 03:09:22-07	3333424
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-31 03:09:22-07	3333425
/	192.0.2.32	GET	200 OK	2016-07-31 03:09:01-07	3333426
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-31 03:09:28-07	3333427
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-31 03:09:31-07	3333428
/	203.0.113.146	GET	200 OK	2016-07-31 03:09:09-07	3333429
/article/media-obsessed-with-bears	203.0.113.146	GET	200 OK	2016-07-31 03:09:59-07	3333430
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-31 03:09:59-07	3333431
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-31 03:09:37-07	3333432
/	198.51.100.13	GET	200 OK	2016-07-31 03:09:18-07	3333433
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-31 03:09:39-07	3333434
/article/media-obsessed-with-bears	198.51.100.13	GET	200 OK	2016-07-31 03:09:34-07	3333435
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-31 03:10:09-07	3333436
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-31 03:09:39-07	3333437
/	198.51.100.61	GET	200 OK	2016-07-31 03:09:20-07	3333438
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-31 03:09:46-07	3333439
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-31 03:10:14-07	3333440
/	192.0.2.158	GET	200 OK	2016-07-31 03:09:22-07	3333441
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-31 03:09:46-07	3333442
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-31 03:09:51-07	3333443
/	203.0.113.107	GET	200 OK	2016-07-31 03:09:28-07	3333444
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-31 03:10:02-07	3333445
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-31 03:09:46-07	3333446
/article/bad-things-gone	203.0.113.107	GET	200 OK	2016-07-31 03:10:24-07	3333447
/	198.51.100.137	GET	200 OK	2016-07-31 03:09:31-07	3333448
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-31 03:09:55-07	3333449
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-31 03:10:06-07	3333450
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-31 03:10:08-07	3333451
/	203.0.113.225	GET	200 OK	2016-07-31 03:09:38-07	3333452
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-31 03:10:09-07	3333453
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-31 03:10:27-07	3333454
/	203.0.113.193	GET	200 OK	2016-07-31 03:09:41-07	3333455
/article/balloon-goons-doomed	203.0.113.193	GET	200 OK	2016-07-31 03:10:32-07	3333456
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-31 03:10:29-07	3333457
/article/bad-things-gone	203.0.113.193	GET	200 OK	2016-07-31 03:10:40-07	3333458
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-31 03:10:29-07	3333459
/	198.51.100.23	GET	200 OK	2016-07-31 03:09:43-07	3333460
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-31 03:10:24-07	3333461
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-31 03:10:26-07	3333462
/	198.51.100.86	GET	200 OK	2016-07-31 03:09:52-07	3333463
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-31 03:10:30-07	3333464
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-31 03:10:48-07	3333465
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-31 03:10:46-07	3333466
/	203.0.113.138	GET	200 OK	2016-07-31 03:09:58-07	3333467
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-31 03:10:46-07	3333468
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-31 03:10:29-07	3333469
/	203.0.113.120	GET	200 OK	2016-07-31 03:10:03-07	3333470
/article/candidate-is-jerky	203.0.113.120	GET	404 NOT FOUND	2016-07-31 03:10:23-07	3333471
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-31 03:10:55-07	3333473
/	198.51.100.57	GET	200 OK	2016-07-31 03:10:16-07	3333474
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-31 03:10:54-07	3333475
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-31 03:10:43-07	3333476
/article/balloon-goons-doomed	198.51.100.57	GET	200 OK	2016-07-31 03:10:52-07	3333477
/	198.51.100.20	GET	200 OK	2016-07-31 03:10:23-07	3333478
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-31 03:10:47-07	3333479
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-31 03:11:01-07	3333480
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-31 03:10:54-07	3333481
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-31 03:10:39-07	3333482
/	198.51.100.211	GET	200 OK	2016-07-31 03:10:32-07	3333483
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-31 03:11:11-07	3333484
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-31 03:11:24-07	3333485
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 03:11:18-07	3333486
/	198.51.100.91	GET	200 OK	2016-07-31 03:10:39-07	3333487
/article/bad-things-gone	198.51.100.91	GET	200 OK	2016-07-31 03:11:28-07	3333488
/	192.0.2.113	GET	200 OK	2016-07-31 03:10:41-07	3333489
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-31 03:11:37-07	3333490
/	198.51.100.164	GET	200 OK	2016-07-31 03:10:49-07	3333491
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-31 03:11:46-07	3333492
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-31 03:11:45-07	3333493
/article/balloon-goons-doomed	198.51.100.164	GET	200 OK	2016-07-31 03:11:10-07	3333494
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-31 03:11:31-07	3333495
/	198.51.100.245	GET	200 OK	2016-07-31 03:10:56-07	3333496
/article/trouble-for-troubled	198.51.100.245	GET	200 OK	2016-07-31 03:11:49-07	3333497
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-31 03:11:12-07	3333498
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-31 03:11:14-07	3333499
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-31 03:11:37-07	3333500
/	198.51.100.61	GET	200 OK	2016-07-31 03:10:57-07	3333501
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-31 03:11:32-07	3333502
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-31 03:11:15-07	3333503
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-31 03:11:41-07	3333504
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-31 03:11:31-07	3333505
/	198.51.100.27	GET	200 OK	2016-07-31 03:11:05-07	3333506
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-31 03:11:33-07	3333507
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-31 03:11:47-07	3333508
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-31 03:11:26-07	3333509
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-31 03:11:41-07	3333510
/	203.0.113.6	GET	200 OK	2016-07-31 03:11:08-07	3333511
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-31 03:11:44-07	3333512
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 03:11:38-07	3333513
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 03:11:48-07	3333514
/article/goats-eat-googles	203.0.113.6	GET	200 OK	2016-07-31 03:11:49-07	3333515
/	198.51.100.8	GET	200 OK	2016-07-31 03:11:14-07	3333516
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-31 03:11:55-07	3333517
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-31 03:12:14-07	3333518
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-31 03:11:34-07	3333519
/	198.51.100.18	GET	200 OK	2016-07-31 03:11:20-07	3333520
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-31 03:12:09-07	3333521
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-31 03:11:56-07	3333522
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-31 03:11:57-07	3333523
/	203.0.113.115	GET	200 OK	2016-07-31 03:11:23-07	3333524
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-31 03:11:41-07	3333525
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-31 03:11:40-07	3333526
/article/trouble-for-troubled	203.0.113.115	GET	200 OK	2016-07-31 03:12:21-07	3333527
/article/media-obsessed-with-bears	203.0.113.115	GET	200 OK	2016-07-31 03:12:22-07	3333528
/	198.51.100.221	GET	200 OK	2016-07-31 03:11:33-07	3333529
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-31 03:11:58-07	3333530
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-31 03:11:52-07	3333531
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-31 03:12:07-07	3333532
/	192.0.2.30	GET	200 OK	2016-07-31 03:11:41-07	3333533
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-31 03:12:32-07	3333534
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-31 03:12:16-07	3333535
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-31 03:12:03-07	3333536
/	198.51.100.86	GET	200 OK	2016-07-31 03:11:47-07	3333537
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-31 03:12:36-07	3333538
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-31 03:12:35-07	3333539
/	198.51.100.183	GET	200 OK	2016-07-31 03:11:57-07	3333540
/article/so-many-bears	198.51.100.183	GET	200 OK	2016-07-31 03:12:30-07	3333541
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-31 03:12:57-07	3333542
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-31 03:12:52-07	3333543
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-31 03:12:40-07	3333544
/	192.0.2.205	GET	200 OK	2016-07-31 03:12:02-07	3333545
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-31 03:12:25-07	3333546
/	203.0.113.165	GET	200 OK	2016-07-31 03:12:04-07	3333547
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-31 03:12:59-07	3333548
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-31 03:12:52-07	3333549
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-31 03:12:44-07	3333550
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-31 03:12:32-07	3333551
/	192.0.2.131	GET	200 OK	2016-07-31 03:12:06-07	3333552
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-31 03:12:31-07	3333553
/	198.51.100.177	GET	200 OK	2016-07-31 03:12:08-07	3333554
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-31 03:12:43-07	3333555
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-31 03:12:48-07	3333556
/	192.0.2.202	GET	200 OK	2016-07-31 03:12:14-07	3333557
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-31 03:12:50-07	3333558
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-31 03:12:48-07	3333559
/article/balloon-goons-doomed	192.0.2.202	GET	200 OK	2016-07-31 03:12:33-07	3333560
/	198.51.100.108	GET	200 OK	2016-07-31 03:12:23-07	3333561
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-31 03:12:53-07	3333562
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-31 03:13:20-07	3333563
/	192.0.2.137	GET	200 OK	2016-07-31 03:12:29-07	3333564
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-31 03:13:22-07	3333565
/	192.0.2.37	GET	200 OK	2016-07-31 03:12:33-07	3333566
/	192.0.2.84	GET	200 OK	2016-07-31 06:45:30-07	3341743
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-31 03:13:26-07	3333567
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-31 03:12:55-07	3333568
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 03:12:56-07	3333569
/	198.51.100.53	GET	200 OK	2016-07-31 03:12:39-07	3333570
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-31 03:12:58-07	3333571
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-31 03:13:05-07	3333572
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-31 03:13:16-07	3333573
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-31 03:13:21-07	3333574
/	198.51.100.93	GET	200 OK	2016-07-31 03:12:48-07	3333575
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-31 03:13:17-07	3333576
/	203.0.113.118	GET	200 OK	2016-07-31 03:12:51-07	3333577
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-31 03:13:11-07	3333578
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-31 03:13:21-07	3333579
/	203.0.113.122	GET	200 OK	2016-07-31 03:12:54-07	3333580
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-31 03:13:28-07	3333581
/	198.51.100.148	GET	200 OK	2016-07-31 03:12:57-07	3333582
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-31 03:13:30-07	3333583
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-31 03:13:46-07	3333584
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-31 03:13:20-07	3333585
/	198.51.100.103	GET	200 OK	2016-07-31 03:13:01-07	3333586
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-31 03:13:26-07	3333587
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-31 03:13:22-07	3333588
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-31 03:13:16-07	3333589
/	198.51.100.44	GET	200 OK	2016-07-31 03:13:09-07	3333590
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-31 03:13:56-07	3333591
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-31 03:13:56-07	3333592
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 03:13:31-07	3333593
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 03:13:50-07	3333594
/	203.0.113.120	GET	200 OK	2016-07-31 03:13:14-07	3333595
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-31 03:13:42-07	3333596
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-31 03:14:05-07	3333597
/	192.0.2.115	GET	200 OK	2016-07-31 03:13:17-07	3333598
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-31 03:14:03-07	3333599
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-31 03:13:40-07	3333600
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-31 03:13:32-07	3333601
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-31 03:14:11-07	3333602
/	192.0.2.7	GET	200 OK	2016-07-31 03:13:27-07	3333603
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-31 03:14:25-07	3333604
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 03:14:08-07	3333605
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-31 03:13:57-07	3333606
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 03:14:06-07	3333607
/	203.0.113.214	GET	200 OK	2016-07-31 03:13:30-07	3333608
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-31 03:14:01-07	3333609
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-31 03:14:20-07	3333610
/article/so-many-bears	203.0.113.214	GET	200 OK	2016-07-31 03:13:58-07	3333611
/	192.0.2.105	GET	200 OK	2016-07-31 03:13:33-07	3333612
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-31 03:14:12-07	3333613
/	192.0.2.42	GET	200 OK	2016-07-31 03:13:35-07	3333614
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-31 03:14:16-07	3333615
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-31 03:14:05-07	3333616
/	192.0.2.1	GET	200 OK	2016-07-31 03:13:37-07	3333617
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-31 03:14:37-07	3333618
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-31 03:14:01-07	3333619
/	203.0.113.201	GET	200 OK	2016-07-31 03:13:38-07	3333620
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-31 03:13:53-07	3333621
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 03:14:12-07	3333622
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 03:14:32-07	3333623
/	192.0.2.37	GET	200 OK	2016-07-31 03:13:45-07	3333624
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-31 03:14:14-07	3333625
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 03:14:20-07	3333626
/	198.51.100.189	GET	200 OK	2016-07-31 03:13:48-07	3333627
/article/balloon-goons-doomed	198.51.100.189	GET	200 OK	2016-07-31 03:14:48-07	3333628
/article/goats-eat-googles	198.51.100.189	GET	200 OK	2016-07-31 03:14:48-07	3333629
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-31 03:14:23-07	3333630
/	198.51.100.53	GET	200 OK	2016-07-31 03:13:50-07	3333631
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-31 03:14:33-07	3333632
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-31 03:14:39-07	3333633
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-31 03:14:16-07	3333634
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-31 03:14:17-07	3333635
/	203.0.113.159	GET	200 OK	2016-07-31 03:13:59-07	3333636
/article/trouble-for-troubled	203.0.113.159	GET	200 OK	2016-07-31 03:14:35-07	3333637
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-31 03:14:14-07	3333638
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-31 03:14:30-07	3333639
/	198.51.100.4	GET	200 OK	2016-07-31 03:14:03-07	3333640
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-31 03:14:18-07	3333641
/	203.0.113.252	GET	200 OK	2016-07-31 03:14:12-07	3333642
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-31 03:14:43-07	3333643
/	192.0.2.236	GET	200 OK	2016-07-31 03:14:15-07	3333644
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-31 03:15:14-07	3333645
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-31 03:15:09-07	3333646
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-31 03:14:33-07	3333647
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-31 03:14:35-07	3333648
/	198.51.100.198	GET	200 OK	2016-07-31 03:14:18-07	3333649
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-31 03:14:49-07	3333650
/article/candidate-is-jerkf	198.51.100.198	GET	404 NOT FOUND	2016-07-31 03:14:46-07	3333651
/	198.51.100.34	GET	200 OK	2016-07-31 03:14:21-07	3333652
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-31 03:14:54-07	3333653
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-31 03:15:17-07	3333654
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-31 03:14:52-07	3333655
/	192.0.2.128	GET	200 OK	2016-07-31 03:14:30-07	3333656
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-31 03:14:55-07	3333657
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-31 03:15:14-07	3333658
/article/media-obsessed-with-bears	192.0.2.128	GET	200 OK	2016-07-31 03:14:47-07	3333659
/	198.51.100.104	GET	200 OK	2016-07-31 03:14:32-07	3333660
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-31 03:15:07-07	3333661
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-31 03:15:19-07	3333663
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-31 03:15:05-07	3333664
/article/so-many-bears	198.51.100.251	GET	200 OK	2016-07-31 03:15:09-07	3333665
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-31 03:15:20-07	3333666
/	192.0.2.73	GET	200 OK	2016-07-31 03:14:45-07	3333667
/article/bad-things-gone	192.0.2.73	GET	200 OK	2016-07-31 03:15:07-07	3333668
/	203.0.113.171	GET	200 OK	2016-07-31 03:14:47-07	3333669
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-31 03:15:33-07	3333670
/article/so-many-bears	203.0.113.171	GET	200 OK	2016-07-31 03:15:27-07	3333671
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-31 03:15:34-07	3333672
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-31 03:15:38-07	3333673
/	203.0.113.104	GET	200 OK	2016-07-31 03:14:48-07	3333674
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-31 03:15:20-07	3333675
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-31 03:15:04-07	3333676
/	203.0.113.108	GET	200 OK	2016-07-31 03:14:52-07	3333677
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-31 03:15:26-07	3333678
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 03:15:22-07	3333679
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-31 03:15:50-07	3333680
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-31 03:15:27-07	3333681
/	192.0.2.87	GET	200 OK	2016-07-31 03:14:58-07	3333682
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-31 03:15:57-07	3333683
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-31 03:15:30-07	3333684
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-31 03:15:56-07	3333685
/	198.51.100.226	GET	200 OK	2016-07-31 03:15:08-07	3333686
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-31 03:15:38-07	3333687
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-31 03:15:32-07	3333688
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-31 03:16:01-07	3333689
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-31 03:15:56-07	3333690
/	203.0.113.185	GET	200 OK	2016-07-31 03:15:17-07	3333691
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-31 03:16:13-07	3333692
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-31 03:15:58-07	3333693
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 03:15:34-07	3333694
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-31 03:16:12-07	3333695
/	203.0.113.94	GET	200 OK	2016-07-31 03:15:26-07	3333696
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 03:16:08-07	3333697
/article/trouble-for-troubled	203.0.113.94	GET	200 OK	2016-07-31 03:15:46-07	3333698
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-31 03:15:47-07	3333699
/	192.0.2.43	GET	200 OK	2016-07-31 03:15:30-07	3333700
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-31 03:15:58-07	3333701
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-31 03:16:28-07	3333702
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-31 03:15:47-07	3333703
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-31 03:16:02-07	3333704
/	192.0.2.136	GET	200 OK	2016-07-31 03:15:34-07	3333705
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 03:15:55-07	3333706
/article/so-many-bears	192.0.2.136	GET	200 OK	2016-07-31 03:16:08-07	3333707
/	203.0.113.178	GET	200 OK	2016-07-31 03:15:35-07	3333708
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-31 03:16:01-07	3333709
/	203.0.113.155	GET	200 OK	2016-07-31 03:15:39-07	3333710
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-31 03:16:28-07	3333711
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-31 03:16:39-07	3333712
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-31 03:16:26-07	3333713
/	192.0.2.97	GET	200 OK	2016-07-31 03:15:40-07	3333714
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-31 03:16:37-07	3333715
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-31 03:16:38-07	3333716
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-31 03:16:09-07	3333717
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-31 03:16:38-07	3333718
/	203.0.113.122	GET	200 OK	2016-07-31 03:15:42-07	3333719
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-31 03:16:33-07	3333720
/	198.51.100.47	GET	200 OK	2016-07-31 03:15:49-07	3333721
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-31 03:16:49-07	3333722
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 03:16:15-07	3333723
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 03:16:34-07	3333724
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 03:16:37-07	3333725
/	203.0.113.133	GET	200 OK	2016-07-31 03:15:53-07	3333726
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-31 03:16:44-07	3333727
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-31 03:16:42-07	3333728
/	203.0.113.40	GET	200 OK	2016-07-31 03:16:02-07	3333729
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-31 03:16:41-07	3333730
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-31 03:16:32-07	3333731
/	198.51.100.247	GET	200 OK	2016-07-31 03:16:09-07	3333732
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-31 03:16:24-07	3333733
/	192.0.2.123	GET	200 OK	2016-07-31 03:16:10-07	3333734
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-31 03:16:59-07	3333735
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-31 03:16:29-07	3333736
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-31 03:16:36-07	3333737
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 03:16:44-07	3333738
/	198.51.100.166	GET	200 OK	2016-07-31 03:16:14-07	3333739
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-31 03:16:55-07	3333740
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-31 03:16:30-07	3333741
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-31 03:16:57-07	3333742
/article/balloon-goons-doomed	198.51.100.166	GET	200 OK	2016-07-31 03:16:48-07	3333743
/	192.0.2.235	GET	200 OK	2016-07-31 03:16:15-07	3333744
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-31 03:17:00-07	3333745
/	192.0.2.11	GET	200 OK	2016-07-31 03:16:18-07	3333746
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-31 03:17:04-07	3333747
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-31 03:16:38-07	3333748
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-31 03:16:41-07	3333749
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-31 03:17:00-07	3333750
/	198.51.100.202	GET	200 OK	2016-07-31 03:16:23-07	3333751
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-31 03:16:49-07	3333752
/	203.0.113.159	GET	200 OK	2016-07-31 03:16:31-07	3333753
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-31 03:16:49-07	3333754
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-31 03:17:26-07	3333755
/	198.51.100.2	GET	200 OK	2016-07-31 03:16:40-07	3333756
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-31 03:17:24-07	3333757
/	192.0.2.249	GET	200 OK	2016-07-31 03:16:42-07	3333758
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 03:17:42-07	3333759
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 03:17:31-07	3333760
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 03:16:59-07	3333761
/article/goats-eat-googles	192.0.2.249	GET	200 OK	2016-07-31 03:17:38-07	3333762
/	192.0.2.71	GET	200 OK	2016-07-31 03:16:43-07	3333763
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-31 03:17:40-07	3333764
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-31 03:17:43-07	3333765
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-31 03:17:00-07	3333766
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-31 03:17:12-07	3333767
/	203.0.113.107	GET	200 OK	2016-07-31 03:16:49-07	3333768
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-31 03:17:39-07	3333769
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-31 03:17:34-07	3333770
/	203.0.113.65	GET	200 OK	2016-07-31 03:16:52-07	3333771
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-31 03:17:42-07	3333772
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-31 03:17:47-07	3333773
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-31 03:17:39-07	3333774
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-31 03:17:15-07	3333775
/	192.0.2.66	GET	200 OK	2016-07-31 03:17:02-07	3333776
/article/so-many-bears	192.0.2.66	GET	200 OK	2016-07-31 03:17:31-07	3333777
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-31 03:17:27-07	3333778
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-31 03:17:17-07	3333779
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-31 03:17:42-07	3333780
/	198.51.100.3	GET	200 OK	2016-07-31 03:17:08-07	3333781
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-31 03:17:48-07	3333782
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-31 03:17:25-07	3333783
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-31 03:17:35-07	3333784
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-31 03:17:51-07	3333785
/	198.51.100.60	GET	200 OK	2016-07-31 03:17:17-07	3333786
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-31 03:18:09-07	3333787
/	192.0.2.160	GET	200 OK	2016-07-31 03:17:25-07	3333788
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-31 03:17:49-07	3333789
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-31 03:18:07-07	3333790
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-31 03:17:53-07	3333791
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-31 03:17:44-07	3333792
/	203.0.113.89	GET	200 OK	2016-07-31 03:17:33-07	3333793
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-31 03:18:07-07	3333794
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 03:17:57-07	3333795
/	203.0.113.228	GET	200 OK	2016-07-31 03:17:42-07	3333796
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-31 03:18:39-07	3333797
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-31 03:18:00-07	3333798
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-31 03:18:10-07	3333799
/article/candidate-is-jerk	203.0.113.228	GET	200 OK	2016-07-31 03:18:11-07	3333800
/	192.0.2.158	GET	200 OK	2016-07-31 03:17:46-07	3333801
/article/balloon-goons-doomed	192.0.2.158	GET	200 OK	2016-07-31 03:18:44-07	3333802
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-31 03:18:04-07	3333803
/	192.0.2.220	GET	200 OK	2016-07-31 03:17:53-07	3333804
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-31 03:18:33-07	3333805
/	192.0.2.183	GET	200 OK	2016-07-31 03:18:00-07	3333806
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-31 03:18:53-07	3333807
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-31 03:18:19-07	3333808
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-31 03:18:22-07	3333809
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-31 03:18:44-07	3333810
/	203.0.113.112	GET	200 OK	2016-07-31 03:18:04-07	3333811
/article/goats-eat-googles	203.0.113.112	GET	200 OK	2016-07-31 03:18:36-07	3333812
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-31 03:18:40-07	3333813
/article/bad-things-gone	203.0.113.112	GET	200 OK	2016-07-31 03:18:19-07	3333814
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-31 03:18:22-07	3333815
/	198.51.100.252	GET	200 OK	2016-07-31 03:18:09-07	3333816
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-31 03:18:38-07	3333817
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-31 03:18:51-07	3333818
/	203.0.113.4	GET	200 OK	2016-07-31 03:18:14-07	3333819
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-31 03:18:30-07	3333820
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-31 03:18:34-07	3333821
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-31 03:18:32-07	3333822
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-31 03:18:45-07	3333823
/	198.51.100.72	GET	200 OK	2016-07-31 03:18:22-07	3333824
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-31 03:19:16-07	3333825
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-31 03:18:43-07	3333826
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-31 03:19:10-07	3333827
/	203.0.113.175	GET	200 OK	2016-07-31 03:18:32-07	3333828
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-31 03:19:30-07	3333829
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-31 03:19:24-07	3333830
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-31 03:18:50-07	3333831
/article/bad-things-gone	203.0.113.175	GET	200 OK	2016-07-31 03:18:51-07	3333832
/	203.0.113.201	GET	200 OK	2016-07-31 03:18:42-07	3333833
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-31 03:19:02-07	3333834
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-31 03:19:17-07	3333835
/	203.0.113.190	GET	200 OK	2016-07-31 03:18:51-07	3333836
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-31 03:19:28-07	3333837
/	192.0.2.136	GET	200 OK	2016-07-31 03:18:53-07	3333838
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 03:19:16-07	3333839
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 03:19:51-07	3333840
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 03:19:35-07	3333841
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-31 03:19:33-07	3333842
/	203.0.113.9	GET	200 OK	2016-07-31 03:19:01-07	3333843
/article/balloon-goons-doomed	203.0.113.9	GET	200 OK	2016-07-31 03:19:46-07	3333844
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-31 03:19:49-07	3333845
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-31 03:19:42-07	3333846
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-31 03:19:40-07	3333847
/	203.0.113.220	GET	200 OK	2016-07-31 03:19:09-07	3333848
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-31 03:19:37-07	3333849
/article/trouble-for-troubled	203.0.113.220	GET	200 OK	2016-07-31 03:19:54-07	3333850
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-31 03:19:36-07	3333851
/	192.0.2.15	GET	200 OK	2016-07-31 03:19:15-07	3333852
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-31 03:19:38-07	3333853
/	192.0.2.249	GET	200 OK	2016-07-31 03:19:21-07	3333854
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 03:20:20-07	3333855
/article/media-obsessed-with-bears	192.0.2.249	GET	200 OK	2016-07-31 03:19:51-07	3333856
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-31 03:20:20-07	3333857
/	192.0.2.51	GET	200 OK	2016-07-31 03:19:26-07	3333858
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-31 03:20:05-07	3333859
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-31 03:20:17-07	3333860
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-31 03:19:45-07	3333861
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-31 03:19:42-07	3333862
/	203.0.113.106	GET	200 OK	2016-07-31 03:19:28-07	3333863
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-31 03:20:02-07	3333864
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-31 03:20:20-07	3333865
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-31 03:20:02-07	3333866
/	192.0.2.78	GET	200 OK	2016-07-31 03:19:35-07	3333867
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-31 03:19:59-07	3333868
/	192.0.2.16	GET	200 OK	2016-07-31 03:19:41-07	3333869
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-31 03:20:41-07	3333870
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-31 03:19:56-07	3333871
/	192.0.2.146	GET	200 OK	2016-07-31 03:19:43-07	3333872
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-31 03:20:00-07	3333873
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-31 03:20:31-07	3333874
/	192.0.2.151	GET	200 OK	2016-07-31 03:19:44-07	3333875
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-31 03:20:14-07	3333876
/	198.51.100.212	GET	200 OK	2016-07-31 03:19:51-07	3333877
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-31 03:20:50-07	3333878
/article/so-many-bears	198.51.100.212	GET	200 OK	2016-07-31 03:20:49-07	3333879
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-31 03:20:24-07	3333880
/	203.0.113.233	GET	200 OK	2016-07-31 03:20:00-07	3333881
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-31 03:20:59-07	3333882
/	198.51.100.189	GET	200 OK	2016-07-31 03:20:07-07	3333883
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-31 03:20:46-07	3333884
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-31 03:20:36-07	3333885
/	192.0.2.119	GET	200 OK	2016-07-31 03:20:08-07	3333886
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-31 03:20:47-07	3333887
/	198.51.100.9	GET	200 OK	2016-07-31 03:20:18-07	3333888
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-31 03:20:51-07	3333889
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-31 03:20:51-07	3333890
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-31 03:20:39-07	3333891
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-31 03:20:44-07	3333892
/	198.51.100.177	GET	200 OK	2016-07-31 03:20:28-07	3333893
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-31 03:21:00-07	3333894
/article/candidate-is-jerk	198.51.100.177	GET	200 OK	2016-07-31 03:21:06-07	3333895
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-31 03:20:57-07	3333896
/article/bad-things-gone	198.51.100.177	GET	200 OK	2016-07-31 03:21:05-07	3333897
/	192.0.2.143	GET	200 OK	2016-07-31 03:20:33-07	3333898
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-31 03:20:55-07	3333899
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-31 03:20:57-07	3333900
/	203.0.113.133	GET	200 OK	2016-07-31 03:20:34-07	3333901
/article/trouble-for-troubled	203.0.113.133	GET	200 OK	2016-07-31 03:21:06-07	3333902
/article/balloon-goons-doomed	203.0.113.133	GET	200 OK	2016-07-31 03:21:26-07	3333903
/	203.0.113.90	GET	200 OK	2016-07-31 03:20:41-07	3333904
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 03:21:33-07	3333905
/	192.0.2.58	GET	200 OK	2016-07-31 03:20:42-07	3333906
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-31 03:21:01-07	3333907
/article/balloon-goons-doomed	192.0.2.58	GET	200 OK	2016-07-31 03:21:33-07	3333908
/	203.0.113.30	GET	200 OK	2016-07-31 03:20:43-07	3333909
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-31 03:21:17-07	3333910
/article/balloon-goons-doomed	203.0.113.30	GET	200 OK	2016-07-31 03:21:27-07	3333911
/	198.51.100.52	GET	200 OK	2016-07-31 03:20:53-07	3333912
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-31 03:21:13-07	3333913
/article/goats-eat-googles	198.51.100.52	GET	200 OK	2016-07-31 03:21:11-07	3333914
/	203.0.113.64	GET	200 OK	2016-07-31 03:20:57-07	3333915
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-31 03:21:52-07	3333916
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-31 03:21:36-07	3333917
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-31 03:21:29-07	3333918
/	192.0.2.227	GET	200 OK	2016-07-31 03:21:04-07	3333919
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 03:21:51-07	3333920
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 03:21:58-07	3333921
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 03:21:37-07	3333922
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-31 03:21:55-07	3333923
/	203.0.113.151	GET	200 OK	2016-07-31 03:21:11-07	3333924
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-31 03:22:11-07	3333925
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-31 03:21:29-07	3333926
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-31 03:21:58-07	3333927
/	192.0.2.88	GET	200 OK	2016-07-31 03:21:18-07	3333928
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-31 03:21:45-07	3333929
/article/bad-things-gone	192.0.2.88	GET	200 OK	2016-07-31 03:22:04-07	3333930
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-31 03:21:45-07	3333931
/	203.0.113.142	GET	200 OK	2016-07-31 03:21:20-07	3333932
/article/so-many-bears	203.0.113.142	GET	200 OK	2016-07-31 03:21:38-07	3333933
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-31 03:22:01-07	3333934
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-31 03:22:18-07	3333935
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-31 03:21:35-07	3333936
/	198.51.100.7	GET	200 OK	2016-07-31 03:21:28-07	3333937
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 03:21:55-07	3333938
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 03:22:28-07	3333939
/	192.0.2.190	GET	200 OK	2016-07-31 03:21:30-07	3333940
/article/bears-love-berries	192.0.2.190	GET	200 OK	2016-07-31 03:22:09-07	3333941
/article/so-many-bears	192.0.2.190	GET	200 OK	2016-07-31 03:21:55-07	3333942
/	203.0.113.25	GET	200 OK	2016-07-31 03:21:36-07	3333943
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-31 03:21:57-07	3333944
/	203.0.113.252	GET	200 OK	2016-07-31 03:21:37-07	3333945
/	203.0.113.80	GET	200 OK	2016-07-31 06:48:09-07	3341839
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-31 03:22:08-07	3333946
/	203.0.113.115	GET	200 OK	2016-07-31 03:21:38-07	3333947
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-31 03:22:05-07	3333948
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-31 03:22:20-07	3333949
/	192.0.2.129	GET	200 OK	2016-07-31 03:21:47-07	3333950
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-31 03:22:04-07	3333951
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-31 03:22:02-07	3333952
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-31 03:22:29-07	3333953
/	198.51.100.151	GET	200 OK	2016-07-31 03:21:55-07	3333954
/article/so-many-bears	198.51.100.151	GET	200 OK	2016-07-31 03:22:45-07	3333955
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-31 03:22:51-07	3333956
/article/trouble-for-troubled	198.51.100.151	GET	200 OK	2016-07-31 03:22:19-07	3333957
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-31 03:22:44-07	3333958
/	192.0.2.235	GET	200 OK	2016-07-31 03:21:58-07	3333959
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-31 03:22:17-07	3333960
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-31 03:22:52-07	3333961
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-31 03:22:36-07	3333962
/	192.0.2.197	GET	200 OK	2016-07-31 03:21:59-07	3333963
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-31 03:22:35-07	3333964
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-31 03:22:58-07	3333965
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-31 03:22:52-07	3333966
/	192.0.2.135	GET	200 OK	2016-07-31 03:22:00-07	3333967
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-31 03:22:25-07	3333968
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-31 03:22:52-07	3333969
/	203.0.113.121	GET	200 OK	2016-07-31 03:22:09-07	3333970
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 03:22:27-07	3333971
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 03:23:08-07	3333972
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 03:22:49-07	3333973
/	203.0.113.122	GET	200 OK	2016-07-31 03:22:13-07	3333974
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-31 03:22:45-07	3333975
/	203.0.113.132	GET	200 OK	2016-07-31 03:22:15-07	3333976
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-31 03:23:05-07	3333977
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-31 03:23:02-07	3333978
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-31 03:23:10-07	3333979
/	198.51.100.177	GET	200 OK	2016-07-31 03:22:22-07	3333980
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-31 03:23:07-07	3333981
/	192.0.2.252	GET	200 OK	2016-07-31 03:22:28-07	3333982
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-31 03:22:54-07	3333983
/	192.0.2.177	GET	200 OK	2016-07-31 03:22:33-07	3333984
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-31 03:23:11-07	3333985
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-31 03:23:05-07	3333986
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-31 03:22:59-07	3333987
/article/balloon-goons-doomed	192.0.2.177	GET	200 OK	2016-07-31 03:22:56-07	3333988
/	192.0.2.32	GET	200 OK	2016-07-31 03:22:40-07	3333989
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-31 03:23:03-07	3333990
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-31 03:23:21-07	3333991
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-31 03:23:04-07	3333992
/	198.51.100.45	GET	200 OK	2016-07-31 03:22:41-07	3333993
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-31 03:23:07-07	3333994
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-31 03:22:57-07	3333995
/	203.0.113.227	GET	200 OK	2016-07-31 03:22:47-07	3333996
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-31 03:23:04-07	3333997
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-31 03:23:33-07	3333998
/	198.51.100.221	GET	200 OK	2016-07-31 03:22:56-07	3333999
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-31 03:23:15-07	3334000
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-31 03:23:36-07	3334001
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-31 03:23:31-07	3334002
/	203.0.113.158	GET	200 OK	2016-07-31 03:23:06-07	3334003
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 03:23:22-07	3334004
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-31 03:23:48-07	3334005
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 03:23:24-07	3334006
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 03:23:25-07	3334007
/	192.0.2.131	GET	200 OK	2016-07-31 03:23:10-07	3334008
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-31 03:24:06-07	3334009
/	198.51.100.14	GET	200 OK	2016-07-31 03:23:19-07	3334010
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-31 03:23:53-07	3334011
/	192.0.2.252	GET	200 OK	2016-07-31 03:23:24-07	3334012
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-31 03:24:17-07	3334013
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-31 03:24:18-07	3334014
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-31 03:24:10-07	3334015
/	203.0.113.22	GET	200 OK	2016-07-31 03:23:31-07	3334016
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-31 03:24:14-07	3334017
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-31 03:23:49-07	3334018
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-31 03:23:52-07	3334019
/	203.0.113.3	GET	200 OK	2016-07-31 03:23:34-07	3334020
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-31 03:23:51-07	3334021
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-31 03:24:13-07	3334022
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 03:24:03-07	3334023
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-31 03:24:21-07	3334024
/	192.0.2.143	GET	200 OK	2016-07-31 03:23:42-07	3334025
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-31 03:24:13-07	3334026
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-31 03:24:27-07	3334027
/	198.51.100.167	GET	200 OK	2016-07-31 03:23:47-07	3334028
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-31 03:24:18-07	3334029
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-31 03:24:07-07	3334030
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-31 03:24:44-07	3334031
/	203.0.113.223	GET	200 OK	2016-07-31 03:23:48-07	3334032
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 03:24:40-07	3334033
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 03:24:42-07	3334034
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-31 03:24:09-07	3334035
/	198.51.100.58	GET	200 OK	2016-07-31 03:23:57-07	3334036
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-31 03:24:47-07	3334037
/	192.0.2.136	GET	200 OK	2016-07-31 03:24:05-07	3334038
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 03:24:24-07	3334039
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-31 03:24:49-07	3334040
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 03:24:33-07	3334041
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 03:25:02-07	3334042
/	198.51.100.185	GET	200 OK	2016-07-31 03:24:11-07	3334043
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-31 03:24:54-07	3334044
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 03:25:05-07	3334045
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 03:24:37-07	3334046
/	203.0.113.252	GET	200 OK	2016-07-31 03:24:12-07	3334047
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-31 03:24:35-07	3334048
/	198.51.100.189	GET	200 OK	2016-07-31 03:24:20-07	3334049
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-31 03:25:17-07	3334050
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-31 03:24:36-07	3334051
/article/media-obsessed-with-bears	198.51.100.189	GET	200 OK	2016-07-31 03:24:40-07	3334052
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-31 03:25:11-07	3334053
/	203.0.113.56	GET	200 OK	2016-07-31 03:24:29-07	3334054
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-31 03:25:20-07	3334055
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-31 03:24:55-07	3334056
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-31 03:25:28-07	3334057
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-31 03:25:18-07	3334058
/	203.0.113.81	GET	200 OK	2016-07-31 03:24:39-07	3334059
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-31 03:25:17-07	3334060
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-31 03:25:23-07	3334061
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-31 03:25:33-07	3334062
/	203.0.113.143	GET	200 OK	2016-07-31 03:24:43-07	3334063
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-31 03:25:27-07	3334064
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-31 03:25:30-07	3334065
/	192.0.2.172	GET	200 OK	2016-07-31 03:24:48-07	3334066
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-31 03:25:10-07	3334067
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-31 03:25:39-07	3334068
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-31 03:25:20-07	3334069
/	203.0.113.26	GET	200 OK	2016-07-31 03:24:58-07	3334070
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-31 03:25:43-07	3334071
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-31 03:25:33-07	3334072
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-31 03:25:14-07	3334073
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-31 03:25:38-07	3334074
/	198.51.100.130	GET	200 OK	2016-07-31 03:25:05-07	3334075
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-31 03:25:51-07	3334076
/	192.0.2.229	GET	200 OK	2016-07-31 03:25:07-07	3334077
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-31 03:26:00-07	3334078
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-31 03:26:06-07	3334079
/	198.51.100.191	GET	200 OK	2016-07-31 03:25:11-07	3334080
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-31 03:26:04-07	3334081
/	192.0.2.108	GET	200 OK	2016-07-31 03:25:15-07	3334082
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-31 03:25:43-07	3334083
/article/so-many-bears	192.0.2.108	GET	200 OK	2016-07-31 03:26:09-07	3334084
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-31 03:26:04-07	3334085
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-31 03:25:30-07	3334086
/	192.0.2.178	GET	200 OK	2016-07-31 03:25:18-07	3334087
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-31 03:25:38-07	3334088
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-31 03:26:03-07	3334089
/	203.0.113.61	GET	200 OK	2016-07-31 03:25:28-07	3334090
/article/bad-things-gone	203.0.113.61	GET	200 OK	2016-07-31 03:25:43-07	3334091
/	192.0.2.68	GET	200 OK	2016-07-31 03:25:31-07	3334092
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-31 03:26:10-07	3334093
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 03:26:19-07	3334094
/	203.0.113.34	GET	200 OK	2016-07-31 03:25:38-07	3334095
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-31 03:26:11-07	3334096
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-31 03:26:03-07	3334097
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-31 03:25:56-07	3334098
/	203.0.113.159	GET	200 OK	2016-07-31 03:25:41-07	3334099
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-31 03:25:56-07	3334100
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-31 03:26:00-07	3334101
/	198.51.100.215	GET	200 OK	2016-07-31 03:25:50-07	3334102
/article/media-obsessed-with-bears	198.51.100.215	GET	200 OK	2016-07-31 03:26:16-07	3334103
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-31 03:26:46-07	3334104
/	192.0.2.7	GET	200 OK	2016-07-31 03:26:00-07	3334105
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 03:26:51-07	3334106
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 03:26:44-07	3334107
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 03:26:48-07	3334108
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-31 03:26:37-07	3334109
/	192.0.2.137	GET	200 OK	2016-07-31 03:26:06-07	3334110
/article/bears-love-berries	192.0.2.137	GET	200 OK	2016-07-31 03:26:43-07	3334111
/	198.51.100.251	GET	200 OK	2016-07-31 03:26:11-07	3334112
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-31 03:27:05-07	3334113
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-31 03:26:58-07	3334114
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-31 03:27:08-07	3334115
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-31 03:26:27-07	3334116
/	198.51.100.31	GET	200 OK	2016-07-31 03:26:17-07	3334117
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-31 03:27:12-07	3334118
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 03:26:58-07	3334119
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-31 03:26:40-07	3334120
/	203.0.113.33	GET	200 OK	2016-07-31 03:26:18-07	3334121
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-31 03:26:51-07	3334122
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-31 03:27:03-07	3334123
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-31 03:26:35-07	3334124
/	198.51.100.191	GET	200 OK	2016-07-31 03:26:27-07	3334125
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-31 03:27:02-07	3334126
/	203.0.113.206	GET	200 OK	2016-07-31 03:26:28-07	3334127
/article/trouble-for-troubled	203.0.113.206	GET	200 OK	2016-07-31 03:26:52-07	3334128
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-31 03:27:25-07	3334129
/article/goats-eat-googles	203.0.113.206	GET	200 OK	2016-07-31 03:27:25-07	3334130
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-31 03:26:58-07	3334131
/	192.0.2.4	GET	200 OK	2016-07-31 03:26:36-07	3334132
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-31 03:27:27-07	3334133
/	198.51.100.224	GET	200 OK	2016-07-31 03:26:38-07	3334134
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-31 03:27:37-07	3334135
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-31 03:27:20-07	3334136
/	192.0.2.76	GET	200 OK	2016-07-31 03:26:46-07	3334137
/article/so-many-bears	192.0.2.76	GET	200 OK	2016-07-31 03:27:30-07	3334138
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-31 03:27:33-07	3334139
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-31 03:27:29-07	3334140
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-31 03:27:34-07	3334141
/	198.51.100.2	GET	200 OK	2016-07-31 03:26:55-07	3334142
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-31 03:27:27-07	3334143
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-31 03:27:48-07	3334144
/article/bad-things-gone	198.51.100.2	GET	200 OK	2016-07-31 03:27:11-07	3334145
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-31 03:27:19-07	3334146
/	192.0.2.142	GET	200 OK	2016-07-31 03:26:59-07	3334147
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-31 03:27:55-07	3334148
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-31 03:27:55-07	3334149
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-31 03:27:51-07	3334150
/	203.0.113.206	GET	200 OK	2016-07-31 03:27:02-07	3334151
/article/so-many-bears	203.0.113.206	GET	200 OK	2016-07-31 03:27:40-07	3334152
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-31 03:27:53-07	3334153
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-31 03:27:38-07	3334154
/	198.51.100.253	GET	200 OK	2016-07-31 03:27:03-07	3334155
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-31 03:27:54-07	3334156
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-31 03:27:26-07	3334157
/	192.0.2.145	GET	200 OK	2016-07-31 03:27:12-07	3334158
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 03:28:07-07	3334159
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-31 03:27:53-07	3334160
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-31 03:27:56-07	3334161
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-31 03:27:44-07	3334162
/	192.0.2.56	GET	200 OK	2016-07-31 03:27:13-07	3334163
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-31 03:27:39-07	3334164
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-31 03:27:58-07	3334165
/	192.0.2.155	GET	200 OK	2016-07-31 03:27:19-07	3334166
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 03:27:34-07	3334167
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-31 03:27:47-07	3334168
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 03:28:04-07	3334169
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-31 03:27:46-07	3334170
/	203.0.113.27	GET	200 OK	2016-07-31 03:27:21-07	3334171
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-31 03:27:44-07	3334172
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-31 03:27:57-07	3334173
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-31 03:28:20-07	3334174
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-31 03:28:03-07	3334175
/	198.51.100.27	GET	200 OK	2016-07-31 03:27:26-07	3334176
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-31 03:28:26-07	3334177
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-31 03:27:53-07	3334178
/	198.51.100.113	GET	200 OK	2016-07-31 03:27:29-07	3334179
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-31 03:27:59-07	3334180
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-31 03:28:29-07	3334181
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-31 03:28:00-07	3334182
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-31 03:28:22-07	3334183
/	203.0.113.232	GET	200 OK	2016-07-31 03:27:35-07	3334184
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-31 03:28:05-07	3334185
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-31 03:28:00-07	3334186
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-31 03:28:05-07	3334187
/	203.0.113.160	GET	200 OK	2016-07-31 03:27:41-07	3334188
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-31 03:28:36-07	3334189
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-31 03:28:10-07	3334190
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-31 03:28:21-07	3334191
/	198.51.100.211	GET	200 OK	2016-07-31 03:27:48-07	3334192
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-31 03:28:12-07	3334193
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-31 03:28:38-07	3334194
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-31 03:28:05-07	3334195
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-31 03:28:43-07	3334196
/	198.51.100.213	GET	200 OK	2016-07-31 03:27:54-07	3334197
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-31 03:28:28-07	3334198
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-31 03:28:14-07	3334199
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-31 03:28:09-07	3334200
/	198.51.100.39	GET	200 OK	2016-07-31 03:28:04-07	3334201
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-31 03:28:47-07	3334202
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 03:28:56-07	3334203
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-31 03:29:04-07	3334204
/article/goats-eat-googles	198.51.100.39	GET	200 OK	2016-07-31 03:28:23-07	3334205
/	198.51.100.186	GET	200 OK	2016-07-31 03:28:07-07	3334206
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-31 03:29:07-07	3334207
/article/goats-eat-googles	198.51.100.186	GET	200 OK	2016-07-31 03:28:23-07	3334208
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-31 03:28:53-07	3334209
/	203.0.113.70	GET	200 OK	2016-07-31 03:28:08-07	3334210
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 03:29:03-07	3334211
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-31 03:28:32-07	3334212
/	198.51.100.14	GET	200 OK	2016-07-31 03:28:13-07	3334213
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-31 03:28:31-07	3334214
/article/goats-eat-googles	198.51.100.14	GET	200 OK	2016-07-31 03:28:42-07	3334215
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-31 03:28:56-07	3334216
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-31 03:28:57-07	3334217
/	198.51.100.224	GET	200 OK	2016-07-31 03:28:18-07	3334218
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-31 03:28:46-07	3334219
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-31 03:28:59-07	3334220
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-31 03:29:01-07	3334221
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-31 03:28:59-07	3334222
/	198.51.100.38	GET	200 OK	2016-07-31 03:28:21-07	3334223
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-31 03:29:03-07	3334224
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-31 03:28:48-07	3334225
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-31 03:29:07-07	3334226
/	203.0.113.106	GET	200 OK	2016-07-31 03:28:22-07	3334227
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-31 03:29:17-07	3334228
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-31 03:29:03-07	3334229
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-31 03:28:52-07	3334230
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-31 03:29:22-07	3334231
/	192.0.2.119	GET	200 OK	2016-07-31 03:28:28-07	3334232
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-31 03:29:10-07	3334233
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-31 03:29:27-07	3334234
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-31 03:28:50-07	3334235
/article/goats-eat-googles	192.0.2.119	GET	200 OK	2016-07-31 03:29:08-07	3334236
/	198.51.100.25	GET	200 OK	2016-07-31 03:28:31-07	3334237
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 03:29:14-07	3334238
/article/goats-eat-googles	198.51.100.25	GET	200 OK	2016-07-31 03:29:08-07	3334239
/	198.51.100.187	GET	200 OK	2016-07-31 03:28:33-07	3334240
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-31 03:29:28-07	3334241
/article/media-obsessed-with-bears	198.51.100.187	GET	200 OK	2016-07-31 03:29:27-07	3334242
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-31 03:29:28-07	3334243
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-31 03:29:32-07	3334244
/	203.0.113.24	GET	200 OK	2016-07-31 03:28:39-07	3334245
/article/balloon-goons-doomed	203.0.113.24	GET	200 OK	2016-07-31 03:29:02-07	3334246
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-31 03:29:34-07	3334247
/	192.0.2.225	GET	200 OK	2016-07-31 03:28:43-07	3334248
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-31 03:29:17-07	3334249
/	192.0.2.228	GET	200 OK	2016-07-31 03:28:47-07	3334250
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-31 03:29:13-07	3334251
/article/so-many-bears	192.0.2.228	GET	200 OK	2016-07-31 03:29:30-07	3334252
/	203.0.113.48	GET	200 OK	2016-07-31 03:28:52-07	3334253
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-31 03:29:07-07	3334254
/	192.0.2.166	GET	200 OK	2016-07-31 03:28:53-07	3334255
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-31 03:29:46-07	3334256
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-31 03:29:44-07	3334257
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-31 03:29:29-07	3334258
/	198.51.100.4	GET	200 OK	2016-07-31 03:28:56-07	3334259
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-31 03:29:36-07	3334260
/	198.51.100.173	GET	200 OK	2016-07-31 03:29:01-07	3334261
/article/media-obsessed-with-bears	198.51.100.173	GET	200 OK	2016-07-31 03:29:18-07	3334262
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 03:29:57-07	3334263
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-31 03:29:33-07	3334264
/	203.0.113.93	GET	200 OK	2016-07-31 03:29:02-07	3334265
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 03:29:57-07	3334266
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 03:29:42-07	3334267
/	192.0.2.156	GET	200 OK	2016-07-31 03:29:08-07	3334268
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-31 03:30:05-07	3334269
/	192.0.2.245	GET	200 OK	2016-07-31 03:29:13-07	3334270
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-31 03:29:48-07	3334271
/	192.0.2.128	GET	200 OK	2016-07-31 03:29:23-07	3334272
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-31 03:29:39-07	3334273
/	203.0.113.89	GET	200 OK	2016-07-31 03:29:28-07	3334274
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 03:30:02-07	3334275
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 03:30:04-07	3334276
/	198.51.100.81	GET	200 OK	2016-07-31 03:29:31-07	3334277
/article/so-many-bears	198.51.100.81	GET	200 OK	2016-07-31 03:29:56-07	3334278
/	198.51.100.89	GET	200 OK	2016-07-31 03:29:36-07	3334279
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-31 03:30:08-07	3334280
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-31 03:30:14-07	3334281
/	203.0.113.190	GET	200 OK	2016-07-31 03:29:40-07	3334282
/article/media-obsessed-with-bears	203.0.113.190	GET	200 OK	2016-07-31 03:29:56-07	3334283
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-31 03:30:20-07	3334284
/	198.51.100.39	GET	200 OK	2016-07-31 03:29:44-07	3334285
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 03:30:38-07	3334286
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-31 03:30:39-07	3334287
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-31 03:30:40-07	3334288
/	203.0.113.109	GET	200 OK	2016-07-31 03:29:54-07	3334289
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-31 03:30:16-07	3334290
/article/bad-things-gone	203.0.113.109	GET	200 OK	2016-07-31 03:30:38-07	3334291
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-31 03:30:30-07	3334292
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-31 03:30:14-07	3334293
/	203.0.113.174	GET	200 OK	2016-07-31 03:29:58-07	3334294
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-31 03:30:56-07	3334295
/	203.0.113.250	GET	200 OK	2016-07-31 03:30:02-07	3334296
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-31 03:30:38-07	3334297
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-31 03:30:38-07	3334298
/	192.0.2.167	GET	200 OK	2016-07-31 03:30:05-07	3334299
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-31 03:30:43-07	3334300
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-31 03:30:35-07	3334301
/	192.0.2.115	GET	200 OK	2016-07-31 03:30:12-07	3334302
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-31 03:30:32-07	3334303
/	192.0.2.98	GET	200 OK	2016-07-31 03:30:18-07	3334304
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-31 03:30:43-07	3334305
/article/trouble-for-troubled	192.0.2.98	GET	200 OK	2016-07-31 03:31:05-07	3334306
/	198.51.100.195	GET	200 OK	2016-07-31 03:30:19-07	3334307
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-31 03:31:06-07	3334308
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-31 03:30:46-07	3334309
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-31 03:30:39-07	3334310
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-31 03:30:50-07	3334311
/	203.0.113.235	GET	200 OK	2016-07-31 03:30:28-07	3334312
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-31 03:31:16-07	3334313
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-31 03:30:48-07	3334314
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-31 03:31:08-07	3334315
/	203.0.113.185	GET	200 OK	2016-07-31 03:30:35-07	3334316
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-31 03:31:24-07	3334317
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 03:31:09-07	3334318
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 03:31:15-07	3334319
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 03:31:35-07	3334320
/	198.51.100.30	GET	200 OK	2016-07-31 03:30:45-07	3334321
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 03:31:32-07	3334322
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-31 03:31:32-07	3334323
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-31 03:31:06-07	3334324
/article/media-obsessed-with-bears	203.0.113.206	GET	200 OK	2016-07-31 03:31:33-07	3334326
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-31 03:31:29-07	3334327
/	192.0.2.223	GET	200 OK	2016-07-31 03:30:55-07	3334328
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-31 03:31:30-07	3334329
/	203.0.113.96	GET	200 OK	2016-07-31 03:31:02-07	3334330
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-31 03:31:55-07	3334331
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-31 03:31:28-07	3334332
/	203.0.113.6	GET	200 OK	2016-07-31 03:31:09-07	3334333
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 03:31:40-07	3334334
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-31 03:31:43-07	3334335
/	203.0.113.41	GET	200 OK	2016-07-31 03:31:13-07	3334336
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-31 03:31:49-07	3334337
/	198.51.100.65	GET	200 OK	2016-07-31 03:31:16-07	3334338
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 03:31:35-07	3334339
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 03:32:03-07	3334340
/article/bears-love-berriesb	198.51.100.65	GET	404 NOT FOUND	2016-07-31 03:31:37-07	3334341
/	203.0.113.232	GET	200 OK	2016-07-31 03:31:25-07	3334342
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-31 03:31:41-07	3334343
/	192.0.2.56	GET	200 OK	2016-07-31 03:31:31-07	3334344
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-31 03:32:00-07	3334345
/	198.51.100.24	GET	200 OK	2016-07-31 03:31:34-07	3334346
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-31 03:32:05-07	3334347
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-31 03:32:32-07	3334348
/	198.51.100.17	GET	200 OK	2016-07-31 03:31:44-07	3334349
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-31 03:32:27-07	3334350
/	198.51.100.151	GET	200 OK	2016-07-31 03:31:51-07	3334351
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-31 03:32:36-07	3334352
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-31 03:32:13-07	3334353
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-31 03:32:24-07	3334354
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-31 03:32:46-07	3334355
/	203.0.113.98	GET	200 OK	2016-07-31 03:31:52-07	3334356
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-31 03:32:17-07	3334357
/	198.51.100.190	GET	200 OK	2016-07-31 03:31:55-07	3334358
/article/bad-things-gone	198.51.100.190	GET	200 OK	2016-07-31 03:32:26-07	3334359
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-31 03:32:43-07	3334360
/article/balloon-goons-doomed	198.51.100.190	GET	200 OK	2016-07-31 03:32:39-07	3334361
/	192.0.2.41	GET	200 OK	2016-07-31 03:31:57-07	3334362
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-31 03:32:19-07	3334363
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-31 03:32:56-07	3334364
/article/media-obsessed-with-bears	192.0.2.41	GET	200 OK	2016-07-31 03:32:17-07	3334365
/	203.0.113.78	GET	200 OK	2016-07-31 03:32:04-07	3334366
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-31 03:32:48-07	3334367
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-31 03:32:40-07	3334368
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-31 03:32:59-07	3334369
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-31 03:33:00-07	3334370
/	198.51.100.149	GET	200 OK	2016-07-31 03:32:07-07	3334371
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-31 03:33:01-07	3334372
/	203.0.113.141	GET	200 OK	2016-07-31 03:32:17-07	3334373
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-31 03:32:55-07	3334374
/article/trouble-for-troubled	203.0.113.141	GET	200 OK	2016-07-31 03:32:37-07	3334375
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 03:33:03-07	3334376
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 03:32:43-07	3334377
/	203.0.113.151	GET	200 OK	2016-07-31 03:32:18-07	3334378
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-31 03:32:48-07	3334379
/	203.0.113.38	GET	200 OK	2016-07-31 03:32:26-07	3334380
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-31 03:33:11-07	3334381
/	203.0.113.100	GET	200 OK	2016-07-31 03:32:27-07	3334382
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-31 03:32:49-07	3334383
/	198.51.100.125	GET	200 OK	2016-07-31 03:32:33-07	3334384
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-31 03:33:00-07	3334385
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-31 03:32:54-07	3334386
/	198.51.100.229	GET	200 OK	2016-07-31 03:32:43-07	3334387
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-31 03:33:06-07	3334388
/	198.51.100.239	GET	200 OK	2016-07-31 03:32:46-07	3334389
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-31 03:33:21-07	3334390
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-31 03:33:29-07	3334391
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-31 03:33:36-07	3334392
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-31 03:33:34-07	3334393
/	192.0.2.34	GET	200 OK	2016-07-31 03:32:51-07	3334394
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-31 03:33:15-07	3334395
/	203.0.113.153	GET	200 OK	2016-07-31 03:32:58-07	3334396
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-31 03:33:30-07	3334397
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-31 03:33:39-07	3334398
/	198.51.100.252	GET	200 OK	2016-07-31 03:33:02-07	3334399
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-31 03:33:33-07	3334400
/article/so-many-bears	198.51.100.252	GET	200 OK	2016-07-31 03:34:02-07	3334401
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-31 03:33:21-07	3334402
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-31 03:33:38-07	3334403
/	192.0.2.15	GET	200 OK	2016-07-31 03:33:05-07	3334404
/article/balloon-goons-doomed	192.0.2.15	GET	200 OK	2016-07-31 03:33:32-07	3334405
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-31 03:33:40-07	3334406
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-31 03:34:05-07	3334407
/	203.0.113.144	GET	200 OK	2016-07-31 03:33:12-07	3334408
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 03:33:41-07	3334409
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 03:33:57-07	3334410
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 03:33:28-07	3334411
/	203.0.113.31	GET	200 OK	2016-07-31 03:33:22-07	3334412
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 03:33:52-07	3334413
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-31 03:33:47-07	3334414
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 03:34:19-07	3334415
/	203.0.113.117	GET	200 OK	2016-07-31 03:33:32-07	3334416
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-31 03:34:05-07	3334417
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-31 03:34:19-07	3334418
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-31 03:34:14-07	3334419
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-31 03:34:04-07	3334420
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-31 03:33:51-07	3334422
/	203.0.113.224	GET	200 OK	2016-07-31 03:33:45-07	3334423
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-31 03:34:35-07	3334424
/	192.0.2.232	GET	200 OK	2016-07-31 03:33:55-07	3334425
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-31 03:34:45-07	3334426
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-31 03:34:11-07	3334427
/	192.0.2.52	GET	200 OK	2016-07-31 03:34:05-07	3334428
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-31 03:34:56-07	3334429
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-31 03:34:37-07	3334430
/article/goats-eat-googles	192.0.2.52	GET	200 OK	2016-07-31 03:35:02-07	3334431
/	203.0.113.6	GET	200 OK	2016-07-31 03:34:07-07	3334432
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-31 03:34:36-07	3334433
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-31 03:34:37-07	3334434
/	192.0.2.47	GET	200 OK	2016-07-31 03:34:16-07	3334435
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-31 03:35:12-07	3334436
/	203.0.113.204	GET	200 OK	2016-07-31 03:34:24-07	3334437
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-31 03:34:40-07	3334438
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-31 03:35:20-07	3334439
/	203.0.113.86	GET	200 OK	2016-07-31 03:34:32-07	3334440
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-31 03:35:25-07	3334441
/	203.0.113.138	GET	200 OK	2016-07-31 03:34:35-07	3334442
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-31 03:34:52-07	3334443
/	198.51.100.86	GET	200 OK	2016-07-31 03:34:40-07	3334444
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-31 03:35:11-07	3334445
/	198.51.100.90	GET	200 OK	2016-07-31 03:34:45-07	3334446
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-31 03:35:18-07	3334447
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-31 03:35:33-07	3334448
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-31 03:35:21-07	3334449
/	198.51.100.166	GET	200 OK	2016-07-31 03:34:48-07	3334450
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-31 03:35:18-07	3334451
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-31 03:35:05-07	3334452
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-31 03:35:29-07	3334453
/	203.0.113.155	GET	200 OK	2016-07-31 03:34:54-07	3334454
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-31 03:35:35-07	3334455
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-31 03:35:41-07	3334456
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-31 03:35:28-07	3334457
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-31 03:35:13-07	3334458
/	192.0.2.72	GET	200 OK	2016-07-31 03:34:59-07	3334459
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-31 03:35:21-07	3334460
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-31 03:35:30-07	3334461
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-31 03:35:19-07	3334462
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-31 03:35:15-07	3334463
/	198.51.100.22	GET	200 OK	2016-07-31 03:35:06-07	3334464
/article/so-many-bearsa	198.51.100.22	GET	404 NOT FOUND	2016-07-31 03:35:38-07	3334465
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-31 03:35:56-07	3334466
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-31 03:35:46-07	3334467
/	192.0.2.144	GET	200 OK	2016-07-31 03:35:08-07	3334468
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-31 03:35:54-07	3334469
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-31 03:35:26-07	3334470
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-31 03:36:08-07	3334471
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-31 03:36:04-07	3334472
/	198.51.100.28	GET	200 OK	2016-07-31 03:35:12-07	3334473
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-31 03:35:42-07	3334474
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-31 03:35:56-07	3334475
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 03:35:37-07	3334476
/	198.51.100.190	GET	200 OK	2016-07-31 03:35:14-07	3334477
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-31 03:36:04-07	3334478
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-31 03:36:06-07	3334479
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-31 03:36:04-07	3334480
/article/trouble-for-troubled	198.51.100.190	GET	200 OK	2016-07-31 03:35:37-07	3334481
/	198.51.100.88	GET	200 OK	2016-07-31 03:35:16-07	3334482
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-31 03:35:51-07	3334483
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-31 03:35:42-07	3334484
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-31 03:35:45-07	3334485
/	192.0.2.174	GET	200 OK	2016-07-31 03:35:18-07	3334486
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-31 03:35:44-07	3334487
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-31 03:36:00-07	3334488
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-31 03:36:12-07	3334489
/	203.0.113.240	GET	200 OK	2016-07-31 03:35:23-07	3334490
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-31 03:35:57-07	3334491
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-31 03:36:10-07	3334492
/	203.0.113.58	GET	200 OK	2016-07-31 03:35:28-07	3334493
/article/balloon-goons-doomed	203.0.113.58	GET	200 OK	2016-07-31 03:36:20-07	3334494
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 03:36:27-07	3334495
/	198.51.100.146	GET	200 OK	2016-07-31 03:35:29-07	3334496
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-31 03:36:08-07	3334497
/article/trouble-for-troubled	198.51.100.146	GET	200 OK	2016-07-31 03:36:17-07	3334498
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-31 03:36:02-07	3334499
/	203.0.113.169	GET	200 OK	2016-07-31 03:35:38-07	3334500
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-31 03:36:15-07	3334501
/article/trouble-for-troubled	203.0.113.169	GET	200 OK	2016-07-31 03:36:24-07	3334502
/	192.0.2.160	GET	200 OK	2016-07-31 03:35:40-07	3334503
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-31 03:36:05-07	3334504
/	203.0.113.6	GET	200 OK	2016-07-31 03:35:45-07	3334505
/article/media-obsessed-with-bears	203.0.113.6	GET	200 OK	2016-07-31 03:36:27-07	3334506
/	198.51.100.66	GET	200 OK	2016-07-31 03:35:51-07	3334507
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-31 03:36:45-07	3334508
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-31 03:36:16-07	3334509
/article/so-many-bears	198.51.100.66	GET	200 OK	2016-07-31 03:36:12-07	3334510
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-31 03:36:21-07	3334511
/	198.51.100.45	GET	200 OK	2016-07-31 03:36:00-07	3334512
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-31 03:36:44-07	3334513
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-31 03:36:50-07	3334514
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-31 03:36:59-07	3334515
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-31 03:36:20-07	3334516
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 03:36:37-07	3334518
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 03:36:35-07	3334519
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 03:36:53-07	3334520
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 03:36:39-07	3334521
/	192.0.2.119	GET	200 OK	2016-07-31 03:36:13-07	3334522
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-31 03:37:02-07	3334523
/article/media-obsessed-with-bears	192.0.2.119	GET	200 OK	2016-07-31 03:36:57-07	3334524
/	203.0.113.158	GET	200 OK	2016-07-31 03:36:23-07	3334525
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 03:37:11-07	3334526
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-31 03:36:40-07	3334527
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 03:37:17-07	3334528
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 03:37:06-07	3334529
/	192.0.2.247	GET	200 OK	2016-07-31 03:36:25-07	3334530
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-31 03:37:11-07	3334531
/article/candidate-is-jerkp	192.0.2.247	GET	404 NOT FOUND	2016-07-31 03:36:56-07	3334532
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-31 03:37:20-07	3334533
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-31 03:36:51-07	3334534
/	203.0.113.151	GET	200 OK	2016-07-31 03:36:27-07	3334535
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-31 03:37:06-07	3334536
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-31 03:37:00-07	3334537
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-31 03:37:06-07	3334538
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-31 03:37:19-07	3334539
/	198.51.100.2	GET	200 OK	2016-07-31 03:36:28-07	3334540
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 03:37:28-07	3334541
/	198.51.100.26	GET	200 OK	2016-07-31 03:36:30-07	3334542
/article/goats-eat-googles	198.51.100.26	GET	200 OK	2016-07-31 03:36:54-07	3334543
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-31 03:37:21-07	3334544
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-31 03:37:23-07	3334545
/	192.0.2.79	GET	200 OK	2016-07-31 03:36:33-07	3334546
/article/media-obsessed-with-bears	192.0.2.79	GET	200 OK	2016-07-31 03:37:30-07	3334547
/	198.51.100.121	GET	200 OK	2016-07-31 03:36:37-07	3334548
/article/trouble-for-troubled	198.51.100.121	GET	200 OK	2016-07-31 03:37:17-07	3334549
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-31 03:37:01-07	3334550
/	203.0.113.9	GET	200 OK	2016-07-31 03:36:38-07	3334551
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-31 03:37:09-07	3334552
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-31 03:37:36-07	3334553
/	203.0.113.230	GET	200 OK	2016-07-31 03:36:39-07	3334554
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-31 03:37:11-07	3334555
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-31 03:37:03-07	3334556
/	198.51.100.213	GET	200 OK	2016-07-31 03:36:44-07	3334557
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-31 03:37:32-07	3334558
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-31 03:37:07-07	3334559
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-31 03:37:00-07	3334560
/	192.0.2.245	GET	200 OK	2016-07-31 03:36:47-07	3334561
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-31 03:37:23-07	3334562
/article/so-many-bears	192.0.2.245	GET	200 OK	2016-07-31 03:37:08-07	3334563
/article/bears-love-berries	192.0.2.245	GET	200 OK	2016-07-31 03:37:23-07	3334564
/	198.51.100.69	GET	200 OK	2016-07-31 03:36:51-07	3334565
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-31 03:37:29-07	3334566
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-31 03:37:45-07	3334567
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-31 03:37:32-07	3334568
/	192.0.2.188	GET	200 OK	2016-07-31 03:36:54-07	3334569
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-31 03:37:39-07	3334570
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-31 03:37:18-07	3334571
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-31 03:37:48-07	3334572
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-31 03:37:48-07	3334573
/	203.0.113.49	GET	200 OK	2016-07-31 03:37:03-07	3334574
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-31 03:37:32-07	3334575
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-31 03:37:58-07	3334576
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-31 03:37:52-07	3334577
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-31 03:38:01-07	3334578
/	192.0.2.10	GET	200 OK	2016-07-31 03:37:07-07	3334579
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-31 03:38:04-07	3334580
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-31 03:37:54-07	3334581
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-31 03:38:05-07	3334582
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-31 03:37:36-07	3334583
/	192.0.2.155	GET	200 OK	2016-07-31 03:37:10-07	3334584
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-31 03:37:41-07	3334585
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 03:37:54-07	3334586
/	198.51.100.26	GET	200 OK	2016-07-31 03:37:16-07	3334587
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-31 03:38:12-07	3334588
/	192.0.2.148	GET	200 OK	2016-07-31 03:37:19-07	3334589
/article/so-many-bears	192.0.2.148	GET	200 OK	2016-07-31 03:38:12-07	3334590
/	198.51.100.158	GET	200 OK	2016-07-31 03:37:20-07	3334591
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-31 03:38:18-07	3334592
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-31 03:37:44-07	3334593
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-31 03:37:39-07	3334594
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-31 03:37:46-07	3334595
/	192.0.2.200	GET	200 OK	2016-07-31 03:37:23-07	3334596
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-31 03:37:38-07	3334597
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-31 03:38:22-07	3334598
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-31 03:38:11-07	3334599
/	192.0.2.34	GET	200 OK	2016-07-31 03:37:30-07	3334600
/article/balloon-goons-doomed	192.0.2.34	GET	200 OK	2016-07-31 03:37:52-07	3334601
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-31 03:38:17-07	3334602
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-31 03:38:12-07	3334603
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-31 03:38:26-07	3334604
/	192.0.2.185	GET	200 OK	2016-07-31 03:37:33-07	3334605
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-31 03:38:14-07	3334606
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-31 03:38:29-07	3334607
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-31 03:37:52-07	3334608
/	192.0.2.244	GET	200 OK	2016-07-31 03:37:39-07	3334609
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-31 03:37:57-07	3334610
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-31 03:38:14-07	3334611
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 03:38:05-07	3334612
/	192.0.2.42	GET	200 OK	2016-07-31 03:37:47-07	3334613
/article/goats-eat-googles	192.0.2.42	GET	200 OK	2016-07-31 03:38:42-07	3334614
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-31 03:38:30-07	3334615
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-31 03:38:38-07	3334616
/article/so-many-bears	192.0.2.42	GET	200 OK	2016-07-31 03:38:21-07	3334617
/	192.0.2.167	GET	200 OK	2016-07-31 03:37:48-07	3334618
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-31 03:38:14-07	3334619
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-31 03:38:06-07	3334620
/	198.51.100.6	GET	200 OK	2016-07-31 03:37:52-07	3334621
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-31 03:38:52-07	3334622
/	198.51.100.207	GET	200 OK	2016-07-31 03:37:56-07	3334623
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 03:38:19-07	3334624
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-31 03:38:35-07	3334625
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-31 03:38:35-07	3334626
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 03:38:51-07	3334627
/	192.0.2.65	GET	200 OK	2016-07-31 03:37:57-07	3334628
/article/media-obsessed-with-bears	192.0.2.65	GET	200 OK	2016-07-31 03:38:41-07	3334629
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-31 03:38:46-07	3334630
/	198.51.100.232	GET	200 OK	2016-07-31 03:38:05-07	3334631
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-31 03:39:01-07	3334632
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-31 03:38:23-07	3334633
/	198.51.100.170	GET	200 OK	2016-07-31 03:38:08-07	3334634
/article/media-obsessed-with-bears	198.51.100.170	GET	200 OK	2016-07-31 03:39:07-07	3334635
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-31 03:39:03-07	3334636
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-31 03:38:44-07	3334637
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-31 03:38:56-07	3334638
/	198.51.100.71	GET	200 OK	2016-07-31 03:38:10-07	3334639
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-31 03:39:04-07	3334640
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-31 03:38:33-07	3334641
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-31 03:38:44-07	3334642
/article/media-obsessed-with-bears	198.51.100.71	GET	200 OK	2016-07-31 03:39:04-07	3334643
/	198.51.100.1	GET	200 OK	2016-07-31 03:38:14-07	3334644
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-31 03:38:30-07	3334645
/	192.0.2.252	GET	200 OK	2016-07-31 03:38:24-07	3334646
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-31 03:38:53-07	3334647
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-31 03:39:10-07	3334648
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-31 03:38:57-07	3334649
/article/so-many-bears	192.0.2.252	GET	200 OK	2016-07-31 03:39:17-07	3334650
/	203.0.113.204	GET	200 OK	2016-07-31 03:38:26-07	3334651
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-31 03:39:08-07	3334652
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-31 03:39:21-07	3334653
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-31 03:39:06-07	3334654
/	198.51.100.246	GET	200 OK	2016-07-31 03:38:30-07	3334655
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-31 03:39:26-07	3334656
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-31 03:39:02-07	3334657
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-31 03:39:21-07	3334658
/	198.51.100.251	GET	200 OK	2016-07-31 03:38:32-07	3334659
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-31 03:39:19-07	3334660
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-31 03:39:06-07	3334661
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-31 03:38:54-07	3334662
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-31 03:39:31-07	3334663
/	198.51.100.236	GET	200 OK	2016-07-31 03:38:40-07	3334664
/article/goats-eat-googles	198.51.100.236	GET	200 OK	2016-07-31 03:38:58-07	3334665
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-31 03:39:06-07	3334666
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-31 03:39:23-07	3334667
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-31 03:38:57-07	3334668
/	192.0.2.39	GET	200 OK	2016-07-31 03:38:48-07	3334669
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-31 03:39:14-07	3334670
/article/goats-eat-googles	192.0.2.39	GET	200 OK	2016-07-31 03:39:43-07	3334671
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-31 03:39:43-07	3334672
/	192.0.2.127	GET	200 OK	2016-07-31 03:38:58-07	3334673
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-31 03:39:39-07	3334674
/	203.0.113.184	GET	200 OK	2016-07-31 03:39:08-07	3334675
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-31 03:40:08-07	3334676
/	203.0.113.118	GET	200 OK	2016-07-31 03:39:10-07	3334677
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-31 03:39:31-07	3334678
/	203.0.113.93	GET	200 OK	2016-07-31 03:39:15-07	3334679
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-31 03:39:55-07	3334680
/	192.0.2.98	GET	200 OK	2016-07-31 03:39:24-07	3334681
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-31 03:39:53-07	3334682
/	203.0.113.31	GET	200 OK	2016-07-31 03:39:27-07	3334683
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 03:40:03-07	3334684
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 03:40:01-07	3334685
/	203.0.113.9	GET	200 OK	2016-07-31 03:39:28-07	3334686
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-31 03:40:07-07	3334687
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-31 03:40:20-07	3334688
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-31 03:40:19-07	3334689
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-31 03:39:46-07	3334690
/	192.0.2.66	GET	200 OK	2016-07-31 03:39:31-07	3334691
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-31 03:40:15-07	3334692
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-31 03:40:25-07	3334693
/article/trouble-for-troubled	192.0.2.66	GET	200 OK	2016-07-31 03:40:15-07	3334694
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-31 03:40:09-07	3334695
/	203.0.113.181	GET	200 OK	2016-07-31 03:39:34-07	3334696
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-31 03:40:01-07	3334697
/	198.51.100.58	GET	200 OK	2016-07-31 03:39:35-07	3334698
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-31 03:40:30-07	3334699
/	192.0.2.57	GET	200 OK	2016-07-31 03:39:37-07	3334700
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-31 03:40:31-07	3334701
/article/so-many-bears	192.0.2.57	GET	200 OK	2016-07-31 03:39:53-07	3334702
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-31 03:39:54-07	3334703
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-31 03:39:53-07	3334704
/	198.51.100.229	GET	200 OK	2016-07-31 03:39:39-07	3334705
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-31 03:40:27-07	3334706
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-31 03:40:34-07	3334707
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-31 03:40:01-07	3334708
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-31 03:40:09-07	3334709
/	198.51.100.82	GET	200 OK	2016-07-31 03:39:49-07	3334710
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 03:40:06-07	3334711
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-31 03:40:36-07	3334712
/	198.51.100.103	GET	200 OK	2016-07-31 03:39:52-07	3334713
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-31 03:40:44-07	3334714
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-31 03:40:40-07	3334715
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-31 03:40:34-07	3334716
/	198.51.100.214	GET	200 OK	2016-07-31 03:40:02-07	3334717
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-31 03:40:43-07	3334718
/	203.0.113.139	GET	200 OK	2016-07-31 03:40:06-07	3334719
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-31 03:40:52-07	3334720
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-31 03:40:53-07	3334721
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-31 03:41:04-07	3334722
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-31 03:40:33-07	3334723
/	198.51.100.163	GET	200 OK	2016-07-31 03:40:08-07	3334724
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-31 03:40:44-07	3334725
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-31 03:41:05-07	3334726
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-31 03:40:41-07	3334727
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-31 03:40:42-07	3334728
/	203.0.113.70	GET	200 OK	2016-07-31 03:40:10-07	3334729
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 03:40:32-07	3334730
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-31 03:41:01-07	3334731
/article/balloon-goons-doomed	203.0.113.70	GET	200 OK	2016-07-31 03:40:30-07	3334732
/	203.0.113.18	GET	200 OK	2016-07-31 03:40:13-07	3334733
/article/trouble-for-troubled	203.0.113.18	GET	200 OK	2016-07-31 03:40:36-07	3334734
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-31 03:41:03-07	3334735
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-31 03:40:48-07	3334736
/	192.0.2.188	GET	200 OK	2016-07-31 03:40:19-07	3334737
/article/media-obsessed-with-bears	192.0.2.188	GET	200 OK	2016-07-31 03:40:54-07	3334738
/	192.0.2.107	GET	200 OK	2016-07-31 03:40:26-07	3334739
/article/balloon-goons-doomed	192.0.2.107	GET	200 OK	2016-07-31 03:40:47-07	3334740
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-31 03:40:54-07	3334741
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-31 03:41:00-07	3334742
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 03:40:50-07	3334743
/	203.0.113.28	GET	200 OK	2016-07-31 03:40:30-07	3334744
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-31 03:41:11-07	3334745
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-31 03:41:17-07	3334746
/	192.0.2.206	GET	200 OK	2016-07-31 03:40:37-07	3334747
/article/balloon-goons-doomed	192.0.2.206	GET	200 OK	2016-07-31 03:40:53-07	3334748
/	192.0.2.123	GET	200 OK	2016-07-31 03:40:44-07	3334749
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 03:41:05-07	3334750
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 03:41:41-07	3334751
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-31 03:41:07-07	3334752
/article/balloon-goons-doomed	192.0.2.123	GET	200 OK	2016-07-31 03:41:17-07	3334753
/	198.51.100.63	GET	200 OK	2016-07-31 03:40:45-07	3334754
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-31 03:41:09-07	3334755
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-31 03:41:41-07	3334756
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-31 03:41:45-07	3334757
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-31 03:41:29-07	3334758
/	192.0.2.31	GET	200 OK	2016-07-31 03:40:54-07	3334759
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-31 03:41:33-07	3334760
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-31 03:41:15-07	3334761
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 03:41:42-07	3334762
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-31 03:41:37-07	3334763
/	203.0.113.141	GET	200 OK	2016-07-31 03:40:58-07	3334764
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 03:41:49-07	3334765
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 03:41:26-07	3334766
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-31 03:41:16-07	3334767
/	203.0.113.199	GET	200 OK	2016-07-31 03:41:00-07	3334768
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-31 03:41:20-07	3334769
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-31 03:41:19-07	3334770
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-31 03:41:58-07	3334771
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-31 03:41:30-07	3334772
/	198.51.100.245	GET	200 OK	2016-07-31 03:41:02-07	3334773
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-31 03:41:55-07	3334774
/article/so-many-bears	198.51.100.245	GET	200 OK	2016-07-31 03:41:23-07	3334775
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-31 03:41:52-07	3334776
/	198.51.100.1	GET	200 OK	2016-07-31 03:41:11-07	3334777
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-31 03:42:09-07	3334778
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-31 03:41:38-07	3334779
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-31 03:42:05-07	3334780
/	192.0.2.78	GET	200 OK	2016-07-31 03:41:19-07	3334781
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-31 03:41:56-07	3334782
/	203.0.113.221	GET	200 OK	2016-07-31 03:41:24-07	3334783
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-31 03:41:40-07	3334784
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-31 03:42:22-07	3334785
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-31 03:41:43-07	3334786
/article/goats-eat-googles	203.0.113.221	GET	200 OK	2016-07-31 03:42:22-07	3334787
/	203.0.113.235	GET	200 OK	2016-07-31 03:41:27-07	3334788
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-31 03:42:02-07	3334789
/	198.51.100.64	GET	200 OK	2016-07-31 03:41:32-07	3334790
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-31 03:42:02-07	3334791
/	203.0.113.111	GET	200 OK	2016-07-31 03:41:39-07	3334792
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-31 03:42:25-07	3334793
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-31 03:42:25-07	3334794
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-31 03:42:28-07	3334795
/	192.0.2.52	GET	200 OK	2016-07-31 03:41:49-07	3334796
/article/so-many-bears	192.0.2.52	GET	200 OK	2016-07-31 03:42:42-07	3334797
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-31 03:42:43-07	3334798
/	192.0.2.58	GET	200 OK	2016-07-31 03:41:57-07	3334799
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-31 03:42:20-07	3334800
/	203.0.113.105	GET	200 OK	2016-07-31 06:50:41-07	3341935
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-31 03:42:55-07	3334801
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-31 03:42:29-07	3334802
/	192.0.2.99	GET	200 OK	2016-07-31 03:42:05-07	3334803
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-31 03:42:35-07	3334804
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-31 03:42:49-07	3334805
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-31 03:42:49-07	3334806
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-31 03:42:40-07	3334807
/	198.51.100.252	GET	200 OK	2016-07-31 03:42:14-07	3334808
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-31 03:43:04-07	3334809
/	203.0.113.138	GET	200 OK	2016-07-31 03:42:24-07	3334810
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-31 03:42:40-07	3334811
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-31 03:43:05-07	3334812
/	192.0.2.113	GET	200 OK	2016-07-31 03:42:34-07	3334813
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-31 03:43:19-07	3334814
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-31 03:42:52-07	3334815
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-31 03:43:15-07	3334816
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-31 03:42:55-07	3334817
/	198.51.100.134	GET	200 OK	2016-07-31 03:42:38-07	3334818
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-31 03:43:12-07	3334819
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-31 03:43:06-07	3334820
/	203.0.113.40	GET	200 OK	2016-07-31 03:42:48-07	3334821
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-31 03:43:32-07	3334822
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-31 03:43:14-07	3334823
/	203.0.113.130	GET	200 OK	2016-07-31 03:42:51-07	3334824
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-31 03:43:40-07	3334825
/	192.0.2.221	GET	200 OK	2016-07-31 03:42:59-07	3334826
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 03:43:40-07	3334827
/	198.51.100.123	GET	200 OK	2016-07-31 03:43:00-07	3334828
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-31 03:43:46-07	3334829
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-31 03:43:58-07	3334830
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-31 03:43:33-07	3334831
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-31 03:43:39-07	3334832
/	192.0.2.127	GET	200 OK	2016-07-31 03:43:09-07	3334833
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-31 03:43:44-07	3334834
/article/goats-eat-googles	192.0.2.127	GET	200 OK	2016-07-31 03:43:49-07	3334835
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-31 03:44:05-07	3334836
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-31 03:43:58-07	3334837
/	203.0.113.134	GET	200 OK	2016-07-31 03:43:16-07	3334838
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-31 03:44:12-07	3334839
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-31 03:43:31-07	3334840
/	198.51.100.98	GET	200 OK	2016-07-31 03:43:23-07	3334841
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-31 03:44:17-07	3334842
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-31 03:43:43-07	3334843
/	192.0.2.117	GET	200 OK	2016-07-31 03:43:32-07	3334844
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-31 03:43:52-07	3334845
/	192.0.2.177	GET	200 OK	2016-07-31 03:43:42-07	3334846
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-31 03:44:20-07	3334847
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-31 03:44:17-07	3334848
/article/trouble-for-troubled	192.0.2.177	GET	200 OK	2016-07-31 03:44:12-07	3334849
/	198.51.100.11	GET	200 OK	2016-07-31 03:43:43-07	3334850
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-31 03:43:58-07	3334851
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-31 03:44:27-07	3334852
/	198.51.100.235	GET	200 OK	2016-07-31 03:43:49-07	3334853
/article/balloon-goons-doomed	198.51.100.235	GET	200 OK	2016-07-31 03:44:45-07	3334854
/	203.0.113.49	GET	200 OK	2016-07-31 03:43:52-07	3334855
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-31 03:44:25-07	3334856
/	203.0.113.82	GET	200 OK	2016-07-31 03:44:00-07	3334857
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-31 03:44:58-07	3334858
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-31 03:44:58-07	3334859
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-31 03:44:15-07	3334860
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-31 03:44:37-07	3334861
/	192.0.2.82	GET	200 OK	2016-07-31 03:44:06-07	3334862
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-31 03:44:53-07	3334863
/	198.51.100.243	GET	200 OK	2016-07-31 03:44:15-07	3334864
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-31 03:44:52-07	3334865
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-31 03:44:35-07	3334866
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 03:45:09-07	3334867
/	192.0.2.199	GET	200 OK	2016-07-31 03:44:23-07	3334868
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 03:44:58-07	3334869
/	203.0.113.234	GET	200 OK	2016-07-31 03:44:30-07	3334870
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-31 03:44:51-07	3334871
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-31 03:45:26-07	3334872
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-31 03:45:19-07	3334873
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-31 03:45:25-07	3334874
/	198.51.100.139	GET	200 OK	2016-07-31 03:44:39-07	3334875
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-31 03:45:15-07	3334876
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-31 03:45:32-07	3334877
/	198.51.100.133	GET	200 OK	2016-07-31 03:44:40-07	3334878
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-31 03:45:23-07	3334879
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-31 03:45:23-07	3334880
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-31 03:45:20-07	3334881
/article/candidate-is-jerkk	198.51.100.133	GET	404 NOT FOUND	2016-07-31 03:45:33-07	3334882
/	198.51.100.174	GET	200 OK	2016-07-31 03:44:47-07	3334883
/article/bad-things-gone	198.51.100.174	GET	200 OK	2016-07-31 03:45:38-07	3334884
/	192.0.2.222	GET	200 OK	2016-07-31 03:44:53-07	3334885
/article/goats-eat-googles	192.0.2.222	GET	200 OK	2016-07-31 03:45:08-07	3334886
/	192.0.2.218	GET	200 OK	2016-07-31 03:45:03-07	3334887
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 03:45:45-07	3334888
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 03:45:56-07	3334889
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-31 03:46:02-07	3334890
/article/trouble-for-troubled	192.0.2.218	GET	200 OK	2016-07-31 03:45:42-07	3334891
/	198.51.100.5	GET	200 OK	2016-07-31 03:45:12-07	3334892
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-31 03:45:54-07	3334893
/	192.0.2.241	GET	200 OK	2016-07-31 03:45:22-07	3334894
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 03:46:02-07	3334895
/	203.0.113.34	GET	200 OK	2016-07-31 06:55:51-07	3342126
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 03:45:55-07	3334896
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 03:46:22-07	3334897
/	203.0.113.89	GET	200 OK	2016-07-31 03:45:25-07	3334898
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-31 03:46:20-07	3334899
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-31 03:45:50-07	3334900
/	192.0.2.55	GET	200 OK	2016-07-31 03:45:31-07	3334901
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-31 03:45:55-07	3334902
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 03:45:46-07	3334903
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-31 03:46:13-07	3334904
/	192.0.2.46	GET	200 OK	2016-07-31 03:45:34-07	3334905
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-31 03:46:07-07	3334906
/	198.51.100.32	GET	200 OK	2016-07-31 03:45:42-07	3334907
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-31 03:46:14-07	3334908
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-31 03:46:10-07	3334909
/article/media-obsessed-with-bears	198.51.100.32	GET	200 OK	2016-07-31 03:46:29-07	3334910
/	192.0.2.163	GET	200 OK	2016-07-31 03:45:45-07	3334911
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-31 03:46:30-07	3334912
/	198.51.100.8	GET	200 OK	2016-07-31 03:45:50-07	3334913
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-31 03:46:38-07	3334914
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-31 03:46:11-07	3334915
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-31 03:46:09-07	3334916
/	192.0.2.216	GET	200 OK	2016-07-31 03:45:57-07	3334917
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-31 03:46:13-07	3334918
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-31 03:46:25-07	3334919
/	192.0.2.179	GET	200 OK	2016-07-31 03:46:04-07	3334920
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-31 03:46:48-07	3334921
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-31 03:46:45-07	3334922
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-31 03:46:43-07	3334923
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-31 03:46:58-07	3334924
/	192.0.2.176	GET	200 OK	2016-07-31 03:46:08-07	3334925
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-31 03:46:47-07	3334926
/	203.0.113.93	GET	200 OK	2016-07-31 03:46:12-07	3334927
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 03:46:39-07	3334928
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-31 03:46:44-07	3334929
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 03:46:32-07	3334930
/article/trouble-for-troubled	203.0.113.93	GET	200 OK	2016-07-31 03:47:09-07	3334931
/	192.0.2.45	GET	200 OK	2016-07-31 03:46:17-07	3334932
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-31 03:46:39-07	3334933
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-31 03:46:51-07	3334934
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-31 03:47:14-07	3334935
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-31 03:46:36-07	3334936
/	192.0.2.230	GET	200 OK	2016-07-31 03:46:21-07	3334937
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-31 03:46:36-07	3334938
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-31 03:47:11-07	3334939
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-31 03:46:49-07	3334940
/	198.51.100.90	GET	200 OK	2016-07-31 03:46:30-07	3334941
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-31 03:46:45-07	3334942
/	192.0.2.16	GET	200 OK	2016-07-31 03:46:33-07	3334943
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-31 03:47:13-07	3334944
/	192.0.2.241	GET	200 OK	2016-07-31 03:46:38-07	3334945
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 03:47:18-07	3334946
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 03:47:08-07	3334947
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-31 03:47:36-07	3334948
/	192.0.2.207	GET	200 OK	2016-07-31 03:46:44-07	3334949
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-31 03:47:02-07	3334950
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-31 03:47:38-07	3334951
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-31 03:47:26-07	3334952
/	203.0.113.25	GET	200 OK	2016-07-31 03:46:47-07	3334953
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-31 03:47:36-07	3334954
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-31 03:47:44-07	3334955
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-31 03:47:29-07	3334956
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-31 03:47:37-07	3334957
/	192.0.2.251	GET	200 OK	2016-07-31 03:46:51-07	3334958
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-31 03:47:34-07	3334959
/	192.0.2.109	GET	200 OK	2016-07-31 03:46:58-07	3334960
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-31 03:47:48-07	3334961
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-31 03:47:53-07	3334962
/	192.0.2.19	GET	200 OK	2016-07-31 03:46:59-07	3334963
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-31 03:47:19-07	3334964
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-31 03:47:50-07	3334965
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-31 03:47:36-07	3334966
/	203.0.113.75	GET	200 OK	2016-07-31 03:47:03-07	3334967
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-31 03:47:52-07	3334968
/article/goats-eat-googles	203.0.113.75	GET	200 OK	2016-07-31 03:47:36-07	3334969
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-31 03:47:36-07	3334970
/	198.51.100.90	GET	200 OK	2016-07-31 03:47:09-07	3334971
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-31 03:47:29-07	3334972
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-31 03:47:57-07	3334973
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-31 03:47:27-07	3334974
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-31 03:48:01-07	3334975
/	203.0.113.56	GET	200 OK	2016-07-31 03:47:16-07	3334976
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-31 03:48:04-07	3334977
/	203.0.113.171	GET	200 OK	2016-07-31 03:47:26-07	3334978
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-31 03:48:13-07	3334979
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-31 03:47:48-07	3334980
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-31 03:47:56-07	3334981
/article/bad-things-gone	203.0.113.171	GET	200 OK	2016-07-31 03:47:53-07	3334982
/	203.0.113.80	GET	200 OK	2016-07-31 03:47:32-07	3334983
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-31 03:47:48-07	3334984
/article/media-obsessed-with-bears	203.0.113.80	GET	200 OK	2016-07-31 03:48:19-07	3334985
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-31 03:48:07-07	3334986
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-31 03:48:14-07	3334987
/	198.51.100.200	GET	200 OK	2016-07-31 03:47:42-07	3334988
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-31 03:48:04-07	3334989
/article/bad-things-gone	198.51.100.200	GET	200 OK	2016-07-31 03:48:05-07	3334990
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-31 03:48:51-07	3334992
/	203.0.113.47	GET	200 OK	2016-07-31 03:47:57-07	3334993
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-31 03:48:38-07	3334994
/	192.0.2.251	GET	200 OK	2016-07-31 03:48:03-07	3334995
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-31 03:48:42-07	3334996
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-31 03:48:45-07	3334997
/	198.51.100.123	GET	200 OK	2016-07-31 03:48:12-07	3334998
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-31 03:49:03-07	3334999
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-31 03:48:30-07	3335000
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-31 03:48:43-07	3335001
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-31 03:49:06-07	3335002
/	192.0.2.7	GET	200 OK	2016-07-31 03:48:21-07	3335003
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 03:48:49-07	3335004
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 03:48:59-07	3335005
/	203.0.113.72	GET	200 OK	2016-07-31 03:48:27-07	3335006
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-31 03:48:46-07	3335007
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-31 03:48:47-07	3335008
/	203.0.113.225	GET	200 OK	2016-07-31 03:48:33-07	3335009
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-31 03:49:06-07	3335010
/	198.51.100.223	GET	200 OK	2016-07-31 03:48:38-07	3335011
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-31 03:49:02-07	3335012
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-31 03:49:04-07	3335013
/	192.0.2.87	GET	200 OK	2016-07-31 03:48:41-07	3335014
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-31 03:49:17-07	3335015
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-31 03:49:07-07	3335016
/	198.51.100.147	GET	200 OK	2016-07-31 03:48:46-07	3335017
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-31 03:49:22-07	3335018
/article/goats-eat-googles	198.51.100.147	GET	200 OK	2016-07-31 03:49:28-07	3335019
/	198.51.100.194	GET	200 OK	2016-07-31 03:48:55-07	3335020
/article/so-many-bears	198.51.100.194	GET	200 OK	2016-07-31 03:49:52-07	3335021
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-31 03:49:27-07	3335022
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-31 03:49:32-07	3335023
/	203.0.113.19	GET	200 OK	2016-07-31 03:48:57-07	3335024
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-31 03:49:57-07	3335025
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-31 03:49:13-07	3335026
/	192.0.2.143	GET	200 OK	2016-07-31 03:49:00-07	3335027
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-31 03:49:47-07	3335028
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-31 03:49:52-07	3335029
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-31 03:49:44-07	3335030
/	192.0.2.197	GET	200 OK	2016-07-31 03:49:09-07	3335031
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 03:49:41-07	3335032
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 03:49:54-07	3335033
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-31 03:50:07-07	3335034
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-31 03:49:25-07	3335035
/	203.0.113.48	GET	200 OK	2016-07-31 03:49:16-07	3335036
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-31 03:49:34-07	3335037
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-31 03:49:40-07	3335038
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-31 03:50:15-07	3335039
/article/trouble-for-troubled	203.0.113.48	GET	200 OK	2016-07-31 03:49:47-07	3335040
/	192.0.2.147	GET	200 OK	2016-07-31 03:49:17-07	3335041
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-31 03:49:40-07	3335042
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-31 03:50:02-07	3335043
/article/bad-things-gone	192.0.2.147	GET	200 OK	2016-07-31 03:49:45-07	3335044
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-31 03:49:46-07	3335045
/	192.0.2.155	GET	200 OK	2016-07-31 03:49:23-07	3335046
/article/trouble-for-troubled	192.0.2.155	GET	200 OK	2016-07-31 03:50:06-07	3335047
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 03:50:23-07	3335048
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 03:50:10-07	3335049
/	192.0.2.171	GET	200 OK	2016-07-31 03:49:29-07	3335050
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-31 03:50:14-07	3335051
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-31 03:50:11-07	3335052
/	203.0.113.232	GET	200 OK	2016-07-31 03:49:35-07	3335053
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-31 03:50:10-07	3335054
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-31 03:50:17-07	3335055
/	192.0.2.161	GET	200 OK	2016-07-31 03:49:40-07	3335056
/article/candidate-is-jerkc	192.0.2.161	GET	404 NOT FOUND	2016-07-31 03:50:10-07	3335057
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-31 03:50:37-07	3335058
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-31 03:49:59-07	3335059
/	198.51.100.28	GET	200 OK	2016-07-31 03:49:41-07	3335060
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-31 03:50:08-07	3335061
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-31 03:50:26-07	3335062
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 03:50:06-07	3335063
/	192.0.2.205	GET	200 OK	2016-07-31 03:49:47-07	3335064
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-31 03:50:33-07	3335065
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-31 03:50:03-07	3335066
/	198.51.100.98	GET	200 OK	2016-07-31 03:49:48-07	3335067
/article/balloon-goons-doomed	198.51.100.98	GET	200 OK	2016-07-31 03:50:33-07	3335068
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-31 03:50:41-07	3335069
/article/so-many-bears	198.51.100.98	GET	200 OK	2016-07-31 03:50:21-07	3335070
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-31 03:50:31-07	3335071
/	203.0.113.71	GET	200 OK	2016-07-31 03:49:53-07	3335072
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-31 03:50:53-07	3335073
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-31 03:50:38-07	3335074
/	198.51.100.206	GET	200 OK	2016-07-31 03:49:59-07	3335075
/article/bad-things-gone	198.51.100.206	GET	200 OK	2016-07-31 03:50:34-07	3335076
/	203.0.113.94	GET	200 OK	2016-07-31 03:50:01-07	3335077
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 03:50:28-07	3335078
/	198.51.100.228	GET	200 OK	2016-07-31 03:50:07-07	3335079
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-31 03:50:51-07	3335080
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-31 03:50:34-07	3335081
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-31 03:50:50-07	3335082
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-31 03:50:27-07	3335083
/	192.0.2.59	GET	200 OK	2016-07-31 03:50:17-07	3335084
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-31 03:50:48-07	3335085
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-31 03:50:55-07	3335086
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-31 03:50:43-07	3335088
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-31 03:50:50-07	3335089
/article/balloon-goons-doomed	203.0.113.8	GET	200 OK	2016-07-31 03:50:38-07	3335090
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-31 03:50:39-07	3335091
/	198.51.100.169	GET	200 OK	2016-07-31 03:50:29-07	3335092
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 03:51:00-07	3335093
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 03:51:23-07	3335094
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-31 03:50:55-07	3335095
/	192.0.2.226	GET	200 OK	2016-07-31 03:50:34-07	3335096
/article/so-many-bearse	192.0.2.226	GET	404 NOT FOUND	2016-07-31 03:51:10-07	3335097
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-31 03:51:18-07	3335098
/	198.51.100.44	GET	200 OK	2016-07-31 03:50:36-07	3335099
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 03:51:21-07	3335100
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-31 03:51:08-07	3335101
/	203.0.113.53	GET	200 OK	2016-07-31 03:50:38-07	3335102
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-31 03:50:58-07	3335103
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-31 03:51:18-07	3335104
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-31 03:51:08-07	3335105
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-31 03:51:33-07	3335106
/	203.0.113.11	GET	200 OK	2016-07-31 03:50:41-07	3335107
/article/balloon-goons-doomed	203.0.113.11	GET	200 OK	2016-07-31 03:51:32-07	3335108
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-31 03:51:04-07	3335109
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-31 03:51:05-07	3335110
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-31 03:51:16-07	3335111
/	198.51.100.108	GET	200 OK	2016-07-31 03:50:50-07	3335112
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-31 03:51:27-07	3335113
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-31 03:51:43-07	3335114
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-31 03:51:05-07	3335115
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-31 03:51:39-07	3335116
/	198.51.100.77	GET	200 OK	2016-07-31 03:50:51-07	3335117
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-31 03:51:32-07	3335118
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-31 03:51:07-07	3335119
/	198.51.100.8	GET	200 OK	2016-07-31 03:50:52-07	3335120
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-31 03:51:15-07	3335121
/article/goats-eat-googles	198.51.100.8	GET	200 OK	2016-07-31 03:51:32-07	3335122
/	192.0.2.113	GET	200 OK	2016-07-31 03:50:57-07	3335123
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-31 03:51:13-07	3335124
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-31 03:51:29-07	3335125
/	192.0.2.153	GET	200 OK	2016-07-31 03:50:58-07	3335126
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-31 03:51:14-07	3335127
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-31 03:51:44-07	3335128
/	203.0.113.11	GET	200 OK	2016-07-31 03:51:04-07	3335129
/article/so-many-bears	203.0.113.11	GET	200 OK	2016-07-31 03:51:55-07	3335130
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-31 03:51:21-07	3335131
/	198.51.100.222	GET	200 OK	2016-07-31 03:51:13-07	3335132
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-31 03:51:32-07	3335133
/	192.0.2.200	GET	200 OK	2016-07-31 03:51:22-07	3335134
/article/trouble-for-troubledt	192.0.2.200	GET	404 NOT FOUND	2016-07-31 03:51:39-07	3335135
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-31 03:51:44-07	3335136
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-31 03:51:45-07	3335137
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-31 03:52:01-07	3335138
/	203.0.113.46	GET	200 OK	2016-07-31 03:51:31-07	3335139
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-31 03:52:07-07	3335140
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-31 03:52:18-07	3335141
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-31 03:52:19-07	3335142
/	192.0.2.152	GET	200 OK	2016-07-31 03:51:37-07	3335143
/article/goats-eat-googles	192.0.2.152	GET	200 OK	2016-07-31 03:51:58-07	3335144
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-31 03:52:02-07	3335145
/	203.0.113.171	GET	200 OK	2016-07-31 03:51:39-07	3335146
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-31 03:52:39-07	3335147
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-31 03:52:03-07	3335148
/	192.0.2.254	GET	200 OK	2016-07-31 03:51:47-07	3335149
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-31 03:52:24-07	3335150
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-31 03:52:03-07	3335151
/	192.0.2.67	GET	200 OK	2016-07-31 03:51:54-07	3335152
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-31 03:52:12-07	3335153
/	192.0.2.205	GET	200 OK	2016-07-31 03:52:01-07	3335154
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-31 03:52:37-07	3335155
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-31 03:52:30-07	3335156
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-31 03:52:51-07	3335157
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-31 03:52:38-07	3335158
/	203.0.113.31	GET	200 OK	2016-07-31 03:52:03-07	3335159
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 03:52:41-07	3335160
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-31 03:52:52-07	3335161
/	192.0.2.205	GET	200 OK	2016-07-31 03:52:11-07	3335162
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-31 03:52:28-07	3335163
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-31 03:52:53-07	3335164
/article/goats-eat-googles	192.0.2.205	GET	200 OK	2016-07-31 03:52:44-07	3335165
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-31 03:52:30-07	3335166
/	203.0.113.153	GET	200 OK	2016-07-31 03:52:16-07	3335167
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-31 03:53:12-07	3335168
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-31 03:53:09-07	3335169
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-31 03:52:55-07	3335170
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-31 03:53:12-07	3335171
/	198.51.100.72	GET	200 OK	2016-07-31 03:52:17-07	3335172
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-31 03:52:49-07	3335173
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-31 03:53:16-07	3335174
/	203.0.113.171	GET	200 OK	2016-07-31 03:52:20-07	3335175
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-31 03:52:43-07	3335176
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-31 03:53:01-07	3335177
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-31 03:52:44-07	3335178
/	192.0.2.248	GET	200 OK	2016-07-31 03:52:29-07	3335179
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 03:52:44-07	3335180
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 03:53:00-07	3335181
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-31 03:52:51-07	3335182
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-31 03:53:19-07	3335184
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-31 03:53:16-07	3335185
/	198.51.100.82	GET	200 OK	2016-07-31 03:52:41-07	3335186
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 03:53:38-07	3335187
/	192.0.2.147	GET	200 OK	2016-07-31 03:52:49-07	3335188
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-31 03:53:30-07	3335189
/	192.0.2.91	GET	200 OK	2016-07-31 03:52:59-07	3335190
/article/goats-eat-googles	192.0.2.91	GET	200 OK	2016-07-31 03:53:48-07	3335191
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-31 03:53:15-07	3335192
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-31 03:53:56-07	3335193
/	192.0.2.5	GET	200 OK	2016-07-31 03:53:01-07	3335194
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-31 03:53:56-07	3335195
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-31 03:53:39-07	3335196
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-31 03:53:37-07	3335197
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-31 03:53:49-07	3335198
/	203.0.113.243	GET	200 OK	2016-07-31 03:53:11-07	3335199
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-31 03:53:35-07	3335200
/	198.51.100.66	GET	200 OK	2016-07-31 03:53:17-07	3335201
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-31 03:53:34-07	3335202
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-31 03:53:43-07	3335203
/	192.0.2.161	GET	200 OK	2016-07-31 03:53:26-07	3335204
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-31 03:54:13-07	3335205
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-31 03:54:23-07	3335206
/	192.0.2.248	GET	200 OK	2016-07-31 03:53:31-07	3335207
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-31 03:53:59-07	3335208
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-31 03:54:17-07	3335209
/	198.51.100.251	GET	200 OK	2016-07-31 03:53:37-07	3335210
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-31 03:53:55-07	3335211
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-31 03:54:06-07	3335212
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-31 03:54:15-07	3335213
/	192.0.2.51	GET	200 OK	2016-07-31 03:53:43-07	3335214
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-31 03:54:37-07	3335215
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-31 03:54:33-07	3335216
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-31 03:54:42-07	3335217
/	203.0.113.113	GET	200 OK	2016-07-31 03:53:50-07	3335218
/article/so-many-bears	203.0.113.113	GET	200 OK	2016-07-31 03:54:32-07	3335219
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 03:54:28-07	3335220
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-31 03:54:27-07	3335221
/	192.0.2.163	GET	200 OK	2016-07-31 03:54:00-07	3335222
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-31 03:54:56-07	3335223
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-31 03:54:57-07	3335224
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-31 03:55:00-07	3335225
/	192.0.2.39	GET	200 OK	2016-07-31 03:54:01-07	3335226
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-31 03:54:32-07	3335227
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-31 03:54:19-07	3335228
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-31 03:54:57-07	3335229
/	198.51.100.11	GET	200 OK	2016-07-31 03:54:08-07	3335230
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-31 03:54:55-07	3335231
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-31 03:54:50-07	3335232
/	198.51.100.111	GET	200 OK	2016-07-31 03:54:11-07	3335233
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-31 03:54:47-07	3335234
/	192.0.2.11	GET	200 OK	2016-07-31 03:54:16-07	3335235
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-31 03:54:49-07	3335236
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-31 03:55:14-07	3335237
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-31 03:54:54-07	3335238
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-31 03:54:40-07	3335239
/	192.0.2.188	GET	200 OK	2016-07-31 03:54:19-07	3335240
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-31 03:55:03-07	3335241
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-31 03:54:39-07	3335242
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-31 03:55:19-07	3335243
/	192.0.2.189	GET	200 OK	2016-07-31 03:54:25-07	3335244
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-31 03:55:20-07	3335245
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-31 03:54:53-07	3335246
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-31 03:55:02-07	3335247
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-31 03:55:00-07	3335248
/	203.0.113.77	GET	200 OK	2016-07-31 03:54:34-07	3335249
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-31 03:54:56-07	3335250
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-31 03:55:17-07	3335251
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-31 03:54:49-07	3335252
/	203.0.113.56	GET	200 OK	2016-07-31 03:54:43-07	3335253
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-31 03:55:12-07	3335254
/	192.0.2.179	GET	200 OK	2016-07-31 03:54:44-07	3335255
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-31 03:55:15-07	3335256
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-31 03:55:21-07	3335257
/	198.51.100.132	GET	200 OK	2016-07-31 03:54:50-07	3335258
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-31 03:55:49-07	3335259
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 03:55:12-07	3335260
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-31 03:55:23-07	3335261
/	198.51.100.125	GET	200 OK	2016-07-31 03:54:56-07	3335262
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-31 03:55:48-07	3335263
/	198.51.100.198	GET	200 OK	2016-07-31 03:55:05-07	3335264
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-31 03:56:04-07	3335265
/	198.51.100.86	GET	200 OK	2016-07-31 03:55:10-07	3335266
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-31 03:55:36-07	3335267
/	192.0.2.136	GET	200 OK	2016-07-31 03:55:20-07	3335268
/article/bad-things-gone	192.0.2.136	GET	200 OK	2016-07-31 03:55:35-07	3335269
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 03:55:58-07	3335270
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 03:55:51-07	3335271
/	198.51.100.165	GET	200 OK	2016-07-31 03:55:28-07	3335272
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-31 03:55:47-07	3335273
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-31 03:56:12-07	3335274
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-31 03:55:55-07	3335275
/	203.0.113.188	GET	200 OK	2016-07-31 03:55:36-07	3335276
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-31 03:56:16-07	3335277
/	198.51.100.196	GET	200 OK	2016-07-31 03:55:43-07	3335278
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-31 03:56:40-07	3335279
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-31 03:56:20-07	3335280
/	192.0.2.160	GET	200 OK	2016-07-31 03:55:50-07	3335281
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-31 03:56:27-07	3335282
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-31 03:56:35-07	3335283
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-31 03:56:28-07	3335284
/article/trouble-for-troubled	192.0.2.160	GET	200 OK	2016-07-31 03:56:37-07	3335285
/	192.0.2.143	GET	200 OK	2016-07-31 03:55:54-07	3335286
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-31 03:56:27-07	3335287
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-31 03:56:35-07	3335288
/	203.0.113.197	GET	200 OK	2016-07-31 03:56:02-07	3335289
/article/so-many-bears	203.0.113.197	GET	200 OK	2016-07-31 03:57:00-07	3335290
/	192.0.2.225	GET	200 OK	2016-07-31 03:56:07-07	3335291
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-31 03:56:41-07	3335292
/	192.0.2.118	GET	200 OK	2016-07-31 03:56:09-07	3335293
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-31 03:56:28-07	3335294
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 03:56:36-07	3335295
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-31 03:57:06-07	3335296
/	192.0.2.71	GET	200 OK	2016-07-31 03:56:18-07	3335297
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-31 03:57:00-07	3335298
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-31 03:56:57-07	3335299
/article/so-many-bears	192.0.2.71	GET	200 OK	2016-07-31 03:57:04-07	3335300
/	192.0.2.5	GET	200 OK	2016-07-31 03:56:25-07	3335301
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-31 03:56:47-07	3335302
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-31 03:57:05-07	3335303
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-31 03:56:57-07	3335304
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-31 03:56:49-07	3335305
/	203.0.113.57	GET	200 OK	2016-07-31 03:56:35-07	3335306
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-31 03:57:09-07	3335307
/	203.0.113.119	GET	200 OK	2016-07-31 03:56:37-07	3335308
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-31 03:57:33-07	3335309
/	192.0.2.133	GET	200 OK	2016-07-31 03:56:43-07	3335310
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 03:57:01-07	3335311
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 03:57:31-07	3335312
/	198.51.100.173	GET	200 OK	2016-07-31 03:56:49-07	3335313
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-31 03:57:39-07	3335314
/article/bears-love-berries	198.51.100.173	GET	200 OK	2016-07-31 03:57:47-07	3335315
/	198.51.100.2	GET	200 OK	2016-07-31 03:56:50-07	3335316
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-31 03:57:12-07	3335317
/article/so-many-bears	198.51.100.2	GET	200 OK	2016-07-31 03:57:32-07	3335318
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 03:57:44-07	3335319
/	192.0.2.199	GET	200 OK	2016-07-31 03:56:55-07	3335320
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 03:57:24-07	3335321
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 03:57:39-07	3335322
/	203.0.113.231	GET	200 OK	2016-07-31 03:56:57-07	3335323
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-31 03:57:47-07	3335324
/	203.0.113.113	GET	200 OK	2016-07-31 03:57:07-07	3335325
/article/trouble-for-troubled	203.0.113.113	GET	200 OK	2016-07-31 03:57:46-07	3335326
/	203.0.113.90	GET	200 OK	2016-07-31 03:57:11-07	3335327
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-31 03:58:06-07	3335328
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 03:57:42-07	3335329
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-31 03:57:38-07	3335330
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 03:58:06-07	3335331
/	192.0.2.144	GET	200 OK	2016-07-31 03:57:21-07	3335332
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-31 03:58:20-07	3335333
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-31 03:58:11-07	3335334
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-31 03:57:48-07	3335335
/	192.0.2.200	GET	200 OK	2016-07-31 03:57:31-07	3335336
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-31 03:57:59-07	3335337
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-31 03:58:23-07	3335338
/	203.0.113.193	GET	200 OK	2016-07-31 03:57:32-07	3335339
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-31 03:58:23-07	3335340
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-31 03:58:03-07	3335341
/article/so-many-bears	203.0.113.193	GET	200 OK	2016-07-31 03:58:06-07	3335342
/	192.0.2.81	GET	200 OK	2016-07-31 03:57:40-07	3335343
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-31 03:57:55-07	3335344
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 03:58:30-07	3335345
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 03:58:38-07	3335346
/	192.0.2.138	GET	200 OK	2016-07-31 03:57:44-07	3335347
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-31 03:58:15-07	3335348
/article/goats-eat-googles	192.0.2.138	GET	200 OK	2016-07-31 03:58:18-07	3335349
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-31 03:58:07-07	3335350
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-31 03:58:09-07	3335351
/	203.0.113.211	GET	200 OK	2016-07-31 03:57:47-07	3335352
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-31 03:58:10-07	3335353
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-31 03:58:29-07	3335354
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-31 03:58:38-07	3335355
/	192.0.2.221	GET	200 OK	2016-07-31 03:57:49-07	3335356
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 03:58:40-07	3335357
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-31 03:58:49-07	3335358
/article/media-obsessed-with-bears	192.0.2.221	GET	200 OK	2016-07-31 03:58:37-07	3335359
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-31 03:58:20-07	3335360
/	192.0.2.236	GET	200 OK	2016-07-31 03:57:56-07	3335361
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-31 03:58:51-07	3335362
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-31 03:58:34-07	3335363
/	192.0.2.86	GET	200 OK	2016-07-31 03:58:03-07	3335364
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-31 03:58:39-07	3335365
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-31 03:58:41-07	3335366
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-31 03:58:38-07	3335367
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-31 03:58:45-07	3335368
/	198.51.100.180	GET	200 OK	2016-07-31 03:58:11-07	3335369
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 03:59:05-07	3335370
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 03:58:45-07	3335371
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 03:59:06-07	3335372
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 03:59:03-07	3335373
/	198.51.100.20	GET	200 OK	2016-07-31 03:58:12-07	3335374
/article/candidate-is-jerk	198.51.100.20	GET	200 OK	2016-07-31 03:59:06-07	3335375
/	198.51.100.54	GET	200 OK	2016-07-31 03:58:13-07	3335376
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-31 03:58:38-07	3335377
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-31 03:59:06-07	3335378
/	198.51.100.225	GET	200 OK	2016-07-31 03:58:14-07	3335379
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-31 03:58:35-07	3335380
/	198.51.100.92	GET	200 OK	2016-07-31 03:58:16-07	3335381
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-31 03:58:38-07	3335382
/	198.51.100.58	GET	200 OK	2016-07-31 03:58:24-07	3335383
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-31 03:58:43-07	3335384
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-31 03:58:49-07	3335385
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-31 03:59:14-07	3335386
/	203.0.113.214	GET	200 OK	2016-07-31 03:58:31-07	3335387
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-31 03:58:46-07	3335388
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-31 03:59:19-07	3335389
/	198.51.100.208	GET	200 OK	2016-07-31 03:58:32-07	3335390
/article/media-obsessed-with-bears	198.51.100.208	GET	200 OK	2016-07-31 03:59:17-07	3335391
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-31 03:58:55-07	3335392
/article/trouble-for-troubled	198.51.100.208	GET	200 OK	2016-07-31 03:59:00-07	3335393
/article/bears-love-berries	198.51.100.208	GET	200 OK	2016-07-31 03:58:57-07	3335394
/	198.51.100.100	GET	200 OK	2016-07-31 03:58:36-07	3335395
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-31 03:59:02-07	3335396
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-31 03:59:09-07	3335397
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-31 03:59:26-07	3335398
/	203.0.113.73	GET	200 OK	2016-07-31 03:58:38-07	3335399
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-31 03:59:35-07	3335400
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-31 03:59:13-07	3335401
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 03:58:56-07	3335402
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 03:59:31-07	3335403
/	198.51.100.144	GET	200 OK	2016-07-31 03:58:40-07	3335404
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 03:59:24-07	3335405
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 03:59:15-07	3335406
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-31 03:59:16-07	3335407
/	192.0.2.34	GET	200 OK	2016-07-31 03:58:45-07	3335408
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-31 03:59:22-07	3335409
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-31 03:59:37-07	3335410
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-31 03:59:18-07	3335411
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-31 03:59:30-07	3335412
/	192.0.2.111	GET	200 OK	2016-07-31 03:58:54-07	3335413
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-31 03:59:43-07	3335414
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-31 03:59:50-07	3335415
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-31 03:59:27-07	3335416
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-31 03:59:33-07	3335417
/	198.51.100.17	GET	200 OK	2016-07-31 03:58:55-07	3335418
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-31 03:59:50-07	3335419
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-31 03:59:20-07	3335420
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-31 03:59:16-07	3335421
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-31 03:59:44-07	3335422
/	192.0.2.159	GET	200 OK	2016-07-31 03:59:00-07	3335423
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-31 03:59:54-07	3335424
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-31 03:59:27-07	3335425
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-31 03:59:25-07	3335426
/	198.51.100.137	GET	200 OK	2016-07-31 03:59:07-07	3335427
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-31 04:00:07-07	3335428
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-31 03:59:39-07	3335429
/article/balloon-goons-doomed	198.51.100.137	GET	200 OK	2016-07-31 04:00:06-07	3335430
/	203.0.113.89	GET	200 OK	2016-07-31 03:59:11-07	3335431
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 04:00:05-07	3335432
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-31 03:59:33-07	3335433
/	192.0.2.154	GET	200 OK	2016-07-31 03:59:17-07	3335434
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-31 03:59:41-07	3335435
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-31 03:59:44-07	3335436
/article/trouble-for-troubled	192.0.2.154	GET	200 OK	2016-07-31 04:00:08-07	3335437
/	203.0.113.100	GET	200 OK	2016-07-31 03:59:22-07	3335438
/article/media-obsessed-with-bears	203.0.113.100	GET	200 OK	2016-07-31 03:59:56-07	3335439
/	203.0.113.251	GET	200 OK	2016-07-31 03:59:32-07	3335440
/article/so-many-bears	203.0.113.251	GET	200 OK	2016-07-31 03:59:49-07	3335441
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 03:59:58-07	3335442
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 04:00:18-07	3335443
/	192.0.2.103	GET	200 OK	2016-07-31 03:59:41-07	3335444
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-31 04:00:39-07	3335445
/article/bad-things-gone	192.0.2.103	GET	200 OK	2016-07-31 03:59:57-07	3335446
/article/balloon-goons-doomed	192.0.2.103	GET	200 OK	2016-07-31 04:00:24-07	3335447
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-31 04:00:09-07	3335448
/	198.51.100.199	GET	200 OK	2016-07-31 03:59:46-07	3335449
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-31 04:00:13-07	3335450
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-31 04:00:43-07	3335451
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-31 04:00:41-07	3335452
/	203.0.113.76	GET	200 OK	2016-07-31 03:59:55-07	3335453
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-31 04:00:18-07	3335454
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-31 04:00:14-07	3335455
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-31 04:00:12-07	3335456
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-31 04:00:20-07	3335457
/	203.0.113.113	GET	200 OK	2016-07-31 03:59:56-07	3335458
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-31 04:00:40-07	3335459
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 04:00:54-07	3335460
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-31 04:00:39-07	3335461
/	192.0.2.57	GET	200 OK	2016-07-31 03:59:57-07	3335462
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-31 04:00:35-07	3335463
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-31 04:00:57-07	3335464
/	203.0.113.64	GET	200 OK	2016-07-31 04:00:02-07	3335465
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-31 04:00:28-07	3335466
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-31 04:00:37-07	3335467
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-31 04:00:38-07	3335468
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-31 04:00:46-07	3335470
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-31 04:00:40-07	3335471
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-31 04:00:57-07	3335472
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-31 04:00:44-07	3335473
/	203.0.113.157	GET	200 OK	2016-07-31 04:00:16-07	3335474
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-31 04:00:58-07	3335475
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-31 04:00:48-07	3335476
/	198.51.100.11	GET	200 OK	2016-07-31 04:00:21-07	3335477
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-31 04:01:02-07	3335478
/	198.51.100.180	GET	200 OK	2016-07-31 04:00:26-07	3335479
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-31 04:00:48-07	3335480
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 04:00:43-07	3335481
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-31 04:00:41-07	3335482
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 04:01:22-07	3335483
/	203.0.113.240	GET	200 OK	2016-07-31 04:00:27-07	3335484
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-31 04:00:42-07	3335485
/	198.51.100.24	GET	200 OK	2016-07-31 04:00:33-07	3335486
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-31 04:01:10-07	3335487
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-31 04:00:53-07	3335488
/article/trouble-for-troubled	198.51.100.24	GET	200 OK	2016-07-31 04:01:25-07	3335489
/	198.51.100.112	GET	200 OK	2016-07-31 04:00:36-07	3335490
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-31 04:01:10-07	3335491
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-31 04:01:34-07	3335492
/	198.51.100.99	GET	200 OK	2016-07-31 04:00:42-07	3335493
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-31 04:01:02-07	3335494
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 04:01:28-07	3335495
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 04:01:35-07	3335496
/	192.0.2.2	GET	200 OK	2016-07-31 04:00:43-07	3335497
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 04:00:58-07	3335498
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-31 04:01:19-07	3335499
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-31 04:01:14-07	3335500
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 04:01:39-07	3335501
/	203.0.113.79	GET	200 OK	2016-07-31 04:00:53-07	3335502
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-31 04:01:23-07	3335503
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 04:01:08-07	3335504
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 04:01:19-07	3335505
/	203.0.113.222	GET	200 OK	2016-07-31 04:00:54-07	3335506
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-31 04:01:13-07	3335507
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-31 04:01:18-07	3335508
/article/balloon-goons-doomed	203.0.113.222	GET	200 OK	2016-07-31 04:01:25-07	3335509
/	198.51.100.199	GET	200 OK	2016-07-31 04:00:58-07	3335510
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-31 04:01:54-07	3335511
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-31 04:01:50-07	3335512
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-31 04:01:39-07	3335513
/	198.51.100.7	GET	200 OK	2016-07-31 04:01:04-07	3335514
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 04:01:59-07	3335515
/	192.0.2.172	GET	200 OK	2016-07-31 04:01:06-07	3335516
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-31 04:01:44-07	3335517
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-31 04:01:33-07	3335518
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-31 04:01:25-07	3335519
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-31 04:01:28-07	3335520
/	203.0.113.79	GET	200 OK	2016-07-31 04:01:12-07	3335521
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 04:02:02-07	3335522
/	203.0.113.88	GET	200 OK	2016-07-31 04:01:13-07	3335523
/article/goats-eat-googles	203.0.113.88	GET	200 OK	2016-07-31 04:02:11-07	3335524
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-31 04:01:46-07	3335525
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-31 04:01:45-07	3335526
/	192.0.2.196	GET	200 OK	2016-07-31 04:01:19-07	3335527
/article/so-many-bears	192.0.2.196	GET	200 OK	2016-07-31 04:01:53-07	3335528
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-31 04:01:52-07	3335529
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-31 04:02:04-07	3335530
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-31 04:01:40-07	3335531
/	198.51.100.155	GET	200 OK	2016-07-31 04:01:23-07	3335532
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-31 04:01:46-07	3335533
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-31 04:02:06-07	3335534
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-31 04:01:47-07	3335535
/	203.0.113.180	GET	200 OK	2016-07-31 04:01:26-07	3335536
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-31 04:02:18-07	3335537
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-31 04:02:24-07	3335538
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-31 04:01:41-07	3335539
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-31 04:01:51-07	3335540
/	198.51.100.236	GET	200 OK	2016-07-31 04:01:35-07	3335541
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-31 04:02:16-07	3335542
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-31 04:02:17-07	3335543
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-31 04:02:22-07	3335544
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-31 04:01:52-07	3335545
/	192.0.2.154	GET	200 OK	2016-07-31 04:01:36-07	3335546
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-31 04:02:01-07	3335547
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-31 04:02:20-07	3335548
/	192.0.2.17	GET	200 OK	2016-07-31 04:01:46-07	3335549
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-31 04:02:31-07	3335550
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-31 04:02:35-07	3335551
/	198.51.100.193	GET	200 OK	2016-07-31 04:01:49-07	3335552
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-31 04:02:46-07	3335553
/article/so-many-bearst	198.51.100.193	GET	404 NOT FOUND	2016-07-31 04:02:41-07	3335554
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-31 04:02:36-07	3335555
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-31 04:02:23-07	3335556
/	192.0.2.31	GET	200 OK	2016-07-31 04:01:54-07	3335557
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 04:02:27-07	3335558
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-31 04:02:29-07	3335559
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-31 04:02:41-07	3335560
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-31 04:02:40-07	3335561
/	203.0.113.237	GET	200 OK	2016-07-31 04:01:59-07	3335562
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 04:02:48-07	3335563
/	203.0.113.90	GET	200 OK	2016-07-31 07:30:52-07	3343455
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-31 04:02:47-07	3335564
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-31 04:02:20-07	3335565
/	203.0.113.113	GET	200 OK	2016-07-31 04:02:04-07	3335566
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-31 04:03:03-07	3335567
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-31 04:03:01-07	3335568
/	203.0.113.122	GET	200 OK	2016-07-31 04:02:10-07	3335569
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-31 04:02:48-07	3335570
/article/so-many-bears	203.0.113.122	GET	200 OK	2016-07-31 04:03:06-07	3335571
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-31 04:02:34-07	3335572
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-31 04:02:30-07	3335573
/	192.0.2.204	GET	200 OK	2016-07-31 04:02:16-07	3335574
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-31 04:02:45-07	3335575
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-31 04:02:56-07	3335576
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-31 04:03:10-07	3335577
/	198.51.100.130	GET	200 OK	2016-07-31 04:02:26-07	3335578
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-31 04:02:46-07	3335579
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-31 04:02:53-07	3335580
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-31 04:02:50-07	3335581
/	198.51.100.188	GET	200 OK	2016-07-31 04:02:27-07	3335582
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-31 04:03:05-07	3335583
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-31 04:03:11-07	3335584
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-31 04:03:20-07	3335585
/	198.51.100.214	GET	200 OK	2016-07-31 04:02:35-07	3335586
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-31 04:03:22-07	3335587
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-31 04:03:01-07	3335588
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-31 04:03:32-07	3335589
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-31 04:03:29-07	3335590
/	198.51.100.243	GET	200 OK	2016-07-31 04:02:42-07	3335591
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-31 04:03:15-07	3335592
/	198.51.100.59	GET	200 OK	2016-07-31 04:02:45-07	3335593
/article/balloon-goons-doomed	198.51.100.59	GET	200 OK	2016-07-31 04:03:03-07	3335594
/article/goats-eat-googles	198.51.100.59	GET	200 OK	2016-07-31 04:03:42-07	3335595
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-31 04:03:14-07	3335596
/	198.51.100.75	GET	200 OK	2016-07-31 04:02:50-07	3335597
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-31 04:03:50-07	3335598
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-31 04:03:34-07	3335599
/article/so-many-bears	198.51.100.75	GET	200 OK	2016-07-31 04:03:12-07	3335600
/	198.51.100.95	GET	200 OK	2016-07-31 04:02:53-07	3335601
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-31 04:03:51-07	3335602
/article/media-obsessed-with-bears	198.51.100.95	GET	200 OK	2016-07-31 04:03:16-07	3335603
/	203.0.113.212	GET	200 OK	2016-07-31 04:03:00-07	3335604
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-31 04:03:37-07	3335605
/	203.0.113.147	GET	200 OK	2016-07-31 04:03:07-07	3335606
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-31 04:03:46-07	3335607
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-31 04:03:34-07	3335608
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-31 04:03:40-07	3335609
/	192.0.2.207	GET	200 OK	2016-07-31 04:03:08-07	3335610
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-31 04:03:59-07	3335611
/	198.51.100.196	GET	200 OK	2016-07-31 04:03:18-07	3335612
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 04:03:58-07	3335613
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 04:03:50-07	3335614
/article/goats-eat-googles	198.51.100.196	GET	200 OK	2016-07-31 04:03:33-07	3335615
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-31 04:04:10-07	3335616
/	203.0.113.216	GET	200 OK	2016-07-31 04:03:22-07	3335617
/article/bears-love-berriest	203.0.113.216	GET	404 NOT FOUND	2016-07-31 04:04:03-07	3335618
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-31 04:03:42-07	3335619
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-31 04:03:51-07	3335620
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-31 04:04:18-07	3335621
/	203.0.113.78	GET	200 OK	2016-07-31 04:03:32-07	3335622
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-31 04:04:10-07	3335623
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-31 04:04:18-07	3335624
/	198.51.100.179	GET	200 OK	2016-07-31 04:03:41-07	3335625
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-31 04:04:16-07	3335626
/article/goats-eat-googles	198.51.100.179	GET	200 OK	2016-07-31 04:04:16-07	3335627
/	198.51.100.47	GET	200 OK	2016-07-31 04:03:47-07	3335628
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-31 04:04:41-07	3335629
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 04:04:17-07	3335630
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-31 04:04:24-07	3335631
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-31 04:04:32-07	3335632
/	203.0.113.103	GET	200 OK	2016-07-31 04:03:49-07	3335633
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-31 04:04:05-07	3335634
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-31 04:04:18-07	3335635
/	203.0.113.229	GET	200 OK	2016-07-31 04:03:52-07	3335636
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-31 04:04:52-07	3335637
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-31 04:04:35-07	3335638
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-31 04:04:29-07	3335639
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-31 04:04:31-07	3335640
/	203.0.113.122	GET	200 OK	2016-07-31 04:03:54-07	3335641
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-31 04:04:10-07	3335642
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-31 04:04:49-07	3335643
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-31 04:04:16-07	3335644
/	192.0.2.223	GET	200 OK	2016-07-31 04:03:55-07	3335645
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-31 04:04:55-07	3335646
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-31 04:04:17-07	3335647
/article/bears-love-berries	192.0.2.223	GET	200 OK	2016-07-31 04:04:26-07	3335648
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-31 04:04:42-07	3335649
/	198.51.100.133	GET	200 OK	2016-07-31 04:03:57-07	3335650
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-31 04:04:48-07	3335651
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-31 04:04:34-07	3335652
/	198.51.100.35	GET	200 OK	2016-07-31 04:04:05-07	3335653
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-31 04:04:53-07	3335654
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-31 04:04:21-07	3335655
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-31 04:04:33-07	3335656
/	198.51.100.208	GET	200 OK	2016-07-31 04:04:10-07	3335657
/	192.0.2.4	GET	200 OK	2016-07-31 07:52:53-07	3344310
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-31 04:05:02-07	3335658
/	198.51.100.123	GET	200 OK	2016-07-31 04:04:12-07	3335659
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-31 04:04:28-07	3335660
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-31 04:05:00-07	3335661
/	192.0.2.85	GET	200 OK	2016-07-31 04:04:22-07	3335662
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-31 04:04:39-07	3335663
/	192.0.2.237	GET	200 OK	2016-07-31 04:04:32-07	3335664
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-31 04:05:04-07	3335665
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-31 04:05:00-07	3335666
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-31 04:05:15-07	3335667
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-31 04:05:13-07	3335668
/	198.51.100.82	GET	200 OK	2016-07-31 04:04:34-07	3335669
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-31 04:04:54-07	3335670
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 04:04:58-07	3335671
/article/balloon-goons-doomed	198.51.100.82	GET	200 OK	2016-07-31 04:04:57-07	3335672
/	198.51.100.254	GET	200 OK	2016-07-31 04:04:35-07	3335673
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-31 04:05:13-07	3335674
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-31 04:05:03-07	3335675
/	198.51.100.51	GET	200 OK	2016-07-31 04:04:43-07	3335676
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-31 04:05:10-07	3335677
/article/trouble-for-troubled	198.51.100.51	GET	200 OK	2016-07-31 04:05:43-07	3335678
/article/so-many-bears	198.51.100.51	GET	200 OK	2016-07-31 04:04:58-07	3335679
/article/bad-things-gone	198.51.100.51	GET	200 OK	2016-07-31 04:05:19-07	3335680
/	203.0.113.50	GET	200 OK	2016-07-31 04:04:47-07	3335681
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 04:05:33-07	3335682
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 04:05:35-07	3335683
/article/so-many-bears	203.0.113.50	GET	200 OK	2016-07-31 04:05:37-07	3335684
/article/trouble-for-troubled	203.0.113.50	GET	200 OK	2016-07-31 04:05:29-07	3335685
/	198.51.100.126	GET	200 OK	2016-07-31 04:04:56-07	3335686
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-31 04:05:39-07	3335687
/article/balloon-goons-doomed	198.51.100.126	GET	200 OK	2016-07-31 04:05:51-07	3335688
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-31 04:05:23-07	3335689
/	192.0.2.100	GET	200 OK	2016-07-31 04:05:00-07	3335690
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-31 04:05:19-07	3335691
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-31 04:05:53-07	3335692
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-31 04:05:48-07	3335693
/	198.51.100.18	GET	200 OK	2016-07-31 04:05:01-07	3335694
/article/balloon-goons-doomed	198.51.100.18	GET	200 OK	2016-07-31 04:06:01-07	3335695
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-31 04:05:46-07	3335696
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-31 04:05:38-07	3335697
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-31 04:05:56-07	3335698
/	192.0.2.56	GET	200 OK	2016-07-31 04:05:05-07	3335699
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-31 04:05:49-07	3335700
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-31 04:05:43-07	3335701
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-31 04:05:44-07	3335702
/	192.0.2.10	GET	200 OK	2016-07-31 04:05:10-07	3335703
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-31 04:05:39-07	3335704
/	198.51.100.181	GET	200 OK	2016-07-31 04:05:13-07	3335705
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-31 04:05:31-07	3335706
/	198.51.100.39	GET	200 OK	2016-07-31 04:05:22-07	3335707
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 04:05:49-07	3335708
/	198.51.100.182	GET	200 OK	2016-07-31 04:05:24-07	3335709
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-31 04:06:09-07	3335710
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-31 04:05:58-07	3335711
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-31 04:06:22-07	3335712
/	203.0.113.224	GET	200 OK	2016-07-31 04:05:25-07	3335713
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-31 04:06:20-07	3335714
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-31 04:05:41-07	3335715
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-31 04:06:16-07	3335716
/	192.0.2.54	GET	200 OK	2016-07-31 04:05:31-07	3335717
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-31 04:05:48-07	3335718
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-31 04:06:10-07	3335719
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-31 04:06:03-07	3335720
/	198.51.100.33	GET	200 OK	2016-07-31 04:05:33-07	3335721
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-31 04:05:57-07	3335722
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-31 04:06:30-07	3335723
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-31 04:06:27-07	3335724
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-31 04:06:06-07	3335725
/	192.0.2.153	GET	200 OK	2016-07-31 04:05:42-07	3335726
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-31 04:06:12-07	3335727
/article/candidate-is-jerk	192.0.2.153	GET	200 OK	2016-07-31 04:06:19-07	3335728
/	198.51.100.94	GET	200 OK	2016-07-31 04:05:51-07	3335729
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-31 04:06:09-07	3335730
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-31 04:06:12-07	3335731
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-31 04:06:46-07	3335732
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-31 04:06:37-07	3335733
/	203.0.113.133	GET	200 OK	2016-07-31 04:05:59-07	3335734
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-31 04:06:21-07	3335735
/article/so-many-bears	203.0.113.133	GET	200 OK	2016-07-31 04:06:56-07	3335736
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-31 04:06:27-07	3335737
/	198.51.100.188	GET	200 OK	2016-07-31 04:06:09-07	3335738
/article/media-obsessed-with-bears	198.51.100.188	GET	200 OK	2016-07-31 04:06:40-07	3335739
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-31 04:07:01-07	3335740
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-31 04:06:27-07	3335741
/	203.0.113.203	GET	200 OK	2016-07-31 04:06:14-07	3335742
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-31 04:06:54-07	3335743
/	198.51.100.115	GET	200 OK	2016-07-31 04:06:20-07	3335744
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-31 04:06:59-07	3335745
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-31 04:06:51-07	3335746
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-31 04:07:00-07	3335747
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-31 04:07:11-07	3335748
/	203.0.113.38	GET	200 OK	2016-07-31 04:06:26-07	3335749
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-31 04:07:10-07	3335750
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-31 04:07:02-07	3335751
/	198.51.100.216	GET	200 OK	2016-07-31 08:00:34-07	3344595
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 04:06:41-07	3335752
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 04:07:01-07	3335753
/	198.51.100.145	GET	200 OK	2016-07-31 04:06:27-07	3335754
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-31 04:06:59-07	3335755
/	203.0.113.138	GET	200 OK	2016-07-31 04:06:36-07	3335756
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-31 04:07:15-07	3335757
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-31 04:06:53-07	3335758
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-31 04:07:16-07	3335759
/article/media-obsessed-with-bears	203.0.113.138	GET	200 OK	2016-07-31 04:07:06-07	3335760
/	192.0.2.9	GET	200 OK	2016-07-31 04:06:38-07	3335761
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-31 04:07:30-07	3335762
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-31 04:07:07-07	3335763
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-31 04:06:54-07	3335764
/article/trouble-for-troubled	192.0.2.9	GET	200 OK	2016-07-31 04:06:58-07	3335765
/	198.51.100.38	GET	200 OK	2016-07-31 04:06:43-07	3335766
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-31 04:07:41-07	3335767
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-31 04:07:32-07	3335768
/article/bad-things-gone	198.51.100.38	GET	200 OK	2016-07-31 04:07:38-07	3335769
/article/so-many-bears	198.51.100.38	GET	200 OK	2016-07-31 04:07:19-07	3335770
/	203.0.113.151	GET	200 OK	2016-07-31 04:06:45-07	3335771
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-31 04:07:11-07	3335772
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-31 04:07:14-07	3335773
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-31 04:07:04-07	3335774
/	203.0.113.165	GET	200 OK	2016-07-31 04:06:47-07	3335775
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-31 04:07:37-07	3335776
/	203.0.113.120	GET	200 OK	2016-07-31 04:06:56-07	3335777
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-31 04:07:40-07	3335778
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-31 04:07:16-07	3335779
/	198.51.100.100	GET	200 OK	2016-07-31 04:07:01-07	3335780
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 04:07:47-07	3335781
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 04:08:00-07	3335782
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 04:07:55-07	3335783
/article/media-obsessed-with-bears	198.51.100.100	GET	200 OK	2016-07-31 04:07:32-07	3335784
/	192.0.2.66	GET	200 OK	2016-07-31 04:07:11-07	3335785
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-31 04:07:33-07	3335786
/article/media-obsessed-with-bears	192.0.2.66	GET	200 OK	2016-07-31 04:07:59-07	3335787
/article/balloon-goons-doomed	192.0.2.66	GET	200 OK	2016-07-31 04:07:55-07	3335788
/	198.51.100.63	GET	200 OK	2016-07-31 04:07:14-07	3335789
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 04:08:01-07	3335790
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-31 04:07:36-07	3335791
/	192.0.2.39	GET	200 OK	2016-07-31 04:07:15-07	3335792
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-31 04:07:56-07	3335793
/	192.0.2.226	GET	200 OK	2016-07-31 04:07:17-07	3335794
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-31 04:07:45-07	3335795
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-31 04:07:54-07	3335796
/	203.0.113.134	GET	200 OK	2016-07-31 04:07:23-07	3335797
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-31 04:08:03-07	3335798
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-31 04:07:41-07	3335799
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-31 04:07:59-07	3335800
/	203.0.113.250	GET	200 OK	2016-07-31 04:07:31-07	3335801
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-31 04:07:53-07	3335802
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-31 04:07:55-07	3335803
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-31 04:07:49-07	3335804
/	198.51.100.94	GET	200 OK	2016-07-31 04:07:37-07	3335805
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-31 04:08:26-07	3335806
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-31 04:08:17-07	3335807
/	203.0.113.26	GET	200 OK	2016-07-31 04:07:42-07	3335808
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-31 04:08:08-07	3335809
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-31 04:08:29-07	3335810
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-31 04:08:01-07	3335811
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-31 04:08:26-07	3335812
/	198.51.100.29	GET	200 OK	2016-07-31 04:07:51-07	3335813
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-31 04:08:19-07	3335814
/	192.0.2.252	GET	200 OK	2016-07-31 04:07:59-07	3335815
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-31 04:08:18-07	3335816
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-31 04:08:37-07	3335817
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-31 04:08:44-07	3335818
/	198.51.100.149	GET	200 OK	2016-07-31 04:08:07-07	3335819
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-31 04:08:30-07	3335820
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-31 04:08:31-07	3335821
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-31 04:08:26-07	3335822
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-31 04:08:29-07	3335823
/	192.0.2.143	GET	200 OK	2016-07-31 04:08:11-07	3335824
/article/media-obsessed-with-bears	192.0.2.143	GET	200 OK	2016-07-31 04:08:49-07	3335825
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-31 04:08:41-07	3335826
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-31 04:08:43-07	3335827
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-31 04:08:44-07	3335828
/	198.51.100.32	GET	200 OK	2016-07-31 04:08:16-07	3335829
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-31 04:08:58-07	3335830
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-31 04:08:45-07	3335831
/	192.0.2.7	GET	200 OK	2016-07-31 04:08:17-07	3335832
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-31 04:09:14-07	3335833
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-31 04:09:04-07	3335834
/	192.0.2.74	GET	200 OK	2016-07-31 04:08:22-07	3335835
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-31 04:08:50-07	3335836
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-31 04:08:44-07	3335837
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-31 04:08:56-07	3335838
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-31 04:08:49-07	3335839
/	198.51.100.169	GET	200 OK	2016-07-31 04:08:25-07	3335840
/article/balloon-goons-doomed	198.51.100.169	GET	200 OK	2016-07-31 04:08:45-07	3335841
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 04:08:53-07	3335842
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-31 04:08:46-07	3335843
/	192.0.2.167	GET	200 OK	2016-07-31 04:08:35-07	3335844
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-31 04:08:59-07	3335845
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-31 04:09:30-07	3335846
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-31 04:08:54-07	3335847
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-31 04:09:11-07	3335848
/	192.0.2.246	GET	200 OK	2016-07-31 04:08:40-07	3335849
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 04:09:18-07	3335850
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 04:09:28-07	3335851
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-31 04:09:12-07	3335852
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 04:09:21-07	3335853
/	198.51.100.149	GET	200 OK	2016-07-31 04:08:44-07	3335854
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-31 04:09:20-07	3335855
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-31 04:09:07-07	3335856
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-31 04:09:16-07	3335857
/	198.51.100.31	GET	200 OK	2016-07-31 04:08:52-07	3335858
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-31 04:09:50-07	3335859
/article/trouble-for-troubled	198.51.100.31	GET	200 OK	2016-07-31 04:09:33-07	3335860
/	203.0.113.47	GET	200 OK	2016-07-31 04:09:02-07	3335861
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-31 04:10:00-07	3335862
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-31 04:09:17-07	3335863
/	198.51.100.3	GET	200 OK	2016-07-31 04:09:03-07	3335864
/article/balloon-goons-doomed	198.51.100.3	GET	200 OK	2016-07-31 04:09:26-07	3335865
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-31 04:10:00-07	3335866
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-31 04:09:18-07	3335867
/	198.51.100.215	GET	200 OK	2016-07-31 04:09:10-07	3335868
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-31 04:09:43-07	3335869
/article/so-many-bears	198.51.100.215	GET	200 OK	2016-07-31 04:09:40-07	3335870
/	192.0.2.176	GET	200 OK	2016-07-31 04:09:17-07	3335871
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-31 04:10:17-07	3335872
/article/so-many-bears	192.0.2.176	GET	200 OK	2016-07-31 04:09:41-07	3335873
/	192.0.2.72	GET	200 OK	2016-07-31 04:09:26-07	3335874
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-31 04:10:01-07	3335875
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-31 04:09:57-07	3335876
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-31 04:10:01-07	3335877
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-31 04:10:05-07	3335878
/	198.51.100.205	GET	200 OK	2016-07-31 04:09:34-07	3335879
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-31 04:10:08-07	3335880
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-31 04:09:54-07	3335881
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-31 04:09:57-07	3335882
/	198.51.100.95	GET	200 OK	2016-07-31 04:09:37-07	3335883
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-31 04:10:07-07	3335884
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-31 04:10:12-07	3335885
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-31 04:10:10-07	3335886
/	198.51.100.96	GET	200 OK	2016-07-31 04:09:47-07	3335887
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-31 04:10:33-07	3335888
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-31 04:10:16-07	3335889
/	198.51.100.253	GET	200 OK	2016-07-31 04:09:48-07	3335890
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-31 04:10:23-07	3335891
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-31 04:10:40-07	3335892
/	192.0.2.176	GET	200 OK	2016-07-31 04:09:51-07	3335893
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-31 04:10:35-07	3335894
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-31 04:10:28-07	3335895
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-31 04:10:29-07	3335896
/	192.0.2.58	GET	200 OK	2016-07-31 04:09:54-07	3335897
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-31 04:10:44-07	3335898
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-31 04:10:35-07	3335899
/article/bears-love-berries	192.0.2.58	GET	200 OK	2016-07-31 04:10:32-07	3335900
/	192.0.2.36	GET	200 OK	2016-07-31 04:10:01-07	3335901
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-31 04:10:49-07	3335902
/	192.0.2.40	GET	200 OK	2016-07-31 04:10:05-07	3335903
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-31 04:10:55-07	3335904
/	198.51.100.226	GET	200 OK	2016-07-31 04:10:14-07	3335905
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 04:10:43-07	3335906
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-31 04:10:37-07	3335907
/	198.51.100.56	GET	200 OK	2016-07-31 04:10:17-07	3335908
/article/balloon-goons-doomed	198.51.100.56	GET	200 OK	2016-07-31 04:11:17-07	3335909
/	198.51.100.120	GET	200 OK	2016-07-31 04:10:24-07	3335910
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-31 04:11:08-07	3335911
/article/bad-things-gone	198.51.100.120	GET	200 OK	2016-07-31 04:11:23-07	3335912
/	192.0.2.227	GET	200 OK	2016-07-31 04:10:26-07	3335913
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 04:11:09-07	3335914
/article/balloon-goons-doomed	192.0.2.227	GET	200 OK	2016-07-31 04:11:19-07	3335915
/	203.0.113.83	GET	200 OK	2016-07-31 04:10:34-07	3335916
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-31 04:11:11-07	3335917
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-31 04:11:29-07	3335918
/	203.0.113.157	GET	200 OK	2016-07-31 04:10:44-07	3335919
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-31 04:11:15-07	3335920
/	203.0.113.181	GET	200 OK	2016-07-31 04:10:52-07	3335921
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-31 04:11:42-07	3335922
/article/trouble-for-troubled	203.0.113.181	GET	200 OK	2016-07-31 04:11:47-07	3335923
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-31 04:11:21-07	3335924
/	198.51.100.8	GET	200 OK	2016-07-31 04:10:58-07	3335925
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-31 04:11:25-07	3335926
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-31 04:11:14-07	3335927
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-31 04:11:22-07	3335928
/	203.0.113.116	GET	200 OK	2016-07-31 04:11:00-07	3335929
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-31 04:11:17-07	3335930
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-31 04:11:54-07	3335931
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-31 04:11:39-07	3335932
/	198.51.100.181	GET	200 OK	2016-07-31 04:11:05-07	3335933
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-31 04:11:59-07	3335934
/	203.0.113.181	GET	200 OK	2016-07-31 04:11:07-07	3335935
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-31 04:11:57-07	3335936
/	192.0.2.141	GET	200 OK	2016-07-31 04:11:09-07	3335937
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-31 04:11:31-07	3335938
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-31 04:11:43-07	3335939
/	192.0.2.92	GET	200 OK	2016-07-31 04:11:17-07	3335940
/	192.0.2.191	GET	200 OK	2016-07-31 08:03:13-07	3344691
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 04:12:16-07	3335941
/	198.51.100.174	GET	200 OK	2016-07-31 04:11:20-07	3335942
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-31 04:12:05-07	3335943
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-31 04:11:58-07	3335944
/	198.51.100.151	GET	200 OK	2016-07-31 04:11:23-07	3335945
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-31 04:11:38-07	3335946
/article/balloon-goons-doomed	198.51.100.151	GET	200 OK	2016-07-31 04:12:18-07	3335947
/	192.0.2.134	GET	200 OK	2016-07-31 04:11:32-07	3335948
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-31 04:11:53-07	3335949
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-31 04:12:15-07	3335950
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-31 04:11:49-07	3335951
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-31 04:12:07-07	3335952
/	203.0.113.172	GET	200 OK	2016-07-31 04:11:38-07	3335953
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-31 04:12:19-07	3335954
/	203.0.113.240	GET	200 OK	2016-07-31 04:11:47-07	3335955
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-31 04:12:24-07	3335956
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-31 04:12:29-07	3335957
/	203.0.113.200	GET	200 OK	2016-07-31 04:11:48-07	3335958
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-31 04:12:06-07	3335959
/	203.0.113.85	GET	200 OK	2016-07-31 04:11:50-07	3335960
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-31 04:12:37-07	3335961
/	192.0.2.165	GET	200 OK	2016-07-31 04:11:58-07	3335962
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-31 04:12:52-07	3335963
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-31 04:12:25-07	3335964
/article/balloon-goons-doomed	192.0.2.165	GET	200 OK	2016-07-31 04:12:58-07	3335965
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-31 04:12:18-07	3335966
/	192.0.2.26	GET	200 OK	2016-07-31 04:12:01-07	3335967
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-31 04:12:45-07	3335968
/article/balloon-goons-doomed	192.0.2.26	GET	200 OK	2016-07-31 04:12:21-07	3335969
/article/bad-things-gone	192.0.2.26	GET	200 OK	2016-07-31 04:12:31-07	3335970
/	198.51.100.137	GET	200 OK	2016-07-31 04:12:10-07	3335971
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-31 04:12:58-07	3335972
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-31 04:13:00-07	3335973
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-31 04:12:53-07	3335974
/	203.0.113.69	GET	200 OK	2016-07-31 04:12:11-07	3335975
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-31 04:12:43-07	3335976
/	203.0.113.27	GET	200 OK	2016-07-31 04:12:15-07	3335977
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-31 04:12:54-07	3335978
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-31 04:12:42-07	3335979
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-31 04:13:13-07	3335980
/	192.0.2.70	GET	200 OK	2016-07-31 04:12:23-07	3335981
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-31 04:12:38-07	3335982
/article/so-many-bears	192.0.2.70	GET	200 OK	2016-07-31 04:13:23-07	3335983
/	198.51.100.119	GET	200 OK	2016-07-31 04:12:30-07	3335984
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-31 04:13:06-07	3335985
/	192.0.2.173	GET	200 OK	2016-07-31 04:12:39-07	3335986
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-31 04:13:31-07	3335987
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-31 04:13:28-07	3335988
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-31 04:13:38-07	3335989
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-31 04:13:17-07	3335990
/	198.51.100.157	GET	200 OK	2016-07-31 04:12:43-07	3335991
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-31 04:13:24-07	3335992
/	198.51.100.1	GET	200 OK	2016-07-31 04:12:53-07	3335993
/article/bears-love-berries	198.51.100.1	GET	200 OK	2016-07-31 04:13:25-07	3335994
/	203.0.113.172	GET	200 OK	2016-07-31 04:12:54-07	3335995
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-31 04:13:33-07	3335996
/article/media-obsessed-with-bears	203.0.113.172	GET	200 OK	2016-07-31 04:13:10-07	3335997
/article/trouble-for-troubled	203.0.113.172	GET	200 OK	2016-07-31 04:13:43-07	3335998
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-31 04:13:09-07	3335999
/	192.0.2.224	GET	200 OK	2016-07-31 04:13:00-07	3336000
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-31 04:14:00-07	3336001
/	203.0.113.24	GET	200 OK	2016-07-31 04:13:06-07	3336002
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-31 04:13:47-07	3336003
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-31 04:13:53-07	3336004
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-31 04:13:45-07	3336005
/	192.0.2.199	GET	200 OK	2016-07-31 04:13:10-07	3336006
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 04:14:04-07	3336007
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-31 04:13:42-07	3336008
/article/goats-eat-googles	192.0.2.199	GET	200 OK	2016-07-31 04:13:26-07	3336009
/	192.0.2.171	GET	200 OK	2016-07-31 04:13:13-07	3336010
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-31 04:13:53-07	3336011
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-31 04:13:34-07	3336012
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-31 04:13:48-07	3336013
/article/so-many-bears	192.0.2.171	GET	200 OK	2016-07-31 04:14:00-07	3336014
/	203.0.113.193	GET	200 OK	2016-07-31 04:13:21-07	3336015
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-31 04:14:01-07	3336016
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-31 04:14:00-07	3336017
/article/bears-love-berries	203.0.113.193	GET	200 OK	2016-07-31 04:14:15-07	3336018
/	192.0.2.185	GET	200 OK	2016-07-31 04:13:24-07	3336019
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-31 04:13:55-07	3336020
/	203.0.113.3	GET	200 OK	2016-07-31 04:13:26-07	3336021
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 04:14:09-07	3336022
/	192.0.2.85	GET	200 OK	2016-07-31 04:13:28-07	3336023
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-31 04:14:18-07	3336024
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-31 04:14:07-07	3336025
/	198.51.100.91	GET	200 OK	2016-07-31 04:13:36-07	3336026
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-31 04:14:15-07	3336027
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-31 04:13:52-07	3336028
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-31 04:14:13-07	3336029
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-31 04:14:24-07	3336030
/	198.51.100.219	GET	200 OK	2016-07-31 04:13:39-07	3336031
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-31 04:14:32-07	3336032
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-31 04:14:20-07	3336033
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-31 04:14:26-07	3336034
/	203.0.113.19	GET	200 OK	2016-07-31 04:13:40-07	3336035
/	203.0.113.171	GET	200 OK	2016-07-31 08:05:43-07	3344787
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-31 04:13:58-07	3336036
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-31 04:14:12-07	3336037
/	198.51.100.226	GET	200 OK	2016-07-31 04:13:46-07	3336038
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 04:14:11-07	3336039
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-31 04:14:41-07	3336040
/article/goats-eat-googlese	198.51.100.226	GET	404 NOT FOUND	2016-07-31 04:14:18-07	3336041
/	192.0.2.36	GET	200 OK	2016-07-31 04:13:53-07	3336042
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-31 04:14:46-07	3336043
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-31 04:14:32-07	3336044
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-31 04:14:16-07	3336045
/	203.0.113.101	GET	200 OK	2016-07-31 04:13:56-07	3336046
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-31 04:14:14-07	3336047
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-31 04:14:35-07	3336048
/	203.0.113.43	GET	200 OK	2016-07-31 04:13:59-07	3336049
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 04:14:57-07	3336050
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-31 04:14:37-07	3336051
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 04:14:19-07	3336052
/	203.0.113.18	GET	200 OK	2016-07-31 04:14:03-07	3336053
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-31 04:14:57-07	3336054
/	203.0.113.12	GET	200 OK	2016-07-31 04:14:10-07	3336055
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 04:14:30-07	3336056
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 04:14:54-07	3336057
/	203.0.113.196	GET	200 OK	2016-07-31 04:14:18-07	3336058
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-31 04:14:56-07	3336059
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-31 04:15:17-07	3336060
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-31 04:15:18-07	3336061
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-31 04:14:38-07	3336062
/	192.0.2.182	GET	200 OK	2016-07-31 04:14:24-07	3336063
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-31 04:14:42-07	3336064
/	198.51.100.239	GET	200 OK	2016-07-31 04:14:27-07	3336065
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-31 04:14:42-07	3336066
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-31 04:15:05-07	3336067
/	203.0.113.107	GET	200 OK	2016-07-31 04:14:34-07	3336068
/article/balloon-goons-doomed	203.0.113.107	GET	200 OK	2016-07-31 04:15:27-07	3336069
/article/trouble-for-troubled	203.0.113.107	GET	200 OK	2016-07-31 04:15:20-07	3336070
/	198.51.100.182	GET	200 OK	2016-07-31 04:14:39-07	3336071
/article/goats-eat-googles	198.51.100.182	GET	200 OK	2016-07-31 04:15:24-07	3336072
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-31 04:15:39-07	3336073
/	198.51.100.241	GET	200 OK	2016-07-31 04:14:49-07	3336074
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-31 04:15:05-07	3336075
/	198.51.100.78	GET	200 OK	2016-07-31 04:14:56-07	3336076
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-31 04:15:42-07	3336077
/	198.51.100.226	GET	200 OK	2016-07-31 04:14:58-07	3336078
/article/balloon-goons-doomed	198.51.100.226	GET	200 OK	2016-07-31 04:15:26-07	3336079
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-31 04:15:38-07	3336080
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-31 04:15:44-07	3336081
/article/candidate-is-jerkk	198.51.100.226	GET	404 NOT FOUND	2016-07-31 04:15:37-07	3336082
/	192.0.2.199	GET	200 OK	2016-07-31 04:15:02-07	3336083
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-31 04:15:19-07	3336084
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 04:15:39-07	3336085
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 04:15:41-07	3336086
/	192.0.2.133	GET	200 OK	2016-07-31 04:15:10-07	3336087
/article/so-many-bears	192.0.2.133	GET	200 OK	2016-07-31 04:15:48-07	3336088
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 04:15:53-07	3336089
/	203.0.113.227	GET	200 OK	2016-07-31 04:15:12-07	3336090
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-31 04:16:08-07	3336091
/article/so-many-bears	203.0.113.227	GET	200 OK	2016-07-31 04:16:01-07	3336092
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-31 04:15:56-07	3336093
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-31 04:15:54-07	3336094
/	203.0.113.67	GET	200 OK	2016-07-31 04:15:17-07	3336095
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-31 04:16:15-07	3336096
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-31 04:15:46-07	3336097
/	203.0.113.236	GET	200 OK	2016-07-31 04:15:22-07	3336098
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-31 04:15:43-07	3336099
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-31 04:15:53-07	3336100
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-31 04:15:57-07	3336101
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-31 04:16:13-07	3336102
/	192.0.2.92	GET	200 OK	2016-07-31 04:15:25-07	3336103
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-31 04:16:15-07	3336104
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-31 04:15:45-07	3336105
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-31 04:15:59-07	3336106
/	192.0.2.167	GET	200 OK	2016-07-31 04:15:30-07	3336107
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-31 04:16:25-07	3336108
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-31 04:16:24-07	3336109
/	192.0.2.221	GET	200 OK	2016-07-31 04:15:36-07	3336110
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-31 04:16:26-07	3336111
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-31 04:16:35-07	3336112
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-31 04:15:56-07	3336113
/	203.0.113.179	GET	200 OK	2016-07-31 04:15:46-07	3336114
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-31 04:16:26-07	3336115
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-31 04:16:22-07	3336116
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-31 04:16:01-07	3336117
/article/trouble-for-troubled	203.0.113.179	GET	200 OK	2016-07-31 04:16:34-07	3336118
/	192.0.2.115	GET	200 OK	2016-07-31 04:15:51-07	3336119
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-31 04:16:41-07	3336120
/article/bad-things-gone	192.0.2.115	GET	200 OK	2016-07-31 04:16:10-07	3336121
/	192.0.2.253	GET	200 OK	2016-07-31 04:15:58-07	3336122
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-31 04:16:32-07	3336123
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-31 04:16:39-07	3336124
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-31 04:16:49-07	3336125
/	192.0.2.130	GET	200 OK	2016-07-31 04:16:03-07	3336126
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-31 04:16:20-07	3336127
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-31 04:16:28-07	3336128
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-31 04:16:27-07	3336129
/	203.0.113.124	GET	200 OK	2016-07-31 04:16:12-07	3336130
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 04:17:12-07	3336131
/	203.0.113.170	GET	200 OK	2016-07-31 04:16:13-07	3336132
/article/so-many-bears	203.0.113.170	GET	200 OK	2016-07-31 04:16:48-07	3336133
/article/goats-eat-googles	203.0.113.170	GET	200 OK	2016-07-31 04:16:36-07	3336134
/	203.0.113.45	GET	200 OK	2016-07-31 04:16:22-07	3336135
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-31 04:17:03-07	3336136
/	203.0.113.142	GET	200 OK	2016-07-31 04:16:31-07	3336137
/article/media-obsessed-with-bears	203.0.113.142	GET	200 OK	2016-07-31 04:17:14-07	3336138
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-31 04:16:54-07	3336139
/	198.51.100.87	GET	200 OK	2016-07-31 04:16:38-07	3336140
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-31 04:17:13-07	3336141
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-31 04:17:25-07	3336142
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-31 04:17:05-07	3336143
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-31 04:17:37-07	3336144
/	192.0.2.226	GET	200 OK	2016-07-31 04:16:43-07	3336145
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-31 04:17:37-07	3336146
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-31 04:17:14-07	3336147
/	192.0.2.85	GET	200 OK	2016-07-31 04:16:51-07	3336148
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-31 04:17:36-07	3336149
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-31 04:17:39-07	3336150
/	198.51.100.101	GET	200 OK	2016-07-31 04:16:59-07	3336151
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-31 04:17:40-07	3336152
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-31 04:17:58-07	3336153
/	198.51.100.86	GET	200 OK	2016-07-31 04:17:03-07	3336154
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-31 04:17:45-07	3336155
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-31 04:17:18-07	3336156
/	192.0.2.146	GET	200 OK	2016-07-31 04:17:10-07	3336157
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-31 04:17:48-07	3336158
/	198.51.100.23	GET	200 OK	2016-07-31 04:17:12-07	3336159
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-31 04:17:58-07	3336160
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-31 04:17:40-07	3336161
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-31 04:17:56-07	3336162
/	203.0.113.101	GET	200 OK	2016-07-31 04:17:21-07	3336163
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-31 04:17:56-07	3336164
/	192.0.2.168	GET	200 OK	2016-07-31 04:17:24-07	3336165
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 04:17:55-07	3336166
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-31 04:18:01-07	3336167
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-31 04:18:00-07	3336168
/	203.0.113.147	GET	200 OK	2016-07-31 04:17:28-07	3336169
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-31 04:17:46-07	3336170
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-31 04:18:15-07	3336171
/article/balloon-goons-doomed	203.0.113.147	GET	200 OK	2016-07-31 04:18:12-07	3336172
/	198.51.100.216	GET	200 OK	2016-07-31 04:17:31-07	3336173
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-31 04:18:31-07	3336174
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-31 04:18:17-07	3336175
/	203.0.113.218	GET	200 OK	2016-07-31 04:17:38-07	3336176
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-31 04:18:31-07	3336177
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-31 04:18:03-07	3336178
/	192.0.2.99	GET	200 OK	2016-07-31 04:17:42-07	3336179
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-31 04:18:20-07	3336180
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-31 04:18:14-07	3336181
/	203.0.113.160	GET	200 OK	2016-07-31 04:17:52-07	3336182
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-31 04:18:12-07	3336183
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-31 04:18:51-07	3336184
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-31 04:18:45-07	3336185
/	203.0.113.120	GET	200 OK	2016-07-31 04:17:54-07	3336186
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-31 04:18:14-07	3336187
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-31 04:18:27-07	3336188
/	192.0.2.55	GET	200 OK	2016-07-31 04:18:01-07	3336189
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-31 04:18:31-07	3336190
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 04:18:30-07	3336191
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-31 04:18:44-07	3336192
/	192.0.2.189	GET	200 OK	2016-07-31 04:18:06-07	3336193
/article/trouble-for-troubled	192.0.2.189	GET	200 OK	2016-07-31 04:18:57-07	3336194
/article/balloon-goons-doomed	192.0.2.189	GET	200 OK	2016-07-31 04:18:32-07	3336195
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-31 04:18:36-07	3336196
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-31 04:18:24-07	3336197
/	198.51.100.32	GET	200 OK	2016-07-31 04:18:13-07	3336198
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-31 04:18:58-07	3336199
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-31 04:18:56-07	3336200
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-31 04:19:12-07	3336201
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-31 04:18:55-07	3336202
/	203.0.113.136	GET	200 OK	2016-07-31 04:18:19-07	3336203
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-31 04:18:52-07	3336204
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-31 04:19:11-07	3336205
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-31 04:18:59-07	3336206
/	192.0.2.5	GET	200 OK	2016-07-31 04:18:21-07	3336207
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-31 04:18:41-07	3336208
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-31 04:19:11-07	3336209
/	203.0.113.80	GET	200 OK	2016-07-31 04:18:22-07	3336210
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-31 04:19:14-07	3336211
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-31 04:19:16-07	3336212
/article/trouble-for-troubled	203.0.113.80	GET	200 OK	2016-07-31 04:18:52-07	3336213
/	203.0.113.82	GET	200 OK	2016-07-31 04:18:24-07	3336214
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-31 04:18:48-07	3336215
/article/bad-things-gone	203.0.113.82	GET	200 OK	2016-07-31 04:19:00-07	3336216
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-31 04:19:18-07	3336217
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-31 04:19:15-07	3336218
/	203.0.113.71	GET	200 OK	2016-07-31 04:18:33-07	3336219
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-31 04:19:03-07	3336220
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-31 04:19:28-07	3336221
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-31 04:19:31-07	3336222
/article/candidate-is-jerk	203.0.113.71	GET	200 OK	2016-07-31 04:19:02-07	3336223
/	203.0.113.10	GET	200 OK	2016-07-31 04:18:42-07	3336224
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-31 04:19:21-07	3336225
/article/trouble-for-troubled	203.0.113.231	GET	200 OK	2016-07-31 04:19:43-07	3336227
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-31 04:19:28-07	3336228
/	198.51.100.140	GET	200 OK	2016-07-31 04:18:59-07	3336229
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-31 04:19:59-07	3336230
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-31 04:19:58-07	3336231
/	198.51.100.30	GET	200 OK	2016-07-31 04:19:01-07	3336232
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 04:19:20-07	3336233
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 04:19:32-07	3336234
/	192.0.2.89	GET	200 OK	2016-07-31 04:19:05-07	3336235
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-31 04:19:31-07	3336236
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-31 04:19:33-07	3336237
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-31 04:19:53-07	3336238
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-31 04:19:45-07	3336239
/	203.0.113.165	GET	200 OK	2016-07-31 04:19:15-07	3336240
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-31 04:20:09-07	3336241
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-31 04:19:48-07	3336242
/article/goats-eat-googles	203.0.113.165	GET	200 OK	2016-07-31 04:19:42-07	3336243
/	198.51.100.254	GET	200 OK	2016-07-31 04:19:16-07	3336244
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-31 04:19:42-07	3336245
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-31 04:19:32-07	3336246
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-31 04:19:31-07	3336247
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-31 04:19:53-07	3336248
/	198.51.100.132	GET	200 OK	2016-07-31 04:19:19-07	3336249
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-31 04:19:59-07	3336250
/	192.0.2.141	GET	200 OK	2016-07-31 04:19:27-07	3336251
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-31 04:19:56-07	3336252
/article/so-many-bears	192.0.2.141	GET	200 OK	2016-07-31 04:20:08-07	3336253
/	203.0.113.153	GET	200 OK	2016-07-31 04:19:36-07	3336254
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-31 04:20:16-07	3336255
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-31 04:20:09-07	3336256
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-31 04:20:31-07	3336257
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-31 04:19:53-07	3336258
/	192.0.2.169	GET	200 OK	2016-07-31 04:19:41-07	3336259
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-31 04:20:22-07	3336260
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-31 04:20:02-07	3336261
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-31 04:20:36-07	3336262
/	192.0.2.79	GET	200 OK	2016-07-31 04:19:46-07	3336263
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-31 04:20:08-07	3336264
/	203.0.113.62	GET	200 OK	2016-07-31 04:19:53-07	3336265
/article/balloon-goons-doomed	203.0.113.62	GET	200 OK	2016-07-31 04:20:47-07	3336266
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-31 04:20:48-07	3336267
/	198.51.100.56	GET	200 OK	2016-07-31 04:19:59-07	3336268
/article/so-many-bearsx	198.51.100.56	GET	404 NOT FOUND	2016-07-31 04:20:16-07	3336269
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-31 04:20:48-07	3336270
/article/bad-things-gone	198.51.100.56	GET	200 OK	2016-07-31 04:20:33-07	3336271
/	198.51.100.144	GET	200 OK	2016-07-31 04:20:09-07	3336272
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 04:21:04-07	3336273
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-31 04:20:40-07	3336274
/	203.0.113.149	GET	200 OK	2016-07-31 04:20:13-07	3336275
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-31 04:20:40-07	3336276
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-31 04:20:33-07	3336277
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-31 04:20:34-07	3336278
/	198.51.100.207	GET	200 OK	2016-07-31 04:20:18-07	3336279
/article/balloon-goons-doomed	198.51.100.207	GET	200 OK	2016-07-31 04:20:38-07	3336280
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-31 04:20:45-07	3336281
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-31 04:20:33-07	3336282
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-31 04:21:10-07	3336283
/	203.0.113.189	GET	200 OK	2016-07-31 04:20:22-07	3336284
/article/bad-things-gone	203.0.113.189	GET	200 OK	2016-07-31 04:21:05-07	3336285
/article/bears-love-berries	203.0.113.189	GET	200 OK	2016-07-31 04:20:45-07	3336286
/	192.0.2.98	GET	200 OK	2016-07-31 04:20:25-07	3336287
/article/media-obsessed-with-bears	192.0.2.98	GET	200 OK	2016-07-31 04:21:19-07	3336288
/	203.0.113.82	GET	200 OK	2016-07-31 04:20:30-07	3336289
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-31 04:20:48-07	3336290
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-31 04:21:13-07	3336291
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-31 04:20:56-07	3336292
/	203.0.113.155	GET	200 OK	2016-07-31 04:20:40-07	3336293
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-31 04:21:11-07	3336294
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-31 04:21:22-07	3336295
/	192.0.2.184	GET	200 OK	2016-07-31 04:20:42-07	3336296
/article/trouble-for-troubled	192.0.2.184	GET	200 OK	2016-07-31 04:21:03-07	3336297
/	198.51.100.167	GET	200 OK	2016-07-31 04:20:48-07	3336298
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-31 04:21:12-07	3336299
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-31 04:21:20-07	3336300
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-31 04:21:15-07	3336301
/	192.0.2.119	GET	200 OK	2016-07-31 04:20:50-07	3336302
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-31 04:21:44-07	3336303
/	203.0.113.53	GET	200 OK	2016-07-31 04:20:56-07	3336304
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-31 04:21:38-07	3336305
/	203.0.113.209	GET	200 OK	2016-07-31 04:21:02-07	3336306
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-31 04:21:35-07	3336307
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-31 04:21:54-07	3336308
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-31 04:21:19-07	3336309
/	192.0.2.90	GET	200 OK	2016-07-31 04:21:03-07	3336310
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-31 04:21:35-07	3336311
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-31 04:21:39-07	3336312
/article/goats-eat-googles	192.0.2.90	GET	200 OK	2016-07-31 04:21:50-07	3336313
/	192.0.2.155	GET	200 OK	2016-07-31 04:21:07-07	3336314
/article/media-obsessed-with-bears	192.0.2.155	GET	200 OK	2016-07-31 04:21:48-07	3336315
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-31 04:22:00-07	3336316
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-31 04:21:33-07	3336317
/	192.0.2.233	GET	200 OK	2016-07-31 04:21:11-07	3336318
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-31 04:21:35-07	3336319
/	192.0.2.198	GET	200 OK	2016-07-31 04:21:15-07	3336320
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-31 04:21:38-07	3336321
/	198.51.100.195	GET	200 OK	2016-07-31 04:21:17-07	3336322
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-31 04:21:51-07	3336323
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-31 04:21:38-07	3336324
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-31 04:21:42-07	3336325
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-31 04:21:46-07	3336326
/	198.51.100.54	GET	200 OK	2016-07-31 04:21:18-07	3336327
/article/media-obsessed-with-bears	198.51.100.54	GET	200 OK	2016-07-31 04:22:17-07	3336328
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-31 04:21:51-07	3336329
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-31 04:21:48-07	3336330
/	198.51.100.139	GET	200 OK	2016-07-31 04:21:23-07	3336331
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-31 04:22:15-07	3336332
/article/trouble-for-troubled	198.51.100.139	GET	200 OK	2016-07-31 04:22:14-07	3336333
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-31 04:22:08-07	3336334
/	203.0.113.169	GET	200 OK	2016-07-31 04:21:26-07	3336335
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-31 04:22:00-07	3336336
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-31 04:22:22-07	3336337
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-31 04:21:48-07	3336338
/	192.0.2.52	GET	200 OK	2016-07-31 04:21:35-07	3336339
/article/trouble-for-troubled	192.0.2.52	GET	200 OK	2016-07-31 04:22:09-07	3336340
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-31 04:22:33-07	3336341
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-31 04:22:25-07	3336342
/	203.0.113.111	GET	200 OK	2016-07-31 04:21:45-07	3336343
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 04:22:09-07	3336344
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-31 04:22:43-07	3336345
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 04:22:27-07	3336346
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 04:22:07-07	3336347
/	192.0.2.183	GET	200 OK	2016-07-31 04:21:50-07	3336348
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-31 04:22:27-07	3336349
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-31 04:22:22-07	3336350
/	198.51.100.181	GET	200 OK	2016-07-31 04:21:54-07	3336351
/article/balloon-goons-doomed	198.51.100.181	GET	200 OK	2016-07-31 04:22:16-07	3336352
/article/bad-things-gone	198.51.100.181	GET	200 OK	2016-07-31 04:22:25-07	3336353
/	198.51.100.95	GET	200 OK	2016-07-31 04:21:57-07	3336354
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-31 04:22:34-07	3336355
/	198.51.100.117	GET	200 OK	2016-07-31 04:22:02-07	3336356
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-31 04:22:30-07	3336357
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-31 04:22:40-07	3336358
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-31 04:22:58-07	3336359
/article/trouble-for-troubled	198.51.100.117	GET	200 OK	2016-07-31 04:23:02-07	3336360
/	198.51.100.132	GET	200 OK	2016-07-31 04:22:10-07	3336361
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 04:22:32-07	3336362
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-31 04:22:26-07	3336363
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-31 04:22:39-07	3336364
/	203.0.113.92	GET	200 OK	2016-07-31 04:22:19-07	3336365
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-31 04:22:58-07	3336366
/	198.51.100.102	GET	200 OK	2016-07-31 04:22:23-07	3336367
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-31 04:22:58-07	3336368
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-31 04:22:38-07	3336369
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-31 04:23:14-07	3336370
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-31 04:22:50-07	3336371
/	198.51.100.42	GET	200 OK	2016-07-31 04:22:32-07	3336372
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-31 04:23:25-07	3336373
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-31 04:23:22-07	3336374
/	192.0.2.175	GET	200 OK	2016-07-31 04:22:42-07	3336375
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-31 04:23:17-07	3336376
/	198.51.100.17	GET	200 OK	2016-07-31 04:22:48-07	3336377
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-31 04:23:09-07	3336378
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-31 04:23:08-07	3336379
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-31 04:23:24-07	3336380
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-31 04:23:15-07	3336381
/	203.0.113.121	GET	200 OK	2016-07-31 04:22:55-07	3336382
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-31 04:23:32-07	3336383
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-31 04:23:17-07	3336384
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-31 04:23:26-07	3336385
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-31 04:23:40-07	3336386
/	192.0.2.198	GET	200 OK	2016-07-31 04:22:57-07	3336387
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-31 04:23:43-07	3336388
/article/media-obsessed-with-bears	192.0.2.198	GET	200 OK	2016-07-31 04:23:12-07	3336389
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-31 04:23:35-07	3336390
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-31 04:23:16-07	3336391
/	203.0.113.251	GET	200 OK	2016-07-31 04:23:04-07	3336392
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 04:23:51-07	3336393
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-31 04:23:57-07	3336394
/	192.0.2.63	GET	200 OK	2016-07-31 04:23:05-07	3336395
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-31 04:23:41-07	3336396
/	198.51.100.3	GET	200 OK	2016-07-31 04:23:14-07	3336397
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-31 04:23:35-07	3336398
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-31 04:24:04-07	3336399
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-31 04:23:29-07	3336400
/article/bad-things-gone	198.51.100.3	GET	200 OK	2016-07-31 04:24:07-07	3336401
/	203.0.113.79	GET	200 OK	2016-07-31 04:23:20-07	3336402
/article/so-many-bears	203.0.113.79	GET	200 OK	2016-07-31 04:23:41-07	3336403
/	198.51.100.125	GET	200 OK	2016-07-31 04:23:24-07	3336404
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-31 04:23:58-07	3336405
/article/balloon-goons-doomed	198.51.100.125	GET	200 OK	2016-07-31 04:23:54-07	3336406
/	198.51.100.182	GET	200 OK	2016-07-31 04:23:25-07	3336407
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-31 04:24:22-07	3336408
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-31 04:23:53-07	3336409
/	198.51.100.79	GET	200 OK	2016-07-31 04:23:34-07	3336410
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-31 04:24:34-07	3336411
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-31 04:23:54-07	3336412
/	203.0.113.51	GET	200 OK	2016-07-31 04:23:38-07	3336413
/article/media-obsessed-with-bears	203.0.113.51	GET	200 OK	2016-07-31 04:23:58-07	3336414
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-31 04:24:03-07	3336415
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-31 04:24:23-07	3336416
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-31 04:23:56-07	3336417
/	198.51.100.196	GET	200 OK	2016-07-31 04:23:48-07	3336418
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-31 04:24:23-07	3336419
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-31 04:24:30-07	3336420
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-31 04:24:16-07	3336421
/	192.0.2.102	GET	200 OK	2016-07-31 04:23:49-07	3336422
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-31 04:24:08-07	3336423
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-31 04:24:08-07	3336424
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-31 04:24:38-07	3336425
/article/balloon-goons-doomed	192.0.2.102	GET	200 OK	2016-07-31 04:24:12-07	3336426
/	198.51.100.110	GET	200 OK	2016-07-31 04:23:52-07	3336427
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-31 04:24:50-07	3336428
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-31 04:24:33-07	3336429
/	203.0.113.95	GET	200 OK	2016-07-31 04:23:55-07	3336430
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-31 04:24:42-07	3336431
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-31 04:24:30-07	3336432
/	198.51.100.154	GET	200 OK	2016-07-31 04:24:02-07	3336433
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-31 04:25:02-07	3336434
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-31 04:24:37-07	3336435
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-31 04:24:43-07	3336436
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-31 04:24:34-07	3336437
/	203.0.113.98	GET	200 OK	2016-07-31 04:24:09-07	3336438
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-31 04:24:35-07	3336439
/	192.0.2.30	GET	200 OK	2016-07-31 04:24:10-07	3336440
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-31 04:24:37-07	3336441
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-31 04:24:38-07	3336442
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-31 04:24:49-07	3336443
/	203.0.113.181	GET	200 OK	2016-07-31 04:24:13-07	3336444
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-31 04:25:11-07	3336445
/	203.0.113.248	GET	200 OK	2016-07-31 04:24:20-07	3336446
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-31 04:25:03-07	3336447
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-31 04:24:57-07	3336448
/	198.51.100.71	GET	200 OK	2016-07-31 04:24:27-07	3336449
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-31 04:24:54-07	3336450
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-31 04:25:03-07	3336451
/	198.51.100.148	GET	200 OK	2016-07-31 04:24:28-07	3336452
/article/trouble-for-troubled	198.51.100.148	GET	200 OK	2016-07-31 04:25:28-07	3336453
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-31 04:24:48-07	3336454
/	203.0.113.237	GET	200 OK	2016-07-31 04:24:34-07	3336455
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-31 04:25:25-07	3336456
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-31 04:24:56-07	3336457
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-31 04:25:17-07	3336458
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-31 04:25:00-07	3336459
/	192.0.2.56	GET	200 OK	2016-07-31 04:24:39-07	3336460
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-31 04:25:04-07	3336461
/	192.0.2.33	GET	200 OK	2016-07-31 04:24:43-07	3336462
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-31 04:25:22-07	3336463
/	192.0.2.20	GET	200 OK	2016-07-31 04:24:47-07	3336464
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-31 04:25:45-07	3336465
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-31 04:25:10-07	3336466
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-31 04:25:43-07	3336467
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-31 04:25:36-07	3336468
/	198.51.100.136	GET	200 OK	2016-07-31 04:24:48-07	3336469
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 04:25:05-07	3336470
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-31 04:25:35-07	3336471
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 04:25:39-07	3336472
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 04:25:13-07	3336473
/	203.0.113.125	GET	200 OK	2016-07-31 04:24:53-07	3336474
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-31 04:25:43-07	3336475
/	203.0.113.34	GET	200 OK	2016-07-31 04:25:01-07	3336476
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-31 04:25:19-07	3336477
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-31 04:26:00-07	3336478
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-31 04:25:21-07	3336479
/	192.0.2.74	GET	200 OK	2016-07-31 04:25:02-07	3336480
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-31 04:25:20-07	3336481
/article/trouble-for-troubled	192.0.2.74	GET	200 OK	2016-07-31 04:25:19-07	3336482
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-31 04:25:47-07	3336483
/	203.0.113.196	GET	200 OK	2016-07-31 04:25:08-07	3336484
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-31 04:25:59-07	3336485
/	198.51.100.10	GET	200 OK	2016-07-31 04:25:10-07	3336486
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-31 04:25:38-07	3336487
/	198.51.100.35	GET	200 OK	2016-07-31 04:25:14-07	3336488
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-31 04:26:13-07	3336489
/	192.0.2.252	GET	200 OK	2016-07-31 04:25:18-07	3336490
/article/media-obsessed-with-bears	192.0.2.252	GET	200 OK	2016-07-31 04:26:12-07	3336491
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-31 04:25:37-07	3336492
/	198.51.100.122	GET	200 OK	2016-07-31 04:25:24-07	3336493
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-31 04:25:54-07	3336494
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-31 04:25:50-07	3336495
/	192.0.2.31	GET	200 OK	2016-07-31 04:25:27-07	3336496
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-31 04:26:13-07	3336497
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 04:26:21-07	3336498
/	192.0.2.64	GET	200 OK	2016-07-31 04:25:36-07	3336499
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-31 04:26:20-07	3336500
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-31 04:26:15-07	3336501
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-31 04:26:36-07	3336502
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-31 04:26:30-07	3336503
/	203.0.113.238	GET	200 OK	2016-07-31 04:25:43-07	3336504
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-31 04:26:35-07	3336505
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-31 04:26:18-07	3336506
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-31 04:26:40-07	3336507
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-31 04:26:25-07	3336508
/	203.0.113.108	GET	200 OK	2016-07-31 04:25:48-07	3336509
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-31 04:26:48-07	3336510
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-31 04:26:06-07	3336511
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 04:26:13-07	3336512
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-31 04:26:10-07	3336513
/	192.0.2.152	GET	200 OK	2016-07-31 04:25:49-07	3336514
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-31 04:26:07-07	3336515
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-31 04:26:11-07	3336516
/	192.0.2.112	GET	200 OK	2016-07-31 04:25:58-07	3336517
/article/trouble-for-troubled	192.0.2.112	GET	200 OK	2016-07-31 04:26:46-07	3336518
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-31 04:26:29-07	3336519
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-31 04:26:37-07	3336520
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-31 04:26:47-07	3336521
/	203.0.113.31	GET	200 OK	2016-07-31 04:26:03-07	3336522
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-31 04:26:31-07	3336523
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-31 04:26:48-07	3336524
/	198.51.100.140	GET	200 OK	2016-07-31 04:26:12-07	3336525
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-31 04:27:03-07	3336526
/article/media-obsessed-with-bears	198.51.100.140	GET	200 OK	2016-07-31 04:27:00-07	3336527
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-31 04:27:12-07	3336528
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-31 04:26:33-07	3336529
/	203.0.113.127	GET	200 OK	2016-07-31 04:26:18-07	3336530
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-31 04:26:33-07	3336531
/	192.0.2.115	GET	200 OK	2016-07-31 04:26:23-07	3336532
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-31 04:27:08-07	3336533
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-31 04:26:41-07	3336534
/article/so-many-bears	192.0.2.115	GET	200 OK	2016-07-31 04:27:15-07	3336535
/	198.51.100.21	GET	200 OK	2016-07-31 04:26:25-07	3336536
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-31 04:27:24-07	3336537
/	198.51.100.41	GET	200 OK	2016-07-31 04:26:34-07	3336538
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-31 04:27:01-07	3336539
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-31 04:27:11-07	3336540
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-31 04:26:51-07	3336541
/	192.0.2.148	GET	200 OK	2016-07-31 04:26:36-07	3336542
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-31 04:27:10-07	3336543
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-31 04:27:17-07	3336544
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-31 04:26:55-07	3336545
/	198.51.100.9	GET	200 OK	2016-07-31 04:26:41-07	3336546
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-31 04:26:59-07	3336547
/	192.0.2.81	GET	200 OK	2016-07-31 04:26:42-07	3336548
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-31 04:27:15-07	3336549
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-31 04:27:03-07	3336550
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 04:27:14-07	3336551
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 04:27:39-07	3336552
/	192.0.2.143	GET	200 OK	2016-07-31 04:26:51-07	3336553
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-31 04:27:14-07	3336554
/	203.0.113.4	GET	200 OK	2016-07-31 04:26:52-07	3336555
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-31 04:27:10-07	3336556
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-31 04:27:39-07	3336557
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-31 04:27:16-07	3336558
/	192.0.2.211	GET	200 OK	2016-07-31 04:27:01-07	3336559
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-31 04:27:17-07	3336560
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-31 04:27:37-07	3336561
/article/media-obsessed-with-bears	192.0.2.211	GET	200 OK	2016-07-31 04:27:24-07	3336562
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-31 04:27:47-07	3336563
/	203.0.113.178	GET	200 OK	2016-07-31 04:27:04-07	3336564
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-31 04:27:45-07	3336565
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-31 04:27:59-07	3336566
/article/bad-things-gone	203.0.113.178	GET	200 OK	2016-07-31 04:27:45-07	3336567
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-31 04:27:40-07	3336568
/	198.51.100.71	GET	200 OK	2016-07-31 04:27:06-07	3336569
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-31 04:27:27-07	3336570
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-31 04:27:42-07	3336571
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-31 04:28:06-07	3336572
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-31 04:28:06-07	3336573
/	192.0.2.40	GET	200 OK	2016-07-31 04:27:16-07	3336574
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-31 04:27:45-07	3336575
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-31 04:27:55-07	3336576
/	192.0.2.221	GET	200 OK	2016-07-31 04:27:26-07	3336577
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-31 04:27:44-07	3336578
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-31 04:27:45-07	3336579
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 04:27:51-07	3336580
/	203.0.113.35	GET	200 OK	2016-07-31 04:27:34-07	3336581
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 04:28:24-07	3336582
/	192.0.2.221	GET	200 OK	2016-07-31 04:27:41-07	3336583
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-31 04:28:37-07	3336584
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-31 04:28:09-07	3336585
/	198.51.100.80	GET	200 OK	2016-07-31 04:27:43-07	3336586
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 04:28:13-07	3336587
/	198.51.100.137	GET	200 OK	2016-07-31 04:27:45-07	3336588
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-31 04:28:01-07	3336589
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-31 04:28:13-07	3336590
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-31 04:28:38-07	3336591
/	203.0.113.210	GET	200 OK	2016-07-31 04:27:52-07	3336592
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 04:28:18-07	3336593
/	192.0.2.31	GET	200 OK	2016-07-31 04:28:01-07	3336594
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 04:28:41-07	3336595
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 04:28:29-07	3336596
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-31 04:28:31-07	3336597
/	203.0.113.38	GET	200 OK	2016-07-31 04:28:03-07	3336598
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-31 04:28:52-07	3336599
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-31 04:28:50-07	3336600
/	198.51.100.210	GET	200 OK	2016-07-31 04:28:09-07	3336601
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 04:28:59-07	3336602
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-31 04:28:58-07	3336603
/	203.0.113.85	GET	200 OK	2016-07-31 04:28:14-07	3336604
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-31 04:29:00-07	3336605
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-31 04:28:49-07	3336606
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-31 04:29:00-07	3336608
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-31 04:29:09-07	3336609
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-31 04:28:48-07	3336610
/	198.51.100.248	GET	200 OK	2016-07-31 04:28:28-07	3336611
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-31 04:29:21-07	3336612
/article/goats-eat-googles	198.51.100.248	GET	200 OK	2016-07-31 04:28:54-07	3336613
/	198.51.100.244	GET	200 OK	2016-07-31 04:28:38-07	3336614
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-31 04:29:30-07	3336615
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-31 04:29:21-07	3336616
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-31 04:29:19-07	3336617
/	203.0.113.19	GET	200 OK	2016-07-31 04:28:48-07	3336618
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-31 04:29:46-07	3336619
/	203.0.113.70	GET	200 OK	2016-07-31 04:28:51-07	3336620
/article/media-obsessed-with-bears	203.0.113.70	GET	200 OK	2016-07-31 04:29:37-07	3336621
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-31 04:29:41-07	3336622
/article/candidate-is-jerkq	203.0.113.70	GET	404 NOT FOUND	2016-07-31 04:29:49-07	3336623
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 04:29:45-07	3336624
/	203.0.113.143	GET	200 OK	2016-07-31 04:28:58-07	3336625
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-31 04:29:50-07	3336626
/article/trouble-for-troubled	203.0.113.143	GET	200 OK	2016-07-31 04:29:51-07	3336627
/	192.0.2.236	GET	200 OK	2016-07-31 04:29:02-07	3336628
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-31 04:29:23-07	3336629
/article/balloon-goons-doomed	192.0.2.236	GET	200 OK	2016-07-31 04:29:34-07	3336630
/article/candidate-is-jerk	192.0.2.236	GET	200 OK	2016-07-31 04:29:51-07	3336631
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-31 04:29:56-07	3336632
/	198.51.100.107	GET	200 OK	2016-07-31 04:29:11-07	3336633
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-31 04:29:51-07	3336634
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-31 04:29:41-07	3336635
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-31 04:30:11-07	3336636
/	198.51.100.100	GET	200 OK	2016-07-31 04:29:20-07	3336637
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-31 04:30:13-07	3336638
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-31 04:30:12-07	3336639
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-31 04:30:03-07	3336640
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 04:30:04-07	3336641
/	203.0.113.21	GET	200 OK	2016-07-31 04:29:25-07	3336642
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-31 04:30:09-07	3336643
/article/so-many-bears	203.0.113.21	GET	200 OK	2016-07-31 04:30:00-07	3336644
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-31 04:29:56-07	3336645
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-31 04:30:16-07	3336646
/	198.51.100.153	GET	200 OK	2016-07-31 04:29:31-07	3336647
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-31 04:29:54-07	3336648
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-31 04:30:22-07	3336649
/article/balloon-goons-doomed	198.51.100.153	GET	200 OK	2016-07-31 04:29:59-07	3336650
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-31 04:30:06-07	3336651
/	192.0.2.127	GET	200 OK	2016-07-31 04:29:34-07	3336652
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-31 04:30:18-07	3336653
/	192.0.2.177	GET	200 OK	2016-07-31 04:29:40-07	3336654
/article/goats-eat-googles	192.0.2.177	GET	200 OK	2016-07-31 04:30:10-07	3336655
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-31 04:30:24-07	3336656
/	203.0.113.141	GET	200 OK	2016-07-31 04:29:50-07	3336657
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 04:30:25-07	3336658
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-31 04:30:19-07	3336659
/	198.51.100.228	GET	200 OK	2016-07-31 04:29:55-07	3336660
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-31 04:30:38-07	3336661
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-31 04:30:23-07	3336662
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-31 04:30:12-07	3336663
/	198.51.100.30	GET	200 OK	2016-07-31 04:30:00-07	3336664
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-31 04:30:56-07	3336665
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 04:30:58-07	3336666
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 04:30:24-07	3336667
/	198.51.100.143	GET	200 OK	2016-07-31 04:30:06-07	3336668
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-31 04:30:25-07	3336669
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-31 04:30:40-07	3336670
/	198.51.100.167	GET	200 OK	2016-07-31 04:30:10-07	3336671
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-31 04:30:59-07	3336672
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-31 04:30:46-07	3336673
/	203.0.113.174	GET	200 OK	2016-07-31 04:30:12-07	3336674
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-31 04:31:02-07	3336675
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-31 04:30:28-07	3336676
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-31 04:31:11-07	3336677
/	203.0.113.24	GET	200 OK	2016-07-31 04:30:14-07	3336678
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-31 04:30:53-07	3336679
/	192.0.2.46	GET	200 OK	2016-07-31 04:30:21-07	3336680
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-31 04:30:45-07	3336681
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-31 04:31:08-07	3336682
/article/bears-love-berriesl	192.0.2.46	GET	404 NOT FOUND	2016-07-31 04:31:05-07	3336683
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-31 04:31:07-07	3336684
/	198.51.100.71	GET	200 OK	2016-07-31 04:30:22-07	3336685
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-31 04:31:01-07	3336686
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-31 04:30:37-07	3336687
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-31 04:30:43-07	3336688
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-31 04:30:43-07	3336689
/	192.0.2.61	GET	200 OK	2016-07-31 04:30:31-07	3336690
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-31 04:31:18-07	3336691
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-31 04:30:48-07	3336692
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-31 04:30:58-07	3336693
/	198.51.100.151	GET	200 OK	2016-07-31 04:30:32-07	3336694
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-31 04:31:28-07	3336695
/article/bears-love-berries	198.51.100.151	GET	200 OK	2016-07-31 04:31:00-07	3336696
/	192.0.2.230	GET	200 OK	2016-07-31 04:30:34-07	3336697
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-31 04:31:08-07	3336698
/article/so-many-bears	192.0.2.230	GET	200 OK	2016-07-31 04:30:54-07	3336699
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 04:31:17-07	3336700
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-31 04:31:01-07	3336701
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-31 04:31:05-07	3336703
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-31 04:31:15-07	3336704
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-31 04:31:06-07	3336705
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-31 04:31:37-07	3336706
/	192.0.2.179	GET	200 OK	2016-07-31 04:30:42-07	3336707
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-31 04:31:27-07	3336708
/article/goats-eat-googles	192.0.2.179	GET	200 OK	2016-07-31 04:30:58-07	3336709
/	198.51.100.66	GET	200 OK	2016-07-31 04:30:49-07	3336710
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-31 04:31:15-07	3336711
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-31 04:31:37-07	3336712
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-31 04:31:20-07	3336713
/article/balloon-goons-doomed	198.51.100.66	GET	200 OK	2016-07-31 04:31:49-07	3336714
/	198.51.100.32	GET	200 OK	2016-07-31 04:30:59-07	3336715
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-31 04:31:32-07	3336716
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-31 04:31:18-07	3336717
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-31 04:31:18-07	3336718
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-31 04:31:42-07	3336719
/	192.0.2.138	GET	200 OK	2016-07-31 04:31:05-07	3336720
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-31 04:32:05-07	3336721
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-31 04:32:00-07	3336722
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-31 04:31:41-07	3336723
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-31 04:32:04-07	3336724
/	192.0.2.194	GET	200 OK	2016-07-31 04:31:08-07	3336725
/article/trouble-for-troubled	192.0.2.194	GET	200 OK	2016-07-31 04:31:57-07	3336726
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-31 04:32:06-07	3336727
/article/balloon-goons-doomed	192.0.2.194	GET	200 OK	2016-07-31 04:31:48-07	3336728
/article/bad-things-gone	192.0.2.194	GET	200 OK	2016-07-31 04:31:24-07	3336729
/	203.0.113.90	GET	200 OK	2016-07-31 04:31:18-07	3336730
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-31 04:31:49-07	3336731
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-31 04:31:59-07	3336732
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 04:32:04-07	3336733
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-31 04:31:42-07	3336734
/	192.0.2.233	GET	200 OK	2016-07-31 04:31:24-07	3336735
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-31 04:32:09-07	3336736
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-31 04:32:19-07	3336737
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-31 04:32:07-07	3336738
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-31 04:32:00-07	3336739
/	192.0.2.5	GET	200 OK	2016-07-31 04:31:28-07	3336740
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-31 04:32:01-07	3336741
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-31 04:31:53-07	3336742
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-31 04:32:17-07	3336743
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-31 04:31:59-07	3336744
/	203.0.113.35	GET	200 OK	2016-07-31 04:31:38-07	3336745
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-31 04:32:22-07	3336746
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-31 04:32:09-07	3336747
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 04:32:15-07	3336748
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 04:32:30-07	3336749
/	192.0.2.204	GET	200 OK	2016-07-31 04:31:48-07	3336750
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-31 04:32:48-07	3336751
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-31 04:32:12-07	3336752
/	203.0.113.212	GET	200 OK	2016-07-31 04:31:49-07	3336753
/article/balloon-goons-doomede	203.0.113.212	GET	404 NOT FOUND	2016-07-31 04:32:30-07	3336754
/	192.0.2.68	GET	200 OK	2016-07-31 04:31:58-07	3336755
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-31 04:32:22-07	3336756
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 04:32:36-07	3336757
/	203.0.113.181	GET	200 OK	2016-07-31 04:32:02-07	3336758
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-31 04:32:38-07	3336759
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-31 04:32:32-07	3336760
/	203.0.113.197	GET	200 OK	2016-07-31 04:32:07-07	3336761
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-31 04:33:02-07	3336762
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-31 04:32:28-07	3336763
/	192.0.2.244	GET	200 OK	2016-07-31 04:32:09-07	3336764
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 04:32:54-07	3336765
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 04:33:01-07	3336766
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-31 04:32:25-07	3336767
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-31 04:32:42-07	3336768
/	192.0.2.233	GET	200 OK	2016-07-31 04:32:13-07	3336769
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-31 04:33:02-07	3336770
/	198.51.100.157	GET	200 OK	2016-07-31 04:32:23-07	3336771
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-31 04:33:07-07	3336772
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-31 04:33:12-07	3336773
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-31 04:33:02-07	3336774
/	192.0.2.214	GET	200 OK	2016-07-31 04:32:24-07	3336775
/article/so-many-bears	192.0.2.214	GET	200 OK	2016-07-31 04:32:46-07	3336776
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-31 04:32:52-07	3336777
/	192.0.2.60	GET	200 OK	2016-07-31 04:32:27-07	3336778
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-31 04:32:48-07	3336779
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-31 04:33:26-07	3336780
/	203.0.113.92	GET	200 OK	2016-07-31 04:32:34-07	3336781
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-31 04:33:01-07	3336782
/	198.51.100.7	GET	200 OK	2016-07-31 04:32:39-07	3336783
/article/balloon-goons-doomed	198.51.100.7	GET	200 OK	2016-07-31 04:33:20-07	3336784
/article/trouble-for-troubled	198.51.100.7	GET	200 OK	2016-07-31 04:33:26-07	3336785
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 04:33:30-07	3336786
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-31 04:33:36-07	3336787
/	198.51.100.46	GET	200 OK	2016-07-31 04:32:44-07	3336788
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-31 04:33:13-07	3336789
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-31 04:33:04-07	3336790
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-31 04:33:18-07	3336791
/	192.0.2.52	GET	200 OK	2016-07-31 04:32:49-07	3336792
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-31 04:33:28-07	3336793
/	192.0.2.58	GET	200 OK	2016-07-31 04:32:50-07	3336794
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-31 04:33:29-07	3336795
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-31 04:33:22-07	3336796
/article/balloon-goons-doomed	198.51.100.36	GET	200 OK	2016-07-31 04:33:14-07	3336798
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-31 04:33:54-07	3336799
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-31 04:33:46-07	3336800
/	192.0.2.119	GET	200 OK	2016-07-31 04:33:03-07	3336801
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-31 04:33:48-07	3336802
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-31 04:33:26-07	3336803
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-31 04:33:50-07	3336804
/	192.0.2.54	GET	200 OK	2016-07-31 04:33:10-07	3336805
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-31 04:34:08-07	3336806
/	203.0.113.88	GET	200 OK	2016-07-31 04:33:11-07	3336807
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-31 04:34:09-07	3336808
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-31 04:33:38-07	3336809
/	203.0.113.254	GET	200 OK	2016-07-31 04:33:13-07	3336810
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-31 04:33:34-07	3336811
/	203.0.113.116	GET	200 OK	2016-07-31 04:33:14-07	3336812
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-31 04:34:07-07	3336813
/	192.0.2.95	GET	200 OK	2016-07-31 04:33:20-07	3336814
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-31 04:34:07-07	3336815
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-31 04:33:43-07	3336816
/	203.0.113.252	GET	200 OK	2016-07-31 04:33:29-07	3336817
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-31 04:34:20-07	3336818
/	192.0.2.43	GET	200 OK	2016-07-31 04:33:38-07	3336819
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-31 04:34:15-07	3336820
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-31 04:34:05-07	3336821
/article/media-obsessed-with-bears	192.0.2.43	GET	200 OK	2016-07-31 04:33:54-07	3336822
/	198.51.100.78	GET	200 OK	2016-07-31 04:33:45-07	3336823
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-31 04:34:26-07	3336824
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-31 04:34:35-07	3336825
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-31 04:34:07-07	3336826
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-31 04:34:12-07	3336827
/	192.0.2.40	GET	200 OK	2016-07-31 04:33:49-07	3336828
/article/goats-eat-googles	192.0.2.40	GET	200 OK	2016-07-31 04:34:13-07	3336829
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-31 04:34:25-07	3336830
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-31 04:34:41-07	3336831
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-31 04:34:49-07	3336832
/	203.0.113.44	GET	200 OK	2016-07-31 04:33:57-07	3336833
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-31 04:34:26-07	3336834
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-31 04:34:25-07	3336835
/	198.51.100.26	GET	200 OK	2016-07-31 04:34:01-07	3336836
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-31 04:34:24-07	3336837
/article/balloon-goons-doomed	198.51.100.26	GET	200 OK	2016-07-31 04:34:22-07	3336838
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-31 04:34:52-07	3336839
/	192.0.2.169	GET	200 OK	2016-07-31 04:34:06-07	3336840
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-31 04:34:21-07	3336841
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-31 04:34:59-07	3336842
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-31 04:35:00-07	3336843
/	203.0.113.67	GET	200 OK	2016-07-31 04:34:12-07	3336844
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-31 04:34:50-07	3336845
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-31 04:34:55-07	3336846
/	192.0.2.114	GET	200 OK	2016-07-31 04:34:21-07	3336847
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-31 04:35:21-07	3336848
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-31 04:34:44-07	3336849
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-31 04:34:58-07	3336850
/	198.51.100.14	GET	200 OK	2016-07-31 04:34:25-07	3336851
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-31 04:34:44-07	3336852
/article/trouble-for-troubled	198.51.100.14	GET	200 OK	2016-07-31 04:35:12-07	3336853
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-31 04:34:43-07	3336854
/	192.0.2.130	GET	200 OK	2016-07-31 04:34:30-07	3336855
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-31 04:35:25-07	3336856
/	203.0.113.4	GET	200 OK	2016-07-31 04:34:34-07	3336857
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-31 04:34:56-07	3336858
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-31 04:34:54-07	3336859
/article/bad-things-gone	203.0.113.4	GET	200 OK	2016-07-31 04:35:27-07	3336860
/	192.0.2.102	GET	200 OK	2016-07-31 04:34:36-07	3336861
/article/goats-eat-googles	192.0.2.102	GET	200 OK	2016-07-31 04:35:25-07	3336862
/	203.0.113.78	GET	200 OK	2016-07-31 04:34:39-07	3336863
/article/goats-eat-googles	203.0.113.78	GET	200 OK	2016-07-31 04:35:15-07	3336864
/article/media-obsessed-with-bears	203.0.113.78	GET	200 OK	2016-07-31 04:35:30-07	3336865
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-31 04:35:37-07	3336866
/	198.51.100.162	GET	200 OK	2016-07-31 04:34:41-07	3336867
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-31 04:35:08-07	3336868
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-31 04:35:16-07	3336869
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-31 04:35:37-07	3336870
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-31 04:35:24-07	3336871
/	198.51.100.28	GET	200 OK	2016-07-31 04:34:45-07	3336872
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-31 04:35:30-07	3336873
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 04:35:13-07	3336874
/	198.51.100.6	GET	200 OK	2016-07-31 04:34:49-07	3336875
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-31 04:35:45-07	3336876
/article/so-many-bearsv	198.51.100.6	GET	404 NOT FOUND	2016-07-31 04:35:39-07	3336877
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-31 04:35:36-07	3336878
/	198.51.100.95	GET	200 OK	2016-07-31 04:34:59-07	3336879
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-31 04:35:24-07	3336880
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-31 04:35:24-07	3336881
/	198.51.100.176	GET	200 OK	2016-07-31 04:35:00-07	3336882
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-31 04:35:54-07	3336883
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-31 04:35:54-07	3336884
/article/trouble-for-troubled	198.51.100.176	GET	200 OK	2016-07-31 04:35:34-07	3336885
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-31 04:35:59-07	3336886
/	198.51.100.156	GET	200 OK	2016-07-31 04:35:07-07	3336887
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-31 04:35:44-07	3336888
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-31 04:35:28-07	3336889
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-31 04:36:02-07	3336890
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-31 04:36:00-07	3336891
/	203.0.113.224	GET	200 OK	2016-07-31 04:35:13-07	3336892
/article/media-obsessed-with-bears	203.0.113.224	GET	200 OK	2016-07-31 04:35:50-07	3336893
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-31 04:36:06-07	3336894
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-31 04:36:10-07	3336895
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-31 04:36:03-07	3336896
/	198.51.100.60	GET	200 OK	2016-07-31 04:35:18-07	3336897
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-31 04:35:43-07	3336898
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 04:35:33-07	3336899
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 04:36:08-07	3336900
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 04:35:41-07	3336901
/	192.0.2.92	GET	200 OK	2016-07-31 04:35:28-07	3336902
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 04:35:52-07	3336903
/article/candidate-is-jerku	192.0.2.92	GET	404 NOT FOUND	2016-07-31 04:36:15-07	3336904
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-31 04:36:15-07	3336905
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 04:35:50-07	3336906
/	198.51.100.93	GET	200 OK	2016-07-31 04:35:37-07	3336907
/article/balloon-goons-doomed	198.51.100.93	GET	200 OK	2016-07-31 04:36:02-07	3336908
/	198.51.100.243	GET	200 OK	2016-07-31 04:35:38-07	3336909
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 04:35:54-07	3336910
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-31 04:36:37-07	3336911
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-31 04:36:06-07	3336912
/	192.0.2.165	GET	200 OK	2016-07-31 04:35:39-07	3336913
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-31 04:36:12-07	3336914
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-31 04:36:05-07	3336915
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-31 04:36:18-07	3336916
/	192.0.2.67	GET	200 OK	2016-07-31 04:35:46-07	3336917
/article/balloon-goons-doomed	192.0.2.67	GET	200 OK	2016-07-31 04:36:41-07	3336918
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-31 04:36:14-07	3336919
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-31 04:36:23-07	3336920
/	198.51.100.82	GET	200 OK	2016-07-31 04:35:55-07	3336921
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-31 04:36:54-07	3336922
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 04:36:55-07	3336923
/	192.0.2.111	GET	200 OK	2016-07-31 04:36:04-07	3336924
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-31 04:36:33-07	3336925
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-31 04:37:02-07	3336926
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-31 04:36:44-07	3336927
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-31 04:36:40-07	3336928
/	198.51.100.87	GET	200 OK	2016-07-31 04:36:05-07	3336929
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-31 04:36:38-07	3336930
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-31 04:36:52-07	3336931
/	192.0.2.84	GET	200 OK	2016-07-31 04:36:06-07	3336932
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-31 04:36:47-07	3336933
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-31 04:36:26-07	3336934
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-31 04:36:23-07	3336935
/	192.0.2.107	GET	200 OK	2016-07-31 04:36:07-07	3336936
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-31 04:36:34-07	3336937
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 04:36:57-07	3336938
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 04:36:57-07	3336939
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 04:36:58-07	3336940
/	203.0.113.177	GET	200 OK	2016-07-31 04:36:11-07	3336941
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-31 04:37:11-07	3336942
/article/media-obsessed-with-bears	203.0.113.177	GET	200 OK	2016-07-31 04:36:37-07	3336943
/	192.0.2.209	GET	200 OK	2016-07-31 04:36:21-07	3336944
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-31 04:37:18-07	3336945
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-31 04:37:18-07	3336946
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-31 04:36:59-07	3336947
/	203.0.113.167	GET	200 OK	2016-07-31 04:36:28-07	3336948
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-31 04:37:16-07	3336949
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-31 04:37:08-07	3336950
/	198.51.100.248	GET	200 OK	2016-07-31 04:36:33-07	3336951
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-31 04:36:55-07	3336952
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-31 04:36:54-07	3336953
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-31 04:36:55-07	3336954
/	192.0.2.154	GET	200 OK	2016-07-31 04:36:36-07	3336955
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-31 04:37:06-07	3336956
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-31 04:37:13-07	3336957
/	198.51.100.158	GET	200 OK	2016-07-31 04:36:45-07	3336958
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-31 04:37:01-07	3336959
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-31 04:37:15-07	3336960
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-31 04:37:12-07	3336961
/	192.0.2.174	GET	200 OK	2016-07-31 04:36:52-07	3336962
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-31 04:37:26-07	3336963
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-31 04:37:23-07	3336964
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-31 04:37:21-07	3336965
/	192.0.2.182	GET	200 OK	2016-07-31 04:36:54-07	3336966
/article/so-many-bears	192.0.2.182	GET	200 OK	2016-07-31 04:37:52-07	3336967
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-31 04:37:35-07	3336968
/	198.51.100.229	GET	200 OK	2016-07-31 04:37:00-07	3336969
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-31 04:37:42-07	3336970
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-31 04:37:43-07	3336971
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-31 04:37:31-07	3336972
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-31 04:37:20-07	3336973
/	203.0.113.240	GET	200 OK	2016-07-31 04:37:01-07	3336974
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-31 04:37:40-07	3336975
/	192.0.2.112	GET	200 OK	2016-07-31 04:37:02-07	3336976
/article/goats-eat-googles	192.0.2.112	GET	200 OK	2016-07-31 04:37:50-07	3336977
/article/bears-love-berries	192.0.2.112	GET	200 OK	2016-07-31 04:37:40-07	3336978
/	198.51.100.12	GET	200 OK	2016-07-31 04:37:04-07	3336979
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-31 04:37:45-07	3336980
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-31 04:37:43-07	3336981
/article/media-obsessed-with-bears	198.51.100.12	GET	200 OK	2016-07-31 04:37:48-07	3336982
/	192.0.2.226	GET	200 OK	2016-07-31 04:37:09-07	3336983
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-31 04:37:24-07	3336984
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-31 04:37:33-07	3336985
/	198.51.100.76	GET	200 OK	2016-07-31 04:37:11-07	3336986
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-31 04:37:26-07	3336987
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-31 04:38:09-07	3336988
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-31 04:38:09-07	3336989
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-31 04:37:45-07	3336990
/	203.0.113.224	GET	200 OK	2016-07-31 04:37:12-07	3336991
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-31 04:37:58-07	3336992
/	198.51.100.137	GET	200 OK	2016-07-31 04:37:19-07	3336993
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-31 04:37:44-07	3336994
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-31 04:37:58-07	3336995
/article/bears-love-berries	198.51.100.137	GET	200 OK	2016-07-31 04:37:55-07	3336996
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-31 04:38:02-07	3336997
/	198.51.100.154	GET	200 OK	2016-07-31 04:37:28-07	3336998
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-31 04:37:56-07	3336999
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-31 04:38:10-07	3337000
/article/goats-eat-googles	198.51.100.154	GET	200 OK	2016-07-31 04:38:14-07	3337001
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-31 04:38:25-07	3337002
/	203.0.113.208	GET	200 OK	2016-07-31 04:37:38-07	3337003
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-31 04:38:15-07	3337004
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-31 04:38:36-07	3337005
/	192.0.2.17	GET	200 OK	2016-07-31 04:37:44-07	3337006
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-31 04:38:16-07	3337007
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-31 04:38:23-07	3337008
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-31 04:38:34-07	3337009
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-31 04:38:08-07	3337010
/	203.0.113.47	GET	200 OK	2016-07-31 04:37:53-07	3337011
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-31 04:38:09-07	3337012
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-31 04:38:32-07	3337013
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-31 04:38:23-07	3337014
/	198.51.100.228	GET	200 OK	2016-07-31 04:37:57-07	3337015
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-31 04:38:52-07	3337016
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-31 04:38:21-07	3337017
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-31 04:38:57-07	3337018
/	203.0.113.72	GET	200 OK	2016-07-31 04:38:02-07	3337019
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-31 04:38:43-07	3337020
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-31 04:38:44-07	3337021
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-31 04:38:31-07	3337022
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-31 04:38:49-07	3337023
/	198.51.100.213	GET	200 OK	2016-07-31 04:38:11-07	3337024
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-31 04:39:09-07	3337025
/article/bad-things-gone	198.51.100.213	GET	200 OK	2016-07-31 04:39:11-07	3337026
/	198.51.100.65	GET	200 OK	2016-07-31 04:38:15-07	3337027
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-31 04:38:33-07	3337028
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-31 04:38:39-07	3337029
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-31 04:39:06-07	3337030
/	192.0.2.36	GET	200 OK	2016-07-31 04:38:16-07	3337031
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-31 04:39:10-07	3337032
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-31 04:38:32-07	3337033
/article/bad-things-gone	192.0.2.36	GET	200 OK	2016-07-31 04:38:58-07	3337034
/	203.0.113.196	GET	200 OK	2016-07-31 04:38:20-07	3337035
/article/so-many-bears	203.0.113.196	GET	200 OK	2016-07-31 04:39:19-07	3337036
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-31 04:38:37-07	3337037
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-31 04:38:46-07	3337038
/article/trouble-for-troubled	203.0.113.196	GET	200 OK	2016-07-31 04:39:01-07	3337039
/	198.51.100.185	GET	200 OK	2016-07-31 04:38:22-07	3337040
/article/trouble-for-troubled	198.51.100.185	GET	200 OK	2016-07-31 04:38:45-07	3337041
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 04:38:55-07	3337042
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 04:38:41-07	3337043
/	198.51.100.157	GET	200 OK	2016-07-31 04:38:24-07	3337044
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-31 04:38:55-07	3337045
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-31 04:39:06-07	3337046
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-31 04:38:47-07	3337047
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-31 04:39:18-07	3337048
/	203.0.113.137	GET	200 OK	2016-07-31 04:38:25-07	3337049
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-31 04:38:42-07	3337050
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-31 04:38:55-07	3337051
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-31 04:39:17-07	3337052
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-31 04:39:05-07	3337053
/	192.0.2.188	GET	200 OK	2016-07-31 04:38:28-07	3337054
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-31 04:39:23-07	3337055
/	198.51.100.247	GET	200 OK	2016-07-31 04:38:37-07	3337056
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-31 04:38:59-07	3337057
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-31 04:39:10-07	3337058
/article/balloon-goons-doomed	198.51.100.247	GET	200 OK	2016-07-31 04:39:05-07	3337059
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-31 04:39:16-07	3337060
/	203.0.113.138	GET	200 OK	2016-07-31 04:38:42-07	3337061
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-31 04:39:10-07	3337062
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-31 04:39:35-07	3337063
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-31 04:39:08-07	3337064
/	192.0.2.63	GET	200 OK	2016-07-31 04:38:52-07	3337065
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-31 04:39:34-07	3337066
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-31 04:39:23-07	3337067
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-31 04:39:22-07	3337068
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-31 04:39:10-07	3337069
/	192.0.2.168	GET	200 OK	2016-07-31 04:38:57-07	3337070
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-31 04:39:37-07	3337071
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-31 04:39:28-07	3337072
/article/media-obsessed-with-bears	192.0.2.168	GET	200 OK	2016-07-31 04:39:53-07	3337073
/	198.51.100.99	GET	200 OK	2016-07-31 04:39:01-07	3337074
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 04:39:24-07	3337075
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-31 04:39:29-07	3337076
/	192.0.2.82	GET	200 OK	2016-07-31 04:39:10-07	3337077
/article/goats-eat-googles	192.0.2.82	GET	200 OK	2016-07-31 04:40:03-07	3337078
/article/bears-love-berries	192.0.2.82	GET	200 OK	2016-07-31 04:39:26-07	3337079
/	198.51.100.34	GET	200 OK	2016-07-31 04:39:14-07	3337080
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-31 04:40:04-07	3337081
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-31 04:40:04-07	3337082
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-31 04:39:56-07	3337083
/	203.0.113.152	GET	200 OK	2016-07-31 04:39:16-07	3337084
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-31 04:40:12-07	3337085
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-31 04:39:52-07	3337086
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-31 04:39:39-07	3337087
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-31 04:40:00-07	3337088
/	203.0.113.245	GET	200 OK	2016-07-31 04:39:24-07	3337089
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-31 04:39:45-07	3337090
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-31 04:40:14-07	3337091
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-31 04:40:07-07	3337092
/	203.0.113.43	GET	200 OK	2016-07-31 04:39:32-07	3337093
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-31 04:39:51-07	3337094
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-31 04:39:48-07	3337095
/article/goats-eat-googles	203.0.113.43	GET	200 OK	2016-07-31 04:40:11-07	3337096
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-31 04:40:32-07	3337097
/	203.0.113.190	GET	200 OK	2016-07-31 04:39:39-07	3337098
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-31 04:40:08-07	3337099
/article/bears-love-berries	203.0.113.190	GET	200 OK	2016-07-31 04:40:27-07	3337100
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-31 04:40:37-07	3337101
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-31 04:40:02-07	3337102
/	192.0.2.114	GET	200 OK	2016-07-31 04:39:42-07	3337103
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-31 04:39:59-07	3337104
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-31 04:40:30-07	3337105
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-31 04:40:23-07	3337106
/	192.0.2.226	GET	200 OK	2016-07-31 04:39:48-07	3337107
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-31 04:40:37-07	3337108
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-31 04:40:14-07	3337109
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-31 04:40:04-07	3337110
/	198.51.100.169	GET	200 OK	2016-07-31 04:39:53-07	3337111
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-31 04:40:36-07	3337112
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-31 04:40:37-07	3337113
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-31 04:40:26-07	3337114
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-31 04:40:51-07	3337115
/	192.0.2.62	GET	200 OK	2016-07-31 04:39:58-07	3337116
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-31 04:40:36-07	3337117
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-31 04:40:46-07	3337118
/	198.51.100.104	GET	200 OK	2016-07-31 04:40:04-07	3337119
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-31 04:40:44-07	3337120
/	198.51.100.165	GET	200 OK	2016-07-31 04:40:06-07	3337121
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-31 04:40:36-07	3337122
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-31 04:40:24-07	3337123
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-31 04:40:29-07	3337124
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-31 04:41:00-07	3337125
/	203.0.113.14	GET	200 OK	2016-07-31 04:40:07-07	3337126
/article/bears-love-berriesn	203.0.113.14	GET	404 NOT FOUND	2016-07-31 04:40:22-07	3337127
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-31 04:40:48-07	3337128
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-31 04:40:39-07	3337129
/	192.0.2.178	GET	200 OK	2016-07-31 04:40:09-07	3337130
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-31 04:41:04-07	3337131
/	203.0.113.54	GET	200 OK	2016-07-31 04:40:14-07	3337132
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-31 04:41:11-07	3337133
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-31 04:41:12-07	3337134
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-31 04:40:59-07	3337135
/	198.51.100.254	GET	200 OK	2016-07-31 04:40:23-07	3337136
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-31 04:40:39-07	3337137
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-31 04:41:08-07	3337138
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-31 04:40:46-07	3337139
/	203.0.113.117	GET	200 OK	2016-07-31 04:40:30-07	3337140
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-31 04:41:01-07	3337141
/article/trouble-for-troubled	203.0.113.117	GET	200 OK	2016-07-31 04:40:52-07	3337142
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-31 04:41:13-07	3337143
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-31 04:41:24-07	3337144
/	203.0.113.217	GET	200 OK	2016-07-31 04:40:36-07	3337145
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-31 04:41:21-07	3337146
/	198.51.100.210	GET	200 OK	2016-07-31 04:40:46-07	3337147
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-31 04:41:17-07	3337148
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 04:41:10-07	3337149
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 04:41:06-07	3337150
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-31 04:41:45-07	3337151
/	198.51.100.73	GET	200 OK	2016-07-31 04:40:47-07	3337152
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-31 04:41:03-07	3337153
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-31 04:41:22-07	3337154
/	198.51.100.122	GET	200 OK	2016-07-31 04:40:55-07	3337155
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-31 04:41:31-07	3337156
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-31 04:41:38-07	3337157
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-31 04:41:14-07	3337158
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-31 04:41:27-07	3337159
/	198.51.100.182	GET	200 OK	2016-07-31 04:40:58-07	3337160
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-31 04:41:23-07	3337161
/	198.51.100.127	GET	200 OK	2016-07-31 04:41:08-07	3337162
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-31 04:41:40-07	3337163
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-31 04:41:36-07	3337164
/	192.0.2.35	GET	200 OK	2016-07-31 04:41:18-07	3337165
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-31 04:42:13-07	3337166
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-31 04:42:17-07	3337167
/	198.51.100.148	GET	200 OK	2016-07-31 04:41:22-07	3337168
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-31 04:42:10-07	3337169
/	203.0.113.219	GET	200 OK	2016-07-31 04:41:28-07	3337170
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 04:42:07-07	3337171
/	192.0.2.79	GET	200 OK	2016-07-31 04:41:32-07	3337172
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-31 04:42:13-07	3337173
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-31 04:42:19-07	3337174
/	198.51.100.238	GET	200 OK	2016-07-31 04:41:35-07	3337175
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-31 04:41:58-07	3337176
/	192.0.2.60	GET	200 OK	2016-07-31 04:41:41-07	3337177
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-31 04:42:00-07	3337178
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-31 04:42:39-07	3337179
/	192.0.2.19	GET	200 OK	2016-07-31 04:41:47-07	3337180
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-31 04:42:09-07	3337181
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-31 04:42:42-07	3337182
/	203.0.113.144	GET	200 OK	2016-07-31 04:41:50-07	3337183
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-31 04:42:37-07	3337184
/	198.51.100.64	GET	200 OK	2016-07-31 04:41:54-07	3337185
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-31 04:42:26-07	3337186
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-31 04:42:19-07	3337187
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-31 04:42:18-07	3337188
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-31 04:42:22-07	3337189
/	203.0.113.48	GET	200 OK	2016-07-31 04:42:00-07	3337190
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-31 04:42:28-07	3337191
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-31 04:42:57-07	3337192
/	198.51.100.6	GET	200 OK	2016-07-31 04:42:01-07	3337193
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-31 04:42:55-07	3337194
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-31 04:42:16-07	3337195
/	192.0.2.151	GET	200 OK	2016-07-31 04:42:05-07	3337196
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-31 04:42:23-07	3337197
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-31 04:42:50-07	3337198
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-31 04:42:33-07	3337199
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-31 04:42:36-07	3337200
/	203.0.113.144	GET	200 OK	2016-07-31 04:42:15-07	3337201
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-31 04:42:35-07	3337202
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-31 04:42:49-07	3337203
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-31 04:42:57-07	3337204
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 04:42:50-07	3337205
/	203.0.113.72	GET	200 OK	2016-07-31 04:42:21-07	3337206
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-31 04:42:40-07	3337207
/article/so-many-bears	203.0.113.72	GET	200 OK	2016-07-31 04:42:50-07	3337208
/article/media-obsessed-with-bears	203.0.113.72	GET	200 OK	2016-07-31 04:43:19-07	3337209
/	198.51.100.53	GET	200 OK	2016-07-31 04:42:25-07	3337210
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-31 04:42:52-07	3337211
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-31 04:42:47-07	3337212
/	198.51.100.39	GET	200 OK	2016-07-31 04:42:35-07	3337213
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-31 04:43:25-07	3337214
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-31 04:43:04-07	3337215
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-31 04:43:08-07	3337216
/	192.0.2.133	GET	200 OK	2016-07-31 04:42:45-07	3337217
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 04:43:16-07	3337218
/article/media-obsessed-with-bearsl	192.0.2.133	GET	404 NOT FOUND	2016-07-31 04:43:21-07	3337219
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 04:43:39-07	3337220
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 04:43:44-07	3337221
/	203.0.113.34	GET	200 OK	2016-07-31 04:42:55-07	3337222
/article/candidate-is-jerkz	203.0.113.34	GET	404 NOT FOUND	2016-07-31 04:43:40-07	3337223
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-31 04:43:15-07	3337224
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-31 04:43:42-07	3337225
/article/bad-things-gone	203.0.113.34	GET	200 OK	2016-07-31 04:43:15-07	3337226
/	203.0.113.77	GET	200 OK	2016-07-31 04:43:00-07	3337227
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-31 04:43:49-07	3337228
/	192.0.2.38	GET	200 OK	2016-07-31 04:43:01-07	3337229
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-31 04:43:40-07	3337230
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-31 04:43:40-07	3337231
/	192.0.2.237	GET	200 OK	2016-07-31 04:43:11-07	3337232
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-31 04:43:27-07	3337233
/	198.51.100.226	GET	200 OK	2016-07-31 04:43:18-07	3337234
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-31 04:44:11-07	3337235
/	192.0.2.229	GET	200 OK	2016-07-31 04:43:23-07	3337236
/article/bad-things-gone	192.0.2.229	GET	200 OK	2016-07-31 04:44:04-07	3337237
/	203.0.113.75	GET	200 OK	2016-07-31 04:43:28-07	3337238
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 04:43:43-07	3337239
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-31 04:44:22-07	3337240
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-31 04:44:02-07	3337241
/	198.51.100.21	GET	200 OK	2016-07-31 04:43:38-07	3337242
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-31 04:44:24-07	3337243
/article/goats-eat-googles	198.51.100.21	GET	200 OK	2016-07-31 04:44:38-07	3337244
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 04:44:09-07	3337245
/	192.0.2.111	GET	200 OK	2016-07-31 04:43:45-07	3337246
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-31 04:44:29-07	3337247
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-31 04:44:44-07	3337248
/	192.0.2.198	GET	200 OK	2016-07-31 04:43:48-07	3337249
/article/balloon-goons-doomed	192.0.2.198	GET	200 OK	2016-07-31 04:44:05-07	3337250
/article/bad-things-gone	192.0.2.198	GET	200 OK	2016-07-31 04:44:11-07	3337251
/	198.51.100.193	GET	200 OK	2016-07-31 04:43:56-07	3337252
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-31 04:44:50-07	3337253
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-31 04:44:39-07	3337254
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-31 04:44:29-07	3337255
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-31 04:44:35-07	3337256
/	192.0.2.240	GET	200 OK	2016-07-31 04:44:01-07	3337257
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-31 04:44:54-07	3337258
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-31 04:44:34-07	3337259
/	203.0.113.156	GET	200 OK	2016-07-31 04:44:09-07	3337260
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-31 04:44:24-07	3337261
/	192.0.2.12	GET	200 OK	2016-07-31 04:44:18-07	3337262
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-31 04:44:40-07	3337263
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-31 04:44:59-07	3337264
/article/trouble-for-troubled	192.0.2.12	GET	200 OK	2016-07-31 04:44:41-07	3337265
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-31 04:45:15-07	3337266
/	203.0.113.46	GET	200 OK	2016-07-31 04:44:26-07	3337267
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-31 04:45:01-07	3337268
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-31 04:45:02-07	3337269
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-31 04:44:46-07	3337270
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-31 04:45:05-07	3337272
/article/balloon-goons-doomed	192.0.2.223	GET	200 OK	2016-07-31 04:44:54-07	3337273
/	198.51.100.92	GET	200 OK	2016-07-31 04:44:42-07	3337274
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-31 04:45:18-07	3337275
/	192.0.2.158	GET	200 OK	2016-07-31 04:44:52-07	3337276
/article/media-obsessed-with-bears	192.0.2.158	GET	200 OK	2016-07-31 04:45:14-07	3337277
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-31 04:45:24-07	3337278
/article/candidate-is-jerk	192.0.2.158	GET	200 OK	2016-07-31 04:45:21-07	3337279
/	203.0.113.224	GET	200 OK	2016-07-31 04:44:56-07	3337280
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-31 04:45:14-07	3337281
/	203.0.113.164	GET	200 OK	2016-07-31 04:45:02-07	3337282
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-31 04:45:31-07	3337283
/	203.0.113.78	GET	200 OK	2016-07-31 04:45:07-07	3337284
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-31 04:45:50-07	3337285
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-31 04:45:41-07	3337286
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-31 04:45:59-07	3337287
/	198.51.100.217	GET	200 OK	2016-07-31 04:45:13-07	3337288
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-31 04:45:34-07	3337289
/	198.51.100.199	GET	200 OK	2016-07-31 04:45:18-07	3337290
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-31 04:46:02-07	3337291
/article/goats-eat-googles	198.51.100.199	GET	200 OK	2016-07-31 04:46:18-07	3337292
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-31 04:45:49-07	3337293
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-31 04:45:53-07	3337294
/	192.0.2.99	GET	200 OK	2016-07-31 04:45:19-07	3337295
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-31 04:45:55-07	3337296
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-31 04:45:34-07	3337297
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-31 04:45:51-07	3337298
/	203.0.113.148	GET	200 OK	2016-07-31 04:45:25-07	3337299
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-31 04:45:45-07	3337300
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-31 04:46:01-07	3337301
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-31 04:46:20-07	3337302
/	192.0.2.185	GET	200 OK	2016-07-31 04:45:33-07	3337303
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-31 04:46:09-07	3337304
/	203.0.113.47	GET	200 OK	2016-07-31 04:45:35-07	3337305
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-31 04:46:25-07	3337306
/	198.51.100.215	GET	200 OK	2016-07-31 04:45:36-07	3337307
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-31 04:46:19-07	3337308
/	198.51.100.62	GET	200 OK	2016-07-31 04:45:46-07	3337309
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-31 04:46:38-07	3337310
/	198.51.100.45	GET	200 OK	2016-07-31 04:45:54-07	3337311
/article/media-obsessed-with-bears	198.51.100.45	GET	200 OK	2016-07-31 04:46:51-07	3337312
/	198.51.100.128	GET	200 OK	2016-07-31 04:46:01-07	3337313
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-31 04:46:44-07	3337314
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-31 04:46:50-07	3337315
/	203.0.113.81	GET	200 OK	2016-07-31 04:46:11-07	3337316
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-31 04:47:04-07	3337317
/	198.51.100.148	GET	200 OK	2016-07-31 04:46:13-07	3337318
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-31 04:47:08-07	3337319
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-31 04:46:37-07	3337320
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-31 04:46:33-07	3337321
/	192.0.2.35	GET	200 OK	2016-07-31 04:46:15-07	3337322
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-31 04:47:02-07	3337323
/article/trouble-for-troubled	192.0.2.35	GET	200 OK	2016-07-31 04:47:02-07	3337324
/article/so-many-bears	192.0.2.35	GET	200 OK	2016-07-31 04:46:31-07	3337325
/	192.0.2.187	GET	200 OK	2016-07-31 04:46:16-07	3337326
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-31 04:46:48-07	3337327
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-31 04:46:57-07	3337328
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-31 04:46:41-07	3337329
/	192.0.2.192	GET	200 OK	2016-07-31 04:46:20-07	3337330
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-31 04:46:39-07	3337331
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-31 04:47:04-07	3337332
/	198.51.100.204	GET	200 OK	2016-07-31 04:46:29-07	3337333
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-31 04:46:45-07	3337334
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-31 04:47:09-07	3337335
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-31 04:46:55-07	3337336
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-31 04:47:08-07	3337337
/	192.0.2.9	GET	200 OK	2016-07-31 04:46:39-07	3337338
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-31 04:46:54-07	3337339
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-31 04:47:09-07	3337340
/	198.51.100.217	GET	200 OK	2016-07-31 04:46:49-07	3337341
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-31 04:47:10-07	3337342
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-31 04:47:24-07	3337343
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-31 04:47:16-07	3337344
/article/balloon-goons-doomed	198.51.100.217	GET	200 OK	2016-07-31 04:47:13-07	3337345
/	203.0.113.76	GET	200 OK	2016-07-31 04:46:51-07	3337346
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-31 04:47:10-07	3337347
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-31 04:47:20-07	3337348
/	192.0.2.214	GET	200 OK	2016-07-31 04:46:59-07	3337349
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-31 04:47:15-07	3337350
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-31 04:47:28-07	3337351
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-31 04:47:19-07	3337352
/	192.0.2.212	GET	200 OK	2016-07-31 04:47:09-07	3337353
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-31 04:47:34-07	3337354
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-31 04:47:37-07	3337355
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-31 04:47:57-07	3337356
/	192.0.2.95	GET	200 OK	2016-07-31 04:47:17-07	3337357
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-31 04:48:16-07	3337358
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-31 04:47:32-07	3337359
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-31 04:47:57-07	3337360
/article/media-obsessed-with-bears	192.0.2.95	GET	200 OK	2016-07-31 04:47:45-07	3337361
/	198.51.100.62	GET	200 OK	2016-07-31 04:47:21-07	3337362
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-31 04:48:04-07	3337363
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-31 04:47:51-07	3337364
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-31 04:48:01-07	3337365
/	192.0.2.55	GET	200 OK	2016-07-31 04:47:29-07	3337366
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 04:48:25-07	3337367
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-31 04:48:26-07	3337368
/	192.0.2.192	GET	200 OK	2016-07-31 04:47:38-07	3337369
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-31 04:48:36-07	3337370
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-31 04:48:02-07	3337371
/article/goats-eat-googles	192.0.2.192	GET	200 OK	2016-07-31 04:48:25-07	3337372
/	203.0.113.249	GET	200 OK	2016-07-31 04:47:44-07	3337373
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-31 04:48:04-07	3337374
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-31 04:48:35-07	3337375
/	203.0.113.165	GET	200 OK	2016-07-31 04:47:49-07	3337376
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-31 04:48:06-07	3337377
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-31 04:48:32-07	3337378
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-31 04:48:38-07	3337379
/	203.0.113.19	GET	200 OK	2016-07-31 04:47:56-07	3337380
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-31 04:48:34-07	3337381
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-31 04:48:14-07	3337382
/	198.51.100.78	GET	200 OK	2016-07-31 04:48:00-07	3337383
/article/trouble-for-troubled	198.51.100.78	GET	200 OK	2016-07-31 04:48:39-07	3337384
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-31 04:48:26-07	3337385
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-31 04:48:40-07	3337386
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-31 04:48:45-07	3337387
/	203.0.113.108	GET	200 OK	2016-07-31 04:48:04-07	3337388
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 04:48:24-07	3337389
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-31 04:48:31-07	3337390
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-31 04:48:41-07	3337391
/	203.0.113.93	GET	200 OK	2016-07-31 04:48:07-07	3337392
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-31 04:48:50-07	3337393
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-31 04:48:57-07	3337394
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-31 04:49:04-07	3337395
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-31 04:48:26-07	3337396
/	203.0.113.18	GET	200 OK	2016-07-31 04:48:12-07	3337397
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-31 04:49:06-07	3337398
/article/balloon-goons-doomed	203.0.113.18	GET	200 OK	2016-07-31 04:48:32-07	3337399
/	192.0.2.185	GET	200 OK	2016-07-31 04:48:20-07	3337400
/article/goats-eat-googles	192.0.2.185	GET	200 OK	2016-07-31 04:49:19-07	3337401
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-31 04:48:47-07	3337402
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-31 04:49:17-07	3337403
/	203.0.113.67	GET	200 OK	2016-07-31 04:48:29-07	3337404
/article/bears-love-berries	203.0.113.67	GET	200 OK	2016-07-31 04:49:13-07	3337405
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-31 04:49:26-07	3337406
/	198.51.100.39	GET	200 OK	2016-07-31 04:48:32-07	3337407
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-31 04:49:06-07	3337408
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 04:48:51-07	3337409
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 04:48:57-07	3337410
/	192.0.2.213	GET	200 OK	2016-07-31 04:48:36-07	3337411
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 04:49:06-07	3337412
/article/media-obsessed-with-bears	192.0.2.213	GET	200 OK	2016-07-31 04:49:06-07	3337413
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 04:49:18-07	3337414
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 04:49:33-07	3337415
/	192.0.2.179	GET	200 OK	2016-07-31 04:48:38-07	3337416
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-31 04:49:33-07	3337417
/	203.0.113.183	GET	200 OK	2016-07-31 04:48:44-07	3337418
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-31 04:49:21-07	3337419
/	203.0.113.74	GET	200 OK	2016-07-31 04:48:48-07	3337420
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-31 04:49:30-07	3337421
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-31 04:49:06-07	3337422
/article/bad-things-gone	203.0.113.74	GET	200 OK	2016-07-31 04:49:28-07	3337423
/	198.51.100.216	GET	200 OK	2016-07-31 04:48:55-07	3337424
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-31 04:49:11-07	3337425
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-31 04:49:30-07	3337426
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-31 04:49:31-07	3337427
/article/goats-eat-googlesd	198.51.100.216	GET	404 NOT FOUND	2016-07-31 04:49:18-07	3337428
/	203.0.113.15	GET	200 OK	2016-07-31 04:48:56-07	3337429
/article/bad-things-gone	203.0.113.15	GET	200 OK	2016-07-31 04:49:12-07	3337430
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-31 04:49:29-07	3337431
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-31 04:49:49-07	3337432
/	203.0.113.83	GET	200 OK	2016-07-31 04:49:03-07	3337433
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-31 04:49:46-07	3337434
/article/trouble-for-troubled	203.0.113.83	GET	200 OK	2016-07-31 04:49:52-07	3337435
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-31 04:49:33-07	3337436
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-31 04:49:46-07	3337437
/	192.0.2.80	GET	200 OK	2016-07-31 04:49:07-07	3337438
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-31 04:49:29-07	3337439
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-31 04:49:58-07	3337440
/	198.51.100.187	GET	200 OK	2016-07-31 04:49:13-07	3337441
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-31 04:50:04-07	3337442
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-31 04:49:28-07	3337443
/	198.51.100.204	GET	200 OK	2016-07-31 04:49:21-07	3337444
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-31 04:50:16-07	3337445
/	198.51.100.154	GET	200 OK	2016-07-31 04:49:28-07	3337446
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-31 04:49:55-07	3337447
/	203.0.113.71	GET	200 OK	2016-07-31 04:49:36-07	3337448
/article/bad-things-gone	203.0.113.71	GET	200 OK	2016-07-31 04:49:52-07	3337449
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-31 04:50:22-07	3337450
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-31 04:50:04-07	3337451
/article/trouble-for-troubled	203.0.113.71	GET	200 OK	2016-07-31 04:50:31-07	3337452
/	198.51.100.135	GET	200 OK	2016-07-31 04:49:44-07	3337453
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-31 04:50:36-07	3337454
/	192.0.2.142	GET	200 OK	2016-07-31 04:49:52-07	3337455
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-31 04:50:15-07	3337456
/	203.0.113.144	GET	200 OK	2016-07-31 04:49:56-07	3337457
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-31 04:50:22-07	3337458
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-31 04:50:13-07	3337459
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-31 04:50:26-07	3337460
/	203.0.113.15	GET	200 OK	2016-07-31 04:50:06-07	3337461
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-31 04:50:42-07	3337462
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-31 04:51:01-07	3337464
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-31 04:50:45-07	3337465
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-31 04:50:43-07	3337466
/	192.0.2.187	GET	200 OK	2016-07-31 04:50:19-07	3337467
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-31 04:50:53-07	3337468
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-31 04:51:15-07	3337469
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-31 04:51:19-07	3337470
/	192.0.2.31	GET	200 OK	2016-07-31 04:50:29-07	3337471
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-31 04:51:00-07	3337472
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 04:50:55-07	3337473
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-31 04:51:16-07	3337474
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-31 04:50:53-07	3337475
/	198.51.100.119	GET	200 OK	2016-07-31 04:50:37-07	3337476
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-31 04:51:35-07	3337477
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-31 04:50:56-07	3337478
/	198.51.100.40	GET	200 OK	2016-07-31 04:50:40-07	3337479
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-31 04:50:57-07	3337480
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-31 04:51:00-07	3337481
/	203.0.113.44	GET	200 OK	2016-07-31 04:50:50-07	3337482
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-31 04:51:19-07	3337483
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-31 04:51:45-07	3337484
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-31 04:51:27-07	3337485
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-31 04:51:20-07	3337486
/	203.0.113.25	GET	200 OK	2016-07-31 04:50:52-07	3337487
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-31 04:51:49-07	3337488
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-31 04:51:38-07	3337489
/	198.51.100.225	GET	200 OK	2016-07-31 04:51:02-07	3337490
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-31 04:51:56-07	3337491
/article/balloon-goons-doomed	198.51.100.225	GET	200 OK	2016-07-31 04:51:48-07	3337492
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-31 04:51:58-07	3337493
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-31 04:51:36-07	3337494
/	198.51.100.222	GET	200 OK	2016-07-31 04:51:07-07	3337495
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-31 04:51:23-07	3337496
/	203.0.113.159	GET	200 OK	2016-07-31 04:51:10-07	3337497
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-31 04:52:04-07	3337498
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-31 04:51:29-07	3337499
/article/so-many-bears	203.0.113.159	GET	200 OK	2016-07-31 04:51:30-07	3337500
/article/media-obsessed-with-bears	203.0.113.159	GET	200 OK	2016-07-31 04:51:42-07	3337501
/	198.51.100.218	GET	200 OK	2016-07-31 04:51:17-07	3337502
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-31 04:52:12-07	3337503
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-31 04:51:41-07	3337504
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-31 04:51:37-07	3337505
/	203.0.113.203	GET	200 OK	2016-07-31 04:51:19-07	3337506
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-31 04:52:15-07	3337507
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-31 04:51:49-07	3337508
/	198.51.100.21	GET	200 OK	2016-07-31 04:51:21-07	3337509
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-31 04:52:11-07	3337510
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 04:52:19-07	3337511
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-31 04:52:08-07	3337512
/	203.0.113.121	GET	200 OK	2016-07-31 04:51:25-07	3337513
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 04:51:51-07	3337514
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 04:52:16-07	3337515
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-31 04:52:10-07	3337516
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-31 04:52:04-07	3337517
/	198.51.100.127	GET	200 OK	2016-07-31 04:51:27-07	3337518
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-31 04:51:45-07	3337519
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-31 04:52:12-07	3337520
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-31 04:51:44-07	3337521
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-31 04:51:53-07	3337522
/	198.51.100.54	GET	200 OK	2016-07-31 04:51:35-07	3337523
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-31 04:52:33-07	3337524
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-31 04:52:29-07	3337525
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-31 04:52:21-07	3337526
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-31 04:52:09-07	3337527
/	203.0.113.235	GET	200 OK	2016-07-31 04:51:39-07	3337528
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-31 04:52:11-07	3337529
/	198.51.100.78	GET	200 OK	2016-07-31 04:51:44-07	3337530
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-31 04:52:43-07	3337531
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-31 04:52:42-07	3337532
/	203.0.113.28	GET	200 OK	2016-07-31 04:51:49-07	3337533
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-31 04:52:09-07	3337534
/	203.0.113.7	GET	200 OK	2016-07-31 04:51:50-07	3337535
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-31 04:52:36-07	3337536
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-31 04:52:50-07	3337537
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-31 04:52:07-07	3337538
/	192.0.2.237	GET	200 OK	2016-07-31 04:51:52-07	3337539
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-31 04:52:35-07	3337540
/	198.51.100.205	GET	200 OK	2016-07-31 04:51:59-07	3337541
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-31 04:52:41-07	3337542
/article/so-many-bears	198.51.100.205	GET	200 OK	2016-07-31 04:52:14-07	3337543
/	203.0.113.207	GET	200 OK	2016-07-31 04:52:08-07	3337544
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-31 04:52:40-07	3337545
/	198.51.100.253	GET	200 OK	2016-07-31 04:52:16-07	3337546
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-31 04:52:41-07	3337547
/article/balloon-goons-doomed	198.51.100.253	GET	200 OK	2016-07-31 04:52:45-07	3337548
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-31 04:52:35-07	3337549
/	192.0.2.218	GET	200 OK	2016-07-31 04:52:18-07	3337550
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 04:52:47-07	3337551
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-31 04:53:17-07	3337552
/	198.51.100.79	GET	200 OK	2016-07-31 04:52:24-07	3337553
/article/media-obsessed-with-bears	198.51.100.79	GET	200 OK	2016-07-31 04:52:56-07	3337554
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-31 04:53:23-07	3337555
/	192.0.2.68	GET	200 OK	2016-07-31 04:52:28-07	3337556
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 04:53:03-07	3337557
/	203.0.113.96	GET	200 OK	2016-07-31 08:08:19-07	3344882
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-31 04:52:50-07	3337558
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-31 04:53:15-07	3337559
/	203.0.113.103	GET	200 OK	2016-07-31 04:52:37-07	3337560
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-31 04:53:17-07	3337561
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-31 04:53:17-07	3337562
/	203.0.113.110	GET	200 OK	2016-07-31 04:52:44-07	3337563
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-31 04:53:38-07	3337564
/	203.0.113.133	GET	200 OK	2016-07-31 04:52:46-07	3337565
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-31 04:53:14-07	3337566
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-31 04:53:16-07	3337567
/	203.0.113.45	GET	200 OK	2016-07-31 04:52:56-07	3337568
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-31 04:53:52-07	3337569
/	203.0.113.184	GET	200 OK	2016-07-31 04:52:58-07	3337570
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-31 04:53:42-07	3337571
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-31 04:53:52-07	3337572
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-31 04:53:25-07	3337573
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-31 04:53:19-07	3337574
/	198.51.100.56	GET	200 OK	2016-07-31 04:53:03-07	3337575
/article/candidate-is-jerk	198.51.100.56	GET	200 OK	2016-07-31 04:53:25-07	3337576
/article/bears-love-berries	198.51.100.56	GET	200 OK	2016-07-31 04:53:39-07	3337577
/	198.51.100.242	GET	200 OK	2016-07-31 04:53:06-07	3337578
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-31 04:53:27-07	3337579
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-31 04:53:49-07	3337580
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-31 04:53:23-07	3337581
/	198.51.100.32	GET	200 OK	2016-07-31 04:53:07-07	3337582
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-31 04:53:25-07	3337583
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-31 04:54:05-07	3337584
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-31 04:53:46-07	3337585
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-31 04:53:22-07	3337586
/	198.51.100.152	GET	200 OK	2016-07-31 04:53:17-07	3337587
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-31 04:53:36-07	3337588
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-31 04:54:07-07	3337589
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-31 04:54:17-07	3337590
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-31 04:53:39-07	3337591
/	198.51.100.216	GET	200 OK	2016-07-31 04:53:20-07	3337592
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-31 04:54:03-07	3337593
/	198.51.100.143	GET	200 OK	2016-07-31 04:53:23-07	3337594
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-31 04:53:39-07	3337595
/	198.51.100.51	GET	200 OK	2016-07-31 04:53:29-07	3337596
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-31 04:54:21-07	3337597
/	203.0.113.204	GET	200 OK	2016-07-31 04:53:31-07	3337598
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-31 04:53:47-07	3337599
/article/bears-love-berriesv	203.0.113.204	GET	404 NOT FOUND	2016-07-31 04:54:19-07	3337600
/article/candidate-is-jerk	203.0.113.204	GET	200 OK	2016-07-31 04:54:10-07	3337601
/	203.0.113.122	GET	200 OK	2016-07-31 04:53:41-07	3337602
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-31 04:54:05-07	3337603
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-31 04:54:08-07	3337604
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-31 04:54:05-07	3337605
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-31 04:54:10-07	3337606
/	192.0.2.22	GET	200 OK	2016-07-31 04:53:46-07	3337607
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-31 04:54:27-07	3337608
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-31 04:54:08-07	3337609
/	192.0.2.90	GET	200 OK	2016-07-31 04:53:47-07	3337610
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-31 04:54:39-07	3337611
/article/trouble-for-troubled	192.0.2.90	GET	200 OK	2016-07-31 04:54:10-07	3337612
/	203.0.113.194	GET	200 OK	2016-07-31 04:53:57-07	3337613
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-31 04:54:21-07	3337614
/	203.0.113.183	GET	200 OK	2016-07-31 04:53:59-07	3337615
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-31 04:54:20-07	3337616
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-31 04:54:39-07	3337617
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-31 04:54:35-07	3337618
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-31 04:54:51-07	3337619
/	198.51.100.10	GET	200 OK	2016-07-31 04:54:03-07	3337620
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 04:54:43-07	3337621
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-31 04:54:29-07	3337622
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 04:55:02-07	3337623
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-31 04:54:57-07	3337624
/	198.51.100.62	GET	200 OK	2016-07-31 04:54:09-07	3337625
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-31 04:54:45-07	3337626
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-31 04:54:31-07	3337627
/	192.0.2.213	GET	200 OK	2016-07-31 04:54:14-07	3337628
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-31 04:54:31-07	3337629
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-31 04:54:47-07	3337630
/	192.0.2.137	GET	200 OK	2016-07-31 04:54:20-07	3337631
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 04:54:48-07	3337632
/	198.51.100.128	GET	200 OK	2016-07-31 04:54:23-07	3337633
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-31 04:55:19-07	3337634
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-31 04:54:39-07	3337635
/	203.0.113.4	GET	200 OK	2016-07-31 04:54:29-07	3337636
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-31 04:54:51-07	3337637
/	198.51.100.17	GET	200 OK	2016-07-31 04:54:36-07	3337638
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-31 04:55:36-07	3337639
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-31 04:55:02-07	3337640
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-31 04:55:13-07	3337641
/	198.51.100.245	GET	200 OK	2016-07-31 04:54:39-07	3337642
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-31 04:55:01-07	3337643
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-31 04:54:58-07	3337644
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-31 04:55:09-07	3337645
/	203.0.113.158	GET	200 OK	2016-07-31 04:54:46-07	3337646
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-31 04:55:18-07	3337647
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-31 04:55:33-07	3337648
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 04:55:06-07	3337649
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-31 04:55:07-07	3337650
/	203.0.113.49	GET	200 OK	2016-07-31 04:54:54-07	3337651
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-31 04:55:49-07	3337652
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-31 04:55:24-07	3337653
/article/trouble-for-troubled	203.0.113.49	GET	200 OK	2016-07-31 04:55:30-07	3337654
/	192.0.2.170	GET	200 OK	2016-07-31 04:55:01-07	3337655
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-31 04:55:16-07	3337656
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-31 04:55:29-07	3337657
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-31 04:55:58-07	3337658
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-31 04:55:22-07	3337659
/	198.51.100.109	GET	200 OK	2016-07-31 04:55:09-07	3337660
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-31 04:56:05-07	3337661
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-31 04:55:30-07	3337662
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-31 04:55:54-07	3337663
/	203.0.113.51	GET	200 OK	2016-07-31 04:55:13-07	3337664
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-31 04:55:48-07	3337665
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-31 04:56:07-07	3337666
/	198.51.100.26	GET	200 OK	2016-07-31 04:55:16-07	3337667
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-31 04:56:05-07	3337668
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-31 04:55:44-07	3337669
/	192.0.2.159	GET	200 OK	2016-07-31 04:55:22-07	3337670
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-31 04:55:40-07	3337671
/	198.51.100.40	GET	200 OK	2016-07-31 04:55:31-07	3337672
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-31 04:56:26-07	3337673
/	203.0.113.13	GET	200 OK	2016-07-31 04:55:39-07	3337674
/article/so-many-bears	203.0.113.13	GET	200 OK	2016-07-31 04:56:12-07	3337675
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-31 04:56:23-07	3337676
/	192.0.2.95	GET	200 OK	2016-07-31 04:55:44-07	3337677
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-31 04:56:35-07	3337678
/	198.51.100.248	GET	200 OK	2016-07-31 04:55:46-07	3337679
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-31 04:56:31-07	3337680
/article/media-obsessed-with-bears	198.51.100.248	GET	200 OK	2016-07-31 04:56:29-07	3337681
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-31 04:56:02-07	3337682
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-31 04:56:37-07	3337683
/	203.0.113.57	GET	200 OK	2016-07-31 04:55:48-07	3337684
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-31 04:56:31-07	3337685
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-31 04:56:38-07	3337686
/article/trouble-for-troubled	203.0.113.57	GET	200 OK	2016-07-31 04:56:48-07	3337687
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-31 04:56:18-07	3337688
/	203.0.113.119	GET	200 OK	2016-07-31 04:55:54-07	3337689
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-31 04:56:18-07	3337690
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-31 04:56:42-07	3337691
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-31 04:56:31-07	3337692
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-31 04:56:30-07	3337693
/	203.0.113.154	GET	200 OK	2016-07-31 04:55:55-07	3337694
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 04:56:47-07	3337695
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 04:56:37-07	3337696
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-31 04:56:36-07	3337697
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-31 04:56:25-07	3337698
/	198.51.100.195	GET	200 OK	2016-07-31 04:55:56-07	3337699
/article/goats-eat-googles	198.51.100.195	GET	200 OK	2016-07-31 04:56:29-07	3337700
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-31 04:56:53-07	3337701
/article/balloon-goons-doomed	198.51.100.195	GET	200 OK	2016-07-31 04:56:44-07	3337702
/	203.0.113.203	GET	200 OK	2016-07-31 04:55:59-07	3337703
/article/goats-eat-googles	203.0.113.203	GET	200 OK	2016-07-31 04:56:59-07	3337704
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 04:56:50-07	3337705
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 04:56:44-07	3337706
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 04:56:40-07	3337707
/	203.0.113.196	GET	200 OK	2016-07-31 04:56:08-07	3337708
/article/bad-things-gone	203.0.113.196	GET	200 OK	2016-07-31 04:56:32-07	3337709
/article/bears-love-berries	203.0.113.196	GET	200 OK	2016-07-31 04:56:23-07	3337710
/article/goats-eat-googles	203.0.113.196	GET	200 OK	2016-07-31 04:57:01-07	3337711
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-31 04:57:02-07	3337712
/	198.51.100.37	GET	200 OK	2016-07-31 04:56:18-07	3337713
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-31 04:57:14-07	3337714
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-31 04:56:37-07	3337715
/	198.51.100.68	GET	200 OK	2016-07-31 04:56:20-07	3337716
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-31 04:57:19-07	3337717
/	192.0.2.18	GET	200 OK	2016-07-31 04:56:24-07	3337718
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-31 04:56:59-07	3337719
/	198.51.100.229	GET	200 OK	2016-07-31 04:56:34-07	3337720
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-31 04:56:58-07	3337721
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-31 04:56:50-07	3337722
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-31 04:57:19-07	3337723
/	203.0.113.241	GET	200 OK	2016-07-31 04:56:38-07	3337724
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-31 04:57:29-07	3337725
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-31 04:57:33-07	3337726
/	198.51.100.235	GET	200 OK	2016-07-31 04:56:48-07	3337727
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-31 04:57:21-07	3337728
/	203.0.113.49	GET	200 OK	2016-07-31 04:56:52-07	3337729
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-31 04:57:26-07	3337730
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-31 04:57:35-07	3337731
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-31 04:57:20-07	3337732
/	198.51.100.219	GET	200 OK	2016-07-31 04:56:58-07	3337733
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-31 04:57:37-07	3337734
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-31 04:57:34-07	3337735
/article/goats-eat-googlese	198.51.100.219	GET	404 NOT FOUND	2016-07-31 04:57:19-07	3337736
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-31 04:57:32-07	3337737
/	198.51.100.53	GET	200 OK	2016-07-31 04:57:02-07	3337738
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-31 04:57:39-07	3337739
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-31 04:57:54-07	3337740
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-31 04:57:40-07	3337741
/	198.51.100.175	GET	200 OK	2016-07-31 04:57:10-07	3337742
/article/so-many-bears	198.51.100.175	GET	200 OK	2016-07-31 04:57:26-07	3337743
/	192.0.2.145	GET	200 OK	2016-07-31 04:57:15-07	3337744
/article/balloon-goons-doomed	192.0.2.145	GET	200 OK	2016-07-31 04:57:46-07	3337745
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-31 04:57:38-07	3337746
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 04:58:00-07	3337747
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-31 04:58:08-07	3337748
/	192.0.2.209	GET	200 OK	2016-07-31 04:57:20-07	3337749
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-31 04:58:10-07	3337750
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-31 04:57:58-07	3337751
/article/so-many-bears	192.0.2.209	GET	200 OK	2016-07-31 04:58:00-07	3337752
/	198.51.100.26	GET	200 OK	2016-07-31 04:57:29-07	3337753
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-31 04:58:21-07	3337754
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-31 04:58:26-07	3337755
/	198.51.100.246	GET	200 OK	2016-07-31 04:57:37-07	3337756
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-31 04:57:53-07	3337757
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-31 04:58:08-07	3337758
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-31 04:57:54-07	3337759
/	203.0.113.212	GET	200 OK	2016-07-31 04:57:47-07	3337760
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-31 04:58:06-07	3337761
/	203.0.113.178	GET	200 OK	2016-07-31 04:57:49-07	3337762
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-31 04:58:41-07	3337763
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-31 04:58:35-07	3337764
/	198.51.100.199	GET	200 OK	2016-07-31 04:57:52-07	3337765
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-31 04:58:22-07	3337766
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-31 04:58:17-07	3337767
/	192.0.2.43	GET	200 OK	2016-07-31 04:57:59-07	3337768
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-31 04:58:57-07	3337769
/article/bears-love-berries	192.0.2.43	GET	200 OK	2016-07-31 04:58:23-07	3337770
/	198.51.100.13	GET	200 OK	2016-07-31 04:58:06-07	3337771
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-31 04:58:27-07	3337772
/	198.51.100.120	GET	200 OK	2016-07-31 04:58:14-07	3337773
/article/trouble-for-troubled	198.51.100.120	GET	200 OK	2016-07-31 04:58:44-07	3337774
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-31 04:59:03-07	3337775
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-31 04:59:00-07	3337776
/article/balloon-goons-doomed	198.51.100.120	GET	200 OK	2016-07-31 04:59:14-07	3337777
/	203.0.113.68	GET	200 OK	2016-07-31 04:58:21-07	3337778
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-31 04:59:06-07	3337779
/	203.0.113.172	GET	200 OK	2016-07-31 04:58:29-07	3337780
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-31 04:58:55-07	3337781
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-31 04:58:44-07	3337782
/	198.51.100.194	GET	200 OK	2016-07-31 04:58:38-07	3337783
/article/bears-love-berries	198.51.100.194	GET	200 OK	2016-07-31 04:59:26-07	3337784
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-31 04:59:11-07	3337785
/article/trouble-for-troubled	198.51.100.194	GET	200 OK	2016-07-31 04:59:05-07	3337786
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-31 04:59:22-07	3337787
/	192.0.2.180	GET	200 OK	2016-07-31 04:58:45-07	3337788
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-31 04:59:33-07	3337789
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-31 04:59:09-07	3337790
/	198.51.100.83	GET	200 OK	2016-07-31 04:58:54-07	3337791
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-31 04:59:46-07	3337792
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-31 04:59:16-07	3337793
/article/trouble-for-troubled	198.51.100.83	GET	200 OK	2016-07-31 04:59:20-07	3337794
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-31 04:59:28-07	3337795
/	203.0.113.10	GET	200 OK	2016-07-31 04:58:58-07	3337796
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-31 04:59:39-07	3337797
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-31 04:59:18-07	3337798
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-31 04:59:28-07	3337799
/	203.0.113.5	GET	200 OK	2016-07-31 04:59:06-07	3337800
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-31 04:59:21-07	3337801
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-31 04:59:32-07	3337802
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-31 05:00:01-07	3337803
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-31 04:59:35-07	3337804
/	198.51.100.58	GET	200 OK	2016-07-31 04:59:14-07	3337805
/article/goats-eat-googles	198.51.100.58	GET	200 OK	2016-07-31 04:59:54-07	3337806
/	203.0.113.65	GET	200 OK	2016-07-31 04:59:20-07	3337807
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-31 05:00:00-07	3337808
/	192.0.2.106	GET	200 OK	2016-07-31 04:59:23-07	3337809
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-31 05:00:23-07	3337810
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-31 04:59:53-07	3337811
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-31 05:00:03-07	3337812
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-31 05:00:22-07	3337813
/	192.0.2.87	GET	200 OK	2016-07-31 04:59:25-07	3337814
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-31 04:59:56-07	3337815
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-31 04:59:54-07	3337816
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-31 04:59:52-07	3337817
/	203.0.113.48	GET	200 OK	2016-07-31 04:59:30-07	3337818
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-31 05:00:11-07	3337819
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-31 04:59:54-07	3337820
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-31 05:00:18-07	3337821
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-31 05:00:11-07	3337822
/	192.0.2.76	GET	200 OK	2016-07-31 04:59:40-07	3337823
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-31 05:00:25-07	3337824
/article/trouble-for-troubled	192.0.2.76	GET	200 OK	2016-07-31 05:00:22-07	3337825
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-31 05:00:22-07	3337826
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-31 05:00:31-07	3337827
/	203.0.113.130	GET	200 OK	2016-07-31 04:59:44-07	3337828
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-31 05:00:18-07	3337829
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-31 05:00:29-07	3337830
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-31 05:00:04-07	3337831
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-31 05:00:09-07	3337832
/	198.51.100.232	GET	200 OK	2016-07-31 04:59:51-07	3337833
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-31 05:00:34-07	3337834
/article/goats-eat-googles	198.51.100.232	GET	200 OK	2016-07-31 05:00:08-07	3337835
/article/trouble-for-troubled	198.51.100.232	GET	200 OK	2016-07-31 05:00:38-07	3337836
/	203.0.113.56	GET	200 OK	2016-07-31 04:59:58-07	3337837
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-31 05:00:22-07	3337838
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-31 05:00:39-07	3337839
/article/goats-eat-googles	203.0.113.56	GET	200 OK	2016-07-31 05:00:24-07	3337840
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-31 05:00:18-07	3337841
/	198.51.100.34	GET	200 OK	2016-07-31 04:59:59-07	3337842
/article/goats-eat-googles	198.51.100.34	GET	200 OK	2016-07-31 05:00:43-07	3337843
/	198.51.100.136	GET	200 OK	2016-07-31 05:00:01-07	3337844
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-31 05:01:00-07	3337845
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 05:00:39-07	3337846
/	203.0.113.85	GET	200 OK	2016-07-31 05:00:03-07	3337847
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-31 05:00:25-07	3337848
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-31 05:01:00-07	3337849
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-31 05:00:26-07	3337850
/	203.0.113.147	GET	200 OK	2016-07-31 05:00:10-07	3337851
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-31 05:00:26-07	3337852
/article/media-obsessed-with-bears	203.0.113.147	GET	200 OK	2016-07-31 05:00:32-07	3337853
/article/bad-things-gone	203.0.113.147	GET	200 OK	2016-07-31 05:00:39-07	3337854
/	192.0.2.22	GET	200 OK	2016-07-31 05:00:13-07	3337855
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-31 05:00:38-07	3337856
/	192.0.2.230	GET	200 OK	2016-07-31 05:00:20-07	3337857
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 05:00:35-07	3337858
/	192.0.2.191	GET	200 OK	2016-07-31 05:00:30-07	3337859
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-31 05:01:26-07	3337860
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-31 05:00:47-07	3337861
/	198.51.100.38	GET	200 OK	2016-07-31 05:00:39-07	3337862
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-31 05:01:38-07	3337863
/	203.0.113.96	GET	200 OK	2016-07-31 05:00:48-07	3337864
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-31 05:01:29-07	3337865
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-31 05:01:13-07	3337866
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-31 05:01:14-07	3337867
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-31 05:01:38-07	3337868
/	198.51.100.120	GET	200 OK	2016-07-31 05:00:51-07	3337869
/article/bears-love-berries	198.51.100.120	GET	200 OK	2016-07-31 05:01:42-07	3337870
/article/candidate-is-jerk	198.51.100.120	GET	200 OK	2016-07-31 05:01:26-07	3337871
/	192.0.2.178	GET	200 OK	2016-07-31 05:00:56-07	3337872
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-31 05:01:47-07	3337873
/	192.0.2.21	GET	200 OK	2016-07-31 05:01:04-07	3337874
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-31 05:01:41-07	3337875
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-31 05:01:54-07	3337876
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 05:01:53-07	3337877
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 05:01:52-07	3337878
/	192.0.2.138	GET	200 OK	2016-07-31 05:01:13-07	3337879
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-31 05:01:38-07	3337880
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-31 05:01:31-07	3337881
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-31 05:01:40-07	3337882
/	192.0.2.187	GET	200 OK	2016-07-31 05:01:21-07	3337883
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-31 05:02:05-07	3337884
/	198.51.100.4	GET	200 OK	2016-07-31 05:01:23-07	3337885
/article/media-obsessed-with-bears	198.51.100.4	GET	200 OK	2016-07-31 05:02:22-07	3337886
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-31 05:02:19-07	3337887
/	198.51.100.50	GET	200 OK	2016-07-31 05:01:31-07	3337888
/article/trouble-for-troubled	198.51.100.50	GET	200 OK	2016-07-31 05:01:49-07	3337889
/	192.0.2.139	GET	200 OK	2016-07-31 05:01:33-07	3337890
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-31 05:02:10-07	3337891
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-31 05:02:14-07	3337892
/	203.0.113.59	GET	200 OK	2016-07-31 05:01:37-07	3337893
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-31 05:02:12-07	3337894
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-31 05:02:09-07	3337895
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-31 05:02:21-07	3337896
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-31 05:01:58-07	3337897
/	192.0.2.79	GET	200 OK	2016-07-31 05:01:43-07	3337898
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-31 05:02:09-07	3337899
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-31 05:02:10-07	3337900
/	198.51.100.73	GET	200 OK	2016-07-31 05:01:49-07	3337901
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-31 05:02:48-07	3337902
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-31 05:02:28-07	3337903
/article/so-many-bears	198.51.100.73	GET	200 OK	2016-07-31 05:02:28-07	3337904
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-31 05:02:47-07	3337905
/	198.51.100.40	GET	200 OK	2016-07-31 05:01:56-07	3337906
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-31 05:02:16-07	3337907
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-31 05:02:53-07	3337908
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-31 05:02:45-07	3337909
/	203.0.113.68	GET	200 OK	2016-07-31 05:02:06-07	3337910
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-31 05:02:23-07	3337911
/article/candidate-is-jerk	203.0.113.68	GET	200 OK	2016-07-31 05:02:33-07	3337912
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-31 05:02:37-07	3337913
/	203.0.113.28	GET	200 OK	2016-07-31 05:02:16-07	3337914
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-31 05:02:33-07	3337915
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-31 05:02:36-07	3337916
/	198.51.100.126	GET	200 OK	2016-07-31 05:02:23-07	3337917
/article/bad-things-gone	198.51.100.126	GET	200 OK	2016-07-31 05:02:58-07	3337918
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-31 05:03:04-07	3337919
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-31 05:03:00-07	3337920
/article/goats-eat-googles	198.51.100.126	GET	200 OK	2016-07-31 05:03:00-07	3337921
/	192.0.2.47	GET	200 OK	2016-07-31 05:02:27-07	3337922
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 05:03:14-07	3337923
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-31 05:03:11-07	3337924
/	198.51.100.26	GET	200 OK	2016-07-31 05:02:33-07	3337925
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-31 05:02:52-07	3337926
/	192.0.2.210	GET	200 OK	2016-07-31 05:02:43-07	3337927
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-31 05:03:08-07	3337928
/	203.0.113.249	GET	200 OK	2016-07-31 05:02:45-07	3337929
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-31 05:03:07-07	3337930
/article/goats-eat-googles	203.0.113.249	GET	200 OK	2016-07-31 05:03:24-07	3337931
/	203.0.113.157	GET	200 OK	2016-07-31 05:02:49-07	3337932
/article/balloon-goons-doomed	203.0.113.157	GET	200 OK	2016-07-31 05:03:35-07	3337933
/	203.0.113.137	GET	200 OK	2016-07-31 05:02:53-07	3337934
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-31 05:03:44-07	3337935
/article/so-many-bears	203.0.113.137	GET	200 OK	2016-07-31 05:03:44-07	3337936
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-31 05:03:37-07	3337937
/	198.51.100.211	GET	200 OK	2016-07-31 05:02:54-07	3337938
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-31 05:03:18-07	3337939
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-31 05:03:32-07	3337940
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-31 05:03:53-07	3337941
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 05:03:53-07	3337942
/	203.0.113.103	GET	200 OK	2016-07-31 05:02:59-07	3337943
/article/trouble-for-troubled	203.0.113.103	GET	200 OK	2016-07-31 05:03:28-07	3337944
/article/so-many-bears	203.0.113.103	GET	200 OK	2016-07-31 05:03:55-07	3337945
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-31 05:03:26-07	3337946
/	198.51.100.71	GET	200 OK	2016-07-31 05:03:09-07	3337947
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-31 05:03:26-07	3337948
/	198.51.100.117	GET	200 OK	2016-07-31 05:03:12-07	3337949
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-31 05:04:03-07	3337950
/	192.0.2.201	GET	200 OK	2016-07-31 05:03:21-07	3337951
/article/balloon-goons-doomed	192.0.2.201	GET	200 OK	2016-07-31 05:03:57-07	3337952
/article/bears-love-berriesf	192.0.2.201	GET	404 NOT FOUND	2016-07-31 05:03:56-07	3337953
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-31 05:04:05-07	3337954
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-31 05:03:51-07	3337955
/	192.0.2.12	GET	200 OK	2016-07-31 05:03:28-07	3337956
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-31 05:04:04-07	3337957
/	203.0.113.38	GET	200 OK	2016-07-31 05:03:34-07	3337958
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-31 05:04:02-07	3337959
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 05:03:59-07	3337960
/article/trouble-for-troubled	203.0.113.38	GET	200 OK	2016-07-31 05:04:09-07	3337961
/	203.0.113.73	GET	200 OK	2016-07-31 05:03:35-07	3337962
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 05:04:09-07	3337963
/	192.0.2.39	GET	200 OK	2016-07-31 05:03:43-07	3337964
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-31 05:04:00-07	3337965
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-31 05:04:31-07	3337966
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-31 05:04:00-07	3337967
/	198.51.100.124	GET	200 OK	2016-07-31 05:03:53-07	3337968
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-31 05:04:18-07	3337969
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-31 05:04:20-07	3337970
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-31 05:04:50-07	3337971
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-31 05:04:29-07	3337972
/	192.0.2.32	GET	200 OK	2016-07-31 05:03:55-07	3337973
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-31 05:04:39-07	3337974
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-31 05:04:10-07	3337975
/	198.51.100.197	GET	200 OK	2016-07-31 05:04:05-07	3337976
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-31 05:04:53-07	3337977
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-31 05:04:57-07	3337978
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-31 05:04:20-07	3337979
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-31 05:04:25-07	3337980
/	203.0.113.126	GET	200 OK	2016-07-31 05:04:09-07	3337981
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-31 05:04:28-07	3337982
/	203.0.113.88	GET	200 OK	2016-07-31 05:04:14-07	3337983
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-31 05:04:44-07	3337984
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-31 05:05:01-07	3337985
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-31 05:04:37-07	3337986
/	203.0.113.79	GET	200 OK	2016-07-31 05:04:19-07	3337987
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 05:05:00-07	3337988
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-31 05:05:19-07	3337989
/	203.0.113.128	GET	200 OK	2016-07-31 05:04:23-07	3337990
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-31 05:05:09-07	3337991
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-31 05:05:04-07	3337992
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-31 05:05:04-07	3337993
/	198.51.100.163	GET	200 OK	2016-07-31 05:04:33-07	3337994
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-31 05:04:52-07	3337995
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-31 05:05:33-07	3337996
/	203.0.113.123	GET	200 OK	2016-07-31 05:04:36-07	3337997
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-31 05:05:34-07	3337998
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-31 05:05:26-07	3337999
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-31 05:04:59-07	3338000
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-31 05:05:04-07	3338001
/	198.51.100.121	GET	200 OK	2016-07-31 05:04:44-07	3338002
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-31 05:05:21-07	3338003
/	198.51.100.166	GET	200 OK	2016-07-31 05:04:45-07	3338004
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-31 05:05:22-07	3338005
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-31 05:05:45-07	3338006
/article/candidate-is-jerk	198.51.100.166	GET	200 OK	2016-07-31 05:05:40-07	3338007
/	198.51.100.104	GET	200 OK	2016-07-31 05:04:50-07	3338008
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-31 05:05:17-07	3338009
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-31 05:05:08-07	3338010
/article/goats-eat-googles	198.51.100.104	GET	200 OK	2016-07-31 05:05:12-07	3338011
/	203.0.113.74	GET	200 OK	2016-07-31 05:04:52-07	3338012
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-31 05:05:08-07	3338013
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-31 05:05:34-07	3338014
/article/trouble-for-troubled	203.0.113.74	GET	200 OK	2016-07-31 05:05:13-07	3338015
/article/so-many-bears	203.0.113.74	GET	200 OK	2016-07-31 05:05:24-07	3338016
/	203.0.113.34	GET	200 OK	2016-07-31 05:04:56-07	3338017
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-31 05:05:24-07	3338018
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-31 05:05:17-07	3338019
/	203.0.113.202	GET	200 OK	2016-07-31 05:04:59-07	3338020
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-31 05:05:21-07	3338021
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-31 05:05:42-07	3338022
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-31 05:05:38-07	3338023
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-31 05:05:19-07	3338024
/	203.0.113.213	GET	200 OK	2016-07-31 05:05:06-07	3338025
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-31 05:05:36-07	3338026
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-31 05:05:27-07	3338027
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-31 05:05:59-07	3338028
/	203.0.113.17	GET	200 OK	2016-07-31 05:05:08-07	3338029
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-31 05:05:25-07	3338030
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-31 05:05:46-07	3338031
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-31 05:05:31-07	3338032
/	203.0.113.31	GET	200 OK	2016-07-31 05:05:17-07	3338033
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-31 05:05:46-07	3338034
/article/goats-eat-googles	203.0.113.31	GET	200 OK	2016-07-31 05:05:48-07	3338035
/article/bears-love-berries	203.0.113.31	GET	200 OK	2016-07-31 05:05:32-07	3338036
/	192.0.2.119	GET	200 OK	2016-07-31 05:05:24-07	3338037
/article/bears-love-berries	192.0.2.119	GET	200 OK	2016-07-31 05:05:55-07	3338038
/	192.0.2.254	GET	200 OK	2016-07-31 05:05:33-07	3338039
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-31 05:06:32-07	3338040
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-31 05:05:48-07	3338041
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-31 05:06:26-07	3338042
/	198.51.100.251	GET	200 OK	2016-07-31 05:05:38-07	3338043
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-31 05:06:10-07	3338044
/	203.0.113.250	GET	200 OK	2016-07-31 05:05:39-07	3338045
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-31 05:06:11-07	3338046
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-31 05:06:31-07	3338047
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-31 05:06:06-07	3338048
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-31 05:06:02-07	3338049
/	192.0.2.109	GET	200 OK	2016-07-31 05:05:42-07	3338050
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-31 05:06:41-07	3338051
/	192.0.2.118	GET	200 OK	2016-07-31 05:05:50-07	3338052
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 05:06:42-07	3338053
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-31 05:06:43-07	3338054
/	198.51.100.70	GET	200 OK	2016-07-31 05:05:53-07	3338055
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-31 05:06:27-07	3338056
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 05:06:41-07	3338057
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-31 05:06:50-07	3338058
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-31 05:06:16-07	3338059
/	198.51.100.193	GET	200 OK	2016-07-31 05:05:54-07	3338060
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-31 05:06:32-07	3338061
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-31 05:06:32-07	3338062
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-31 05:06:26-07	3338063
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-31 05:06:19-07	3338064
/	203.0.113.212	GET	200 OK	2016-07-31 05:06:03-07	3338065
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-31 05:06:33-07	3338066
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-31 05:07:00-07	3338067
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-31 05:06:37-07	3338068
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-31 05:06:31-07	3338069
/	203.0.113.107	GET	200 OK	2016-07-31 05:06:08-07	3338070
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-31 05:06:55-07	3338071
/	198.51.100.132	GET	200 OK	2016-07-31 05:06:10-07	3338072
/article/trouble-for-troubled	198.51.100.132	GET	200 OK	2016-07-31 05:06:53-07	3338073
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 05:07:03-07	3338074
/	198.51.100.22	GET	200 OK	2016-07-31 05:06:19-07	3338075
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-31 05:06:34-07	3338076
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-31 05:06:42-07	3338077
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-31 05:06:44-07	3338078
/	192.0.2.187	GET	200 OK	2016-07-31 05:06:24-07	3338079
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-31 05:07:08-07	3338080
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-31 05:07:14-07	3338081
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-31 05:07:01-07	3338082
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-31 05:07:10-07	3338083
/	192.0.2.55	GET	200 OK	2016-07-31 05:06:30-07	3338084
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-31 05:07:01-07	3338085
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-31 05:07:16-07	3338086
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 05:07:08-07	3338087
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-31 05:07:00-07	3338088
/	192.0.2.182	GET	200 OK	2016-07-31 05:06:38-07	3338089
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-31 05:06:55-07	3338090
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-31 05:07:04-07	3338091
/	198.51.100.21	GET	200 OK	2016-07-31 05:06:46-07	3338092
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-31 05:07:07-07	3338093
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 05:07:09-07	3338094
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-31 05:07:43-07	3338095
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-31 05:07:02-07	3338096
/	203.0.113.186	GET	200 OK	2016-07-31 05:06:50-07	3338097
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-31 05:07:26-07	3338098
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-31 05:07:44-07	3338099
/article/trouble-for-troubled	203.0.113.186	GET	200 OK	2016-07-31 05:07:47-07	3338100
/article/bears-love-berries	203.0.113.186	GET	200 OK	2016-07-31 05:07:49-07	3338101
/	192.0.2.241	GET	200 OK	2016-07-31 05:06:59-07	3338102
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 05:07:50-07	3338103
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-31 05:07:34-07	3338104
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-31 05:07:52-07	3338105
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-31 05:07:46-07	3338106
/	203.0.113.57	GET	200 OK	2016-07-31 05:07:06-07	3338107
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-31 05:07:48-07	3338108
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-31 05:07:32-07	3338109
/	198.51.100.221	GET	200 OK	2016-07-31 05:07:16-07	3338110
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-31 05:07:45-07	3338111
/article/so-many-bears	198.51.100.221	GET	200 OK	2016-07-31 05:08:00-07	3338112
/	203.0.113.217	GET	200 OK	2016-07-31 05:07:23-07	3338113
/article/balloon-goons-doomed	203.0.113.217	GET	200 OK	2016-07-31 05:08:20-07	3338114
/	203.0.113.184	GET	200 OK	2016-07-31 05:07:31-07	3338115
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-31 05:08:15-07	3338116
/article/bears-love-berries	203.0.113.184	GET	200 OK	2016-07-31 05:07:59-07	3338117
/	192.0.2.115	GET	200 OK	2016-07-31 05:07:41-07	3338118
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-31 05:08:01-07	3338119
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-31 05:08:30-07	3338120
/	198.51.100.60	GET	200 OK	2016-07-31 05:07:51-07	3338121
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-31 05:08:42-07	3338122
/	198.51.100.129	GET	200 OK	2016-07-31 05:07:59-07	3338123
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-31 05:08:48-07	3338124
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-31 05:08:37-07	3338125
/	203.0.113.242	GET	200 OK	2016-07-31 05:08:02-07	3338126
/article/trouble-for-troubled	203.0.113.242	GET	200 OK	2016-07-31 05:08:53-07	3338127
/	192.0.2.169	GET	200 OK	2016-07-31 08:12:57-07	3345073
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-31 05:08:31-07	3338128
/	198.51.100.81	GET	200 OK	2016-07-31 05:08:08-07	3338129
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 05:08:43-07	3338130
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-31 05:09:08-07	3338131
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-31 05:08:30-07	3338132
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-31 05:08:57-07	3338133
/	203.0.113.253	GET	200 OK	2016-07-31 05:08:14-07	3338134
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-31 05:09:14-07	3338135
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-31 05:08:45-07	3338136
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-31 05:09:12-07	3338137
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-31 05:09:06-07	3338138
/	192.0.2.79	GET	200 OK	2016-07-31 05:08:23-07	3338139
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-31 05:08:59-07	3338140
/	203.0.113.177	GET	200 OK	2016-07-31 05:08:25-07	3338141
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-31 05:09:05-07	3338142
/	203.0.113.132	GET	200 OK	2016-07-31 05:08:34-07	3338143
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-31 05:09:29-07	3338144
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-31 05:09:02-07	3338145
/	192.0.2.185	GET	200 OK	2016-07-31 05:08:42-07	3338146
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-31 05:09:41-07	3338147
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-31 05:09:09-07	3338148
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-31 05:09:32-07	3338149
/	198.51.100.75	GET	200 OK	2016-07-31 05:08:43-07	3338150
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 05:09:31-07	3338151
/	198.51.100.129	GET	200 OK	2016-07-31 05:08:50-07	3338152
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-31 05:09:41-07	3338153
/	198.51.100.51	GET	200 OK	2016-07-31 05:08:55-07	3338154
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-31 05:09:29-07	3338155
/	198.51.100.160	GET	200 OK	2016-07-31 05:09:00-07	3338156
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 05:09:24-07	3338157
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-31 05:10:00-07	3338158
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 05:09:52-07	3338159
/	198.51.100.235	GET	200 OK	2016-07-31 05:09:02-07	3338160
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-31 05:09:31-07	3338161
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-31 05:09:29-07	3338162
/	192.0.2.84	GET	200 OK	2016-07-31 05:09:03-07	3338163
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-31 05:09:49-07	3338164
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-31 05:09:47-07	3338165
/	203.0.113.238	GET	200 OK	2016-07-31 05:09:08-07	3338166
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-31 05:09:32-07	3338167
/	203.0.113.13	GET	200 OK	2016-07-31 05:09:14-07	3338168
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-31 05:09:33-07	3338169
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-31 05:09:31-07	3338170
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-31 05:09:34-07	3338171
/	192.0.2.250	GET	200 OK	2016-07-31 05:09:23-07	3338172
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-31 05:09:51-07	3338173
/	198.51.100.37	GET	200 OK	2016-07-31 05:09:24-07	3338174
/article/goats-eat-googles	198.51.100.37	GET	200 OK	2016-07-31 05:10:12-07	3338175
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-31 05:09:58-07	3338176
/	203.0.113.139	GET	200 OK	2016-07-31 05:09:29-07	3338177
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-31 05:09:55-07	3338178
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-31 05:10:11-07	3338179
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-31 05:10:19-07	3338180
/	198.51.100.189	GET	200 OK	2016-07-31 05:09:35-07	3338181
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-31 05:10:06-07	3338182
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-31 05:10:11-07	3338183
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-31 05:09:58-07	3338184
/article/bad-things-gone	198.51.100.189	GET	200 OK	2016-07-31 05:10:35-07	3338185
/	198.51.100.99	GET	200 OK	2016-07-31 05:09:45-07	3338186
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 05:10:30-07	3338187
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 05:10:01-07	3338188
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 05:10:20-07	3338189
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 05:10:18-07	3338190
/	203.0.113.201	GET	200 OK	2016-07-31 05:09:52-07	3338191
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 05:10:39-07	3338192
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-31 05:10:46-07	3338193
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-31 05:10:34-07	3338194
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-31 05:10:50-07	3338195
/	192.0.2.144	GET	200 OK	2016-07-31 05:09:58-07	3338196
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-31 05:10:45-07	3338197
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-31 05:10:25-07	3338198
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-31 05:10:57-07	3338199
/	192.0.2.124	GET	200 OK	2016-07-31 05:09:59-07	3338200
/article/media-obsessed-with-bears	192.0.2.124	GET	200 OK	2016-07-31 05:10:43-07	3338201
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-31 05:10:41-07	3338202
/	192.0.2.39	GET	200 OK	2016-07-31 05:10:08-07	3338203
/article/trouble-for-troubled	192.0.2.39	GET	200 OK	2016-07-31 05:10:41-07	3338204
/	192.0.2.9	GET	200 OK	2016-07-31 05:10:17-07	3338205
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-31 05:10:58-07	3338206
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-31 05:10:49-07	3338207
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-31 05:11:07-07	3338208
/	203.0.113.142	GET	200 OK	2016-07-31 05:10:18-07	3338209
/article/trouble-for-troubled	203.0.113.142	GET	200 OK	2016-07-31 05:10:52-07	3338210
/	203.0.113.7	GET	200 OK	2016-07-31 05:10:19-07	3338211
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-31 05:11:19-07	3338212
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-31 05:10:49-07	3338213
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-31 05:11:05-07	3338214
/article/bad-things-gonet	203.0.113.7	GET	404 NOT FOUND	2016-07-31 05:11:08-07	3338215
/	203.0.113.59	GET	200 OK	2016-07-31 05:10:23-07	3338216
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-31 05:10:51-07	3338217
/	192.0.2.57	GET	200 OK	2016-07-31 05:10:25-07	3338218
/article/goats-eat-googles	192.0.2.57	GET	200 OK	2016-07-31 05:11:18-07	3338219
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-31 05:10:51-07	3338220
/article/bears-love-berries	192.0.2.57	GET	200 OK	2016-07-31 05:11:18-07	3338221
/	198.51.100.188	GET	200 OK	2016-07-31 05:10:27-07	3338222
/	198.51.100.254	GET	200 OK	2016-07-31 08:40:38-07	3346116
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-31 05:11:11-07	3338223
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-31 05:10:42-07	3338224
/	203.0.113.222	GET	200 OK	2016-07-31 05:10:32-07	3338225
/article/so-many-bears	203.0.113.222	GET	200 OK	2016-07-31 05:11:17-07	3338226
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-31 05:11:19-07	3338227
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-31 05:11:25-07	3338228
/	198.51.100.152	GET	200 OK	2016-07-31 05:10:36-07	3338229
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-31 05:11:19-07	3338230
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-31 05:11:28-07	3338231
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-31 05:11:33-07	3338232
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-31 05:11:14-07	3338233
/	192.0.2.31	GET	200 OK	2016-07-31 05:10:41-07	3338234
/article/goats-eat-googles	192.0.2.31	GET	200 OK	2016-07-31 05:11:08-07	3338235
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-31 05:11:15-07	3338236
/	198.51.100.236	GET	200 OK	2016-07-31 05:10:47-07	3338237
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-31 05:11:13-07	3338238
/	198.51.100.35	GET	200 OK	2016-07-31 05:10:49-07	3338239
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-31 05:11:27-07	3338240
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-31 05:11:36-07	3338241
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-31 05:11:40-07	3338242
/	192.0.2.67	GET	200 OK	2016-07-31 05:10:54-07	3338243
/article/bad-things-gone	192.0.2.67	GET	200 OK	2016-07-31 05:11:14-07	3338244
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-31 05:11:17-07	3338245
/article/trouble-for-troubled	192.0.2.67	GET	200 OK	2016-07-31 05:11:35-07	3338246
/	192.0.2.204	GET	200 OK	2016-07-31 05:11:01-07	3338247
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-31 05:11:24-07	3338248
/	203.0.113.38	GET	200 OK	2016-07-31 05:11:07-07	3338249
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-31 05:12:05-07	3338250
/	198.51.100.34	GET	200 OK	2016-07-31 05:11:14-07	3338251
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-31 05:11:57-07	3338252
/article/bad-things-gone	198.51.100.34	GET	200 OK	2016-07-31 05:12:04-07	3338253
/article/trouble-for-troubled	198.51.100.34	GET	200 OK	2016-07-31 05:11:39-07	3338254
/	198.51.100.101	GET	200 OK	2016-07-31 05:11:24-07	3338255
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-31 05:11:50-07	3338256
/	192.0.2.162	GET	200 OK	2016-07-31 05:11:30-07	3338257
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-31 05:12:28-07	3338258
/	192.0.2.12	GET	200 OK	2016-07-31 05:11:36-07	3338259
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-31 05:12:34-07	3338260
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-31 05:11:53-07	3338261
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-31 05:12:12-07	3338262
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-31 05:12:19-07	3338263
/	192.0.2.214	GET	200 OK	2016-07-31 05:11:39-07	3338264
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-31 05:11:58-07	3338265
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-31 05:12:20-07	3338266
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-31 05:12:37-07	3338267
/	203.0.113.36	GET	200 OK	2016-07-31 05:11:41-07	3338268
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 05:12:14-07	3338269
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 05:12:26-07	3338270
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 05:12:15-07	3338271
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-31 05:12:01-07	3338272
/	198.51.100.143	GET	200 OK	2016-07-31 05:11:48-07	3338273
/article/balloon-goons-doomed	198.51.100.143	GET	200 OK	2016-07-31 05:12:41-07	3338274
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-31 05:12:31-07	3338275
/article/goats-eat-googles	198.51.100.143	GET	200 OK	2016-07-31 05:12:39-07	3338276
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-31 05:12:47-07	3338277
/	198.51.100.124	GET	200 OK	2016-07-31 05:11:51-07	3338278
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-31 05:12:26-07	3338279
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-31 05:12:08-07	3338280
/article/bears-love-berriesn	198.51.100.124	GET	404 NOT FOUND	2016-07-31 05:12:40-07	3338281
/	203.0.113.220	GET	200 OK	2016-07-31 05:12:01-07	3338282
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-31 05:12:48-07	3338283
/article/bad-things-gone	203.0.113.220	GET	200 OK	2016-07-31 05:12:54-07	3338284
/article/goats-eat-googles	203.0.113.220	GET	200 OK	2016-07-31 05:12:56-07	3338285
/	203.0.113.81	GET	200 OK	2016-07-31 05:12:03-07	3338286
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-31 05:12:41-07	3338287
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-31 05:12:21-07	3338288
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-31 05:12:49-07	3338289
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-31 05:13:01-07	3338290
/	198.51.100.114	GET	200 OK	2016-07-31 05:12:06-07	3338291
/article/goats-eat-googles	198.51.100.114	GET	200 OK	2016-07-31 05:12:30-07	3338292
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-31 05:12:44-07	3338293
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-31 05:12:30-07	3338294
/	203.0.113.206	GET	200 OK	2016-07-31 05:12:12-07	3338295
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-31 05:12:45-07	3338296
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-31 05:12:46-07	3338297
/	203.0.113.116	GET	200 OK	2016-07-31 05:12:19-07	3338298
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-31 05:12:46-07	3338299
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-31 05:12:37-07	3338300
/article/media-obsessed-with-bears	203.0.113.116	GET	200 OK	2016-07-31 05:12:42-07	3338301
/	198.51.100.119	GET	200 OK	2016-07-31 05:12:20-07	3338302
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-31 05:12:40-07	3338303
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-31 05:13:15-07	3338304
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-31 05:12:57-07	3338305
/	203.0.113.253	GET	200 OK	2016-07-31 05:12:30-07	3338306
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-31 05:12:59-07	3338307
/article/candidate-is-jerk	203.0.113.253	GET	200 OK	2016-07-31 05:13:01-07	3338308
/	203.0.113.6	GET	200 OK	2016-07-31 05:12:33-07	3338309
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-31 05:12:53-07	3338310
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-31 05:13:32-07	3338311
/	198.51.100.9	GET	200 OK	2016-07-31 05:12:34-07	3338312
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-31 05:13:18-07	3338313
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-31 05:13:16-07	3338314
/	192.0.2.206	GET	200 OK	2016-07-31 05:12:44-07	3338315
/article/candidate-is-jerk	192.0.2.206	GET	200 OK	2016-07-31 05:13:15-07	3338316
/	198.51.100.126	GET	200 OK	2016-07-31 05:12:45-07	3338317
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-31 05:13:38-07	3338318
/	203.0.113.34	GET	200 OK	2016-07-31 05:12:54-07	3338319
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-31 05:13:25-07	3338320
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-31 05:13:44-07	3338321
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-31 05:13:32-07	3338322
/	198.51.100.188	GET	200 OK	2016-07-31 05:12:57-07	3338323
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-31 05:13:36-07	3338324
/	203.0.113.178	GET	200 OK	2016-07-31 05:13:07-07	3338325
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-31 05:13:59-07	3338326
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-31 05:13:52-07	3338327
/	192.0.2.225	GET	200 OK	2016-07-31 05:13:16-07	3338328
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-31 05:13:32-07	3338329
/	192.0.2.45	GET	200 OK	2016-07-31 05:13:23-07	3338330
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-31 05:14:08-07	3338331
/article/so-many-bears	192.0.2.45	GET	200 OK	2016-07-31 05:13:38-07	3338332
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-31 05:14:12-07	3338333
/	198.51.100.78	GET	200 OK	2016-07-31 05:13:25-07	3338334
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-31 05:13:42-07	3338335
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-31 05:13:45-07	3338336
/	203.0.113.224	GET	200 OK	2016-07-31 05:13:27-07	3338337
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-31 05:13:45-07	3338338
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-31 05:13:54-07	3338339
/article/goats-eat-googles	203.0.113.224	GET	200 OK	2016-07-31 05:14:03-07	3338340
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-31 05:13:50-07	3338341
/	198.51.100.197	GET	200 OK	2016-07-31 05:13:37-07	3338342
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-31 05:14:02-07	3338343
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-31 05:14:20-07	3338344
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-31 05:14:05-07	3338345
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-31 05:14:07-07	3338346
/	198.51.100.42	GET	200 OK	2016-07-31 05:13:45-07	3338347
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-31 05:14:29-07	3338348
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-31 05:14:43-07	3338349
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-31 05:14:33-07	3338350
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-31 05:14:44-07	3338351
/	198.51.100.144	GET	200 OK	2016-07-31 05:13:46-07	3338352
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 05:14:10-07	3338353
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 05:14:03-07	3338354
/	192.0.2.195	GET	200 OK	2016-07-31 05:13:55-07	3338355
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 05:14:19-07	3338356
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 05:14:10-07	3338357
/article/goats-eat-googles	192.0.2.195	GET	200 OK	2016-07-31 05:14:24-07	3338358
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 05:14:27-07	3338359
/	192.0.2.130	GET	200 OK	2016-07-31 05:14:04-07	3338360
/article/trouble-for-troubled	192.0.2.130	GET	200 OK	2016-07-31 05:14:45-07	3338361
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-31 05:14:54-07	3338362
/	198.51.100.95	GET	200 OK	2016-07-31 05:14:13-07	3338363
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-31 05:14:34-07	3338364
/	198.51.100.118	GET	200 OK	2016-07-31 05:14:15-07	3338365
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-31 05:15:11-07	3338366
/	203.0.113.86	GET	200 OK	2016-07-31 05:14:20-07	3338367
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-31 05:15:12-07	3338368
/	192.0.2.209	GET	200 OK	2016-07-31 05:14:21-07	3338369
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-31 05:14:36-07	3338370
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-31 05:14:51-07	3338371
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-31 05:15:00-07	3338372
/	203.0.113.254	GET	200 OK	2016-07-31 05:14:28-07	3338373
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-31 05:14:53-07	3338374
/	198.51.100.165	GET	200 OK	2016-07-31 05:14:35-07	3338375
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-31 05:15:25-07	3338376
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-31 05:15:04-07	3338377
/	192.0.2.116	GET	200 OK	2016-07-31 05:14:45-07	3338378
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-31 05:15:30-07	3338379
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-31 05:15:22-07	3338380
/	203.0.113.56	GET	200 OK	2016-07-31 05:14:52-07	3338381
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-31 05:15:33-07	3338382
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-31 05:15:45-07	3338383
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-31 05:15:50-07	3338384
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-31 05:15:46-07	3338385
/	192.0.2.29	GET	200 OK	2016-07-31 05:14:54-07	3338386
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-31 05:15:30-07	3338387
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-31 05:15:45-07	3338388
/	192.0.2.24	GET	200 OK	2016-07-31 05:14:56-07	3338389
/article/balloon-goons-doomed	192.0.2.24	GET	200 OK	2016-07-31 05:15:55-07	3338390
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-31 05:15:45-07	3338391
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-31 05:15:19-07	3338392
/article/media-obsessed-with-bears	192.0.2.24	GET	200 OK	2016-07-31 05:15:20-07	3338393
/	203.0.113.154	GET	200 OK	2016-07-31 05:14:57-07	3338394
/article/trouble-for-troubled	203.0.113.154	GET	200 OK	2016-07-31 05:15:29-07	3338395
/	198.51.100.97	GET	200 OK	2016-07-31 05:15:03-07	3338396
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-31 05:15:31-07	3338397
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-31 05:15:20-07	3338398
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-31 05:15:36-07	3338399
/	192.0.2.244	GET	200 OK	2016-07-31 05:15:05-07	3338400
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-31 05:15:26-07	3338401
/	192.0.2.127	GET	200 OK	2016-07-31 05:15:11-07	3338402
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-31 05:15:52-07	3338403
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-31 05:15:59-07	3338404
/	192.0.2.53	GET	200 OK	2016-07-31 05:15:18-07	3338405
/article/goats-eat-googles	192.0.2.53	GET	200 OK	2016-07-31 05:15:59-07	3338406
/	198.51.100.157	GET	200 OK	2016-07-31 05:15:27-07	3338407
/article/bears-love-berries	198.51.100.157	GET	200 OK	2016-07-31 05:15:42-07	3338408
/article/candidate-is-jerk	198.51.100.157	GET	200 OK	2016-07-31 05:15:58-07	3338409
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-31 05:16:00-07	3338410
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-31 05:15:55-07	3338411
/	192.0.2.253	GET	200 OK	2016-07-31 05:15:29-07	3338412
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-31 05:16:02-07	3338413
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-31 05:16:32-07	3338415
/article/bears-love-berries	198.51.100.71	GET	200 OK	2016-07-31 05:16:13-07	3338416
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-31 05:16:31-07	3338417
/article/bad-things-gone	198.51.100.71	GET	200 OK	2016-07-31 05:16:24-07	3338418
/	203.0.113.91	GET	200 OK	2016-07-31 05:15:36-07	3338419
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-31 05:16:14-07	3338420
/article/goats-eat-googles	203.0.113.91	GET	200 OK	2016-07-31 05:16:26-07	3338421
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-31 05:15:55-07	3338422
/article/trouble-for-troubled	203.0.113.91	GET	200 OK	2016-07-31 05:16:05-07	3338423
/	198.51.100.43	GET	200 OK	2016-07-31 05:15:37-07	3338424
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-31 05:16:00-07	3338425
/article/trouble-for-troubled	198.51.100.43	GET	200 OK	2016-07-31 05:16:10-07	3338426
/	203.0.113.151	GET	200 OK	2016-07-31 05:15:47-07	3338427
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-31 05:16:27-07	3338428
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-31 05:16:18-07	3338429
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-31 05:16:25-07	3338430
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-31 05:16:20-07	3338431
/	198.51.100.129	GET	200 OK	2016-07-31 05:15:51-07	3338432
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-31 05:16:29-07	3338433
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-31 05:16:43-07	3338434
/	192.0.2.10	GET	200 OK	2016-07-31 05:15:57-07	3338435
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 05:16:56-07	3338436
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-31 05:16:15-07	3338437
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-31 05:16:20-07	3338438
/	192.0.2.179	GET	200 OK	2016-07-31 05:16:04-07	3338439
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-31 05:16:39-07	3338440
/	203.0.113.249	GET	200 OK	2016-07-31 05:16:05-07	3338441
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-31 05:16:21-07	3338442
/article/bears-love-berries	203.0.113.249	GET	200 OK	2016-07-31 05:16:23-07	3338443
/	203.0.113.249	GET	200 OK	2016-07-31 05:16:08-07	3338444
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-31 05:17:01-07	3338445
/	198.51.100.143	GET	200 OK	2016-07-31 05:16:15-07	3338446
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-31 05:17:02-07	3338447
/	198.51.100.217	GET	200 OK	2016-07-31 05:16:25-07	3338448
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-31 05:16:49-07	3338449
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-31 05:17:24-07	3338450
/	203.0.113.242	GET	200 OK	2016-07-31 05:16:35-07	3338451
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-31 05:17:33-07	3338452
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-31 05:16:52-07	3338453
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-31 05:17:05-07	3338454
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-31 05:17:19-07	3338455
/	192.0.2.92	GET	200 OK	2016-07-31 05:16:38-07	3338456
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-31 05:17:16-07	3338457
/	198.51.100.124	GET	200 OK	2016-07-31 05:16:44-07	3338458
/article/bad-things-gone	198.51.100.124	GET	200 OK	2016-07-31 05:17:35-07	3338459
/article/goats-eat-googles	198.51.100.124	GET	200 OK	2016-07-31 05:17:30-07	3338460
/	198.51.100.228	GET	200 OK	2016-07-31 05:16:47-07	3338461
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-31 05:17:20-07	3338462
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 05:17:43-07	3338463
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 05:17:25-07	3338464
/	192.0.2.241	GET	200 OK	2016-07-31 05:16:57-07	3338465
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-31 05:17:30-07	3338466
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-31 05:17:13-07	3338467
/article/so-many-bears	192.0.2.241	GET	200 OK	2016-07-31 05:17:49-07	3338468
/article/trouble-for-troubled	192.0.2.241	GET	200 OK	2016-07-31 05:17:24-07	3338469
/	198.51.100.149	GET	200 OK	2016-07-31 05:17:07-07	3338470
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-31 05:17:47-07	3338471
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-31 05:17:35-07	3338472
/	198.51.100.134	GET	200 OK	2016-07-31 05:17:17-07	3338473
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-31 05:17:46-07	3338474
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-31 05:17:35-07	3338475
/	192.0.2.135	GET	200 OK	2016-07-31 05:17:19-07	3338476
/article/bears-love-berriesv	192.0.2.135	GET	404 NOT FOUND	2016-07-31 05:18:08-07	3338477
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-31 05:18:04-07	3338478
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-31 05:17:36-07	3338479
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-31 05:18:00-07	3338480
/	192.0.2.103	GET	200 OK	2016-07-31 05:17:26-07	3338481
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-31 05:18:19-07	3338482
/	198.51.100.39	GET	200 OK	2016-07-31 05:17:36-07	3338483
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-31 05:18:27-07	3338484
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-31 05:18:19-07	3338485
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-31 05:18:12-07	3338486
/	203.0.113.45	GET	200 OK	2016-07-31 05:17:38-07	3338487
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-31 05:18:30-07	3338488
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-31 05:18:03-07	3338489
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-31 05:18:00-07	3338490
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-31 05:17:55-07	3338491
/	203.0.113.3	GET	200 OK	2016-07-31 05:17:44-07	3338492
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-31 05:18:09-07	3338493
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-31 05:18:04-07	3338494
/	203.0.113.251	GET	200 OK	2016-07-31 05:17:49-07	3338495
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-31 05:18:47-07	3338496
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-31 05:18:06-07	3338497
/	192.0.2.242	GET	200 OK	2016-07-31 05:17:54-07	3338498
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-31 05:18:15-07	3338499
/	192.0.2.54	GET	200 OK	2016-07-31 05:18:01-07	3338500
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-31 05:18:35-07	3338501
/article/bears-love-berries	192.0.2.54	GET	200 OK	2016-07-31 05:18:29-07	3338502
/	203.0.113.146	GET	200 OK	2016-07-31 05:18:02-07	3338503
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-31 05:18:26-07	3338504
/	192.0.2.188	GET	200 OK	2016-07-31 05:18:03-07	3338505
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-31 05:18:26-07	3338506
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-31 05:18:49-07	3338507
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-31 05:18:48-07	3338508
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-31 05:18:26-07	3338509
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-31 05:18:27-07	3338511
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-31 05:18:58-07	3338512
/	192.0.2.108	GET	200 OK	2016-07-31 05:18:10-07	3338513
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-31 05:19:04-07	3338514
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-31 05:19:07-07	3338515
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-31 05:18:54-07	3338516
/	192.0.2.45	GET	200 OK	2016-07-31 05:18:14-07	3338517
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-31 05:18:55-07	3338518
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-31 05:18:44-07	3338519
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-31 05:19:11-07	3338520
/	198.51.100.151	GET	200 OK	2016-07-31 05:18:20-07	3338521
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-31 05:19:04-07	3338522
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-31 05:19:07-07	3338523
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-31 05:19:11-07	3338524
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-31 05:18:46-07	3338525
/	198.51.100.1	GET	200 OK	2016-07-31 05:18:25-07	3338526
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-31 05:19:13-07	3338527
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-31 05:19:03-07	3338528
/article/goats-eat-googles	198.51.100.1	GET	200 OK	2016-07-31 05:18:58-07	3338529
/	192.0.2.166	GET	200 OK	2016-07-31 05:18:28-07	3338530
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-31 05:18:50-07	3338531
/	203.0.113.25	GET	200 OK	2016-07-31 05:18:30-07	3338532
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-31 05:19:25-07	3338533
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-31 05:19:23-07	3338534
/	198.51.100.215	GET	200 OK	2016-07-31 05:18:37-07	3338535
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-31 05:19:22-07	3338536
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-31 05:18:54-07	3338537
/	192.0.2.186	GET	200 OK	2016-07-31 05:18:43-07	3338538
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-31 05:19:07-07	3338539
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-31 05:19:02-07	3338540
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-31 05:18:59-07	3338541
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-31 05:19:36-07	3338542
/	203.0.113.77	GET	200 OK	2016-07-31 05:18:51-07	3338543
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-31 05:19:22-07	3338544
/article/media-obsessed-with-bears	203.0.113.77	GET	200 OK	2016-07-31 05:19:40-07	3338545
/	192.0.2.125	GET	200 OK	2016-07-31 05:18:53-07	3338546
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-31 05:19:53-07	3338547
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-31 05:19:52-07	3338548
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-31 05:19:17-07	3338549
/	203.0.113.145	GET	200 OK	2016-07-31 05:19:02-07	3338550
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-31 05:19:39-07	3338551
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-31 05:19:24-07	3338552
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-31 05:19:18-07	3338553
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-31 05:19:50-07	3338554
/	198.51.100.65	GET	200 OK	2016-07-31 05:19:08-07	3338555
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 05:19:50-07	3338556
/	198.51.100.208	GET	200 OK	2016-07-31 05:19:13-07	3338557
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-31 05:20:09-07	3338558
/article/goats-eat-googles	198.51.100.208	GET	200 OK	2016-07-31 05:19:41-07	3338559
/	203.0.113.29	GET	200 OK	2016-07-31 05:19:23-07	3338560
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 05:20:19-07	3338561
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-31 05:20:10-07	3338562
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 05:20:06-07	3338563
/	198.51.100.27	GET	200 OK	2016-07-31 05:19:33-07	3338564
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-31 05:20:14-07	3338565
/article/balloon-goons-doomed	198.51.100.27	GET	200 OK	2016-07-31 05:19:57-07	3338566
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-31 05:20:33-07	3338567
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-31 05:19:52-07	3338568
/	198.51.100.145	GET	200 OK	2016-07-31 05:19:39-07	3338569
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-31 05:20:11-07	3338570
/article/media-obsessed-with-bears	198.51.100.145	GET	200 OK	2016-07-31 05:20:16-07	3338571
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-31 05:20:10-07	3338572
/	203.0.113.14	GET	200 OK	2016-07-31 05:19:46-07	3338573
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-31 05:20:28-07	3338574
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-31 05:20:03-07	3338575
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-31 05:20:14-07	3338576
/	192.0.2.143	GET	200 OK	2016-07-31 05:19:52-07	3338577
/article/bears-love-berries	192.0.2.143	GET	200 OK	2016-07-31 05:20:18-07	3338578
/article/bad-things-gone	192.0.2.143	GET	200 OK	2016-07-31 05:20:35-07	3338579
/	192.0.2.6	GET	200 OK	2016-07-31 05:19:59-07	3338580
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-31 05:20:14-07	3338581
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-31 05:20:45-07	3338582
/	198.51.100.129	GET	200 OK	2016-07-31 05:20:08-07	3338583
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-31 05:20:35-07	3338584
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-31 05:21:02-07	3338585
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-31 05:20:31-07	3338586
/	192.0.2.104	GET	200 OK	2016-07-31 05:20:16-07	3338587
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-31 05:20:31-07	3338588
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-31 05:20:35-07	3338589
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-31 05:21:02-07	3338590
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-31 05:20:57-07	3338591
/	203.0.113.154	GET	200 OK	2016-07-31 05:20:17-07	3338592
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 05:21:10-07	3338593
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-31 05:20:43-07	3338594
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 05:20:38-07	3338595
/	198.51.100.3	GET	200 OK	2016-07-31 05:20:18-07	3338596
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-31 05:21:03-07	3338597
/	203.0.113.113	GET	200 OK	2016-07-31 05:20:22-07	3338598
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-31 05:21:12-07	3338599
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-31 05:20:37-07	3338600
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 05:20:39-07	3338601
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-31 05:21:03-07	3338602
/	198.51.100.149	GET	200 OK	2016-07-31 05:20:24-07	3338603
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-31 05:21:24-07	3338604
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-31 05:20:45-07	3338605
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-31 05:20:58-07	3338606
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-31 05:20:53-07	3338607
/	198.51.100.221	GET	200 OK	2016-07-31 05:20:27-07	3338608
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-31 05:20:50-07	3338609
/	192.0.2.84	GET	200 OK	2016-07-31 05:20:36-07	3338610
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-31 05:21:31-07	3338611
/article/bears-love-berries	192.0.2.84	GET	200 OK	2016-07-31 05:21:30-07	3338612
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-31 05:20:51-07	3338613
/	198.51.100.74	GET	200 OK	2016-07-31 05:20:46-07	3338614
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-31 05:21:08-07	3338615
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-31 05:21:32-07	3338616
/	203.0.113.87	GET	200 OK	2016-07-31 05:20:49-07	3338617
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-31 05:21:15-07	3338618
/	203.0.113.33	GET	200 OK	2016-07-31 05:20:58-07	3338619
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-31 05:21:23-07	3338620
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-31 05:21:19-07	3338621
/article/balloon-goons-doomed	203.0.113.33	GET	200 OK	2016-07-31 05:21:23-07	3338622
/	198.51.100.57	GET	200 OK	2016-07-31 05:21:07-07	3338623
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-31 05:21:27-07	3338624
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-31 05:21:46-07	3338625
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-31 05:21:56-07	3338626
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-31 05:22:05-07	3338627
/	192.0.2.114	GET	200 OK	2016-07-31 05:21:10-07	3338628
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-31 05:21:42-07	3338629
/	203.0.113.210	GET	200 OK	2016-07-31 05:21:11-07	3338630
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 05:21:33-07	3338631
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 05:22:08-07	3338632
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-31 05:22:03-07	3338633
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 05:21:34-07	3338634
/	192.0.2.162	GET	200 OK	2016-07-31 05:21:12-07	3338635
/article/so-many-bears	192.0.2.162	GET	200 OK	2016-07-31 05:21:32-07	3338636
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-31 05:21:28-07	3338637
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-31 05:21:32-07	3338638
/	203.0.113.135	GET	200 OK	2016-07-31 05:21:22-07	3338639
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-31 05:22:14-07	3338640
/article/goats-eat-googles	203.0.113.135	GET	200 OK	2016-07-31 05:22:08-07	3338641
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-31 05:21:48-07	3338642
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-31 05:22:11-07	3338643
/	203.0.113.211	GET	200 OK	2016-07-31 05:21:29-07	3338644
/article/bears-love-berries	203.0.113.211	GET	200 OK	2016-07-31 05:22:19-07	3338645
/	203.0.113.55	GET	200 OK	2016-07-31 05:21:35-07	3338646
/article/so-many-bears	203.0.113.55	GET	200 OK	2016-07-31 05:22:27-07	3338647
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-31 05:22:04-07	3338648
/	198.51.100.92	GET	200 OK	2016-07-31 05:21:39-07	3338649
/article/bears-love-berries	198.51.100.92	GET	200 OK	2016-07-31 05:22:31-07	3338650
/	192.0.2.168	GET	200 OK	2016-07-31 05:21:49-07	3338651
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-31 05:22:40-07	3338652
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 05:22:26-07	3338653
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-31 05:22:34-07	3338654
/article/balloon-goons-doomed	192.0.2.168	GET	200 OK	2016-07-31 05:22:26-07	3338655
/	203.0.113.114	GET	200 OK	2016-07-31 05:21:58-07	3338656
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-31 05:22:58-07	3338657
/	203.0.113.114	GET	200 OK	2016-07-31 05:22:07-07	3338658
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-31 05:23:03-07	3338659
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-31 05:22:47-07	3338660
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-31 05:22:30-07	3338661
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-31 05:22:59-07	3338662
/	198.51.100.213	GET	200 OK	2016-07-31 05:22:17-07	3338663
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-31 05:23:16-07	3338664
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-31 05:23:03-07	3338665
/	192.0.2.37	GET	200 OK	2016-07-31 05:22:19-07	3338666
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 05:22:45-07	3338667
/	198.51.100.239	GET	200 OK	2016-07-31 05:22:26-07	3338668
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-31 05:23:21-07	3338669
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-31 05:23:14-07	3338670
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-31 05:23:01-07	3338671
/	203.0.113.121	GET	200 OK	2016-07-31 05:22:31-07	3338672
/article/bad-things-gone	203.0.113.121	GET	200 OK	2016-07-31 05:22:52-07	3338673
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 05:23:15-07	3338674
/article/trouble-for-troubled	203.0.113.121	GET	200 OK	2016-07-31 05:23:28-07	3338675
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 05:23:26-07	3338676
/	192.0.2.64	GET	200 OK	2016-07-31 05:22:38-07	3338677
/article/trouble-for-troubled	192.0.2.64	GET	200 OK	2016-07-31 05:23:00-07	3338678
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-31 05:23:38-07	3338679
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-31 05:23:20-07	3338680
/article/so-many-bears	192.0.2.64	GET	200 OK	2016-07-31 05:23:27-07	3338681
/	192.0.2.200	GET	200 OK	2016-07-31 05:22:46-07	3338682
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-31 05:23:21-07	3338683
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-31 05:23:08-07	3338684
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-31 05:23:03-07	3338685
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-31 05:23:22-07	3338686
/	198.51.100.42	GET	200 OK	2016-07-31 05:22:49-07	3338687
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-31 05:23:12-07	3338688
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-31 05:23:38-07	3338689
/	198.51.100.137	GET	200 OK	2016-07-31 05:22:51-07	3338690
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-31 05:23:35-07	3338691
/article/goats-eat-googles	198.51.100.137	GET	200 OK	2016-07-31 05:23:10-07	3338692
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-31 05:23:06-07	3338693
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-31 05:23:20-07	3338694
/	198.51.100.198	GET	200 OK	2016-07-31 05:22:56-07	3338695
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-31 05:23:52-07	3338696
/	198.51.100.65	GET	200 OK	2016-07-31 05:22:59-07	3338697
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 05:23:51-07	3338698
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-31 05:23:34-07	3338699
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 05:23:51-07	3338700
/	192.0.2.77	GET	200 OK	2016-07-31 05:23:06-07	3338701
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-31 05:23:58-07	3338702
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-31 05:23:52-07	3338703
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-31 05:23:25-07	3338704
/	203.0.113.29	GET	200 OK	2016-07-31 05:23:14-07	3338705
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 05:24:07-07	3338706
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-31 05:23:57-07	3338707
/	203.0.113.202	GET	200 OK	2016-07-31 05:23:15-07	3338708
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-31 05:24:06-07	3338709
/	198.51.100.27	GET	200 OK	2016-07-31 05:23:19-07	3338710
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-31 05:24:06-07	3338711
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-31 05:23:47-07	3338712
/	198.51.100.246	GET	200 OK	2016-07-31 05:23:20-07	3338713
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-31 05:24:14-07	3338714
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-31 05:23:59-07	3338715
/	203.0.113.113	GET	200 OK	2016-07-31 05:23:29-07	3338716
/article/bad-things-gone	203.0.113.113	GET	200 OK	2016-07-31 05:24:01-07	3338717
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 05:23:45-07	3338718
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-31 05:24:10-07	3338719
/	203.0.113.211	GET	200 OK	2016-07-31 05:23:35-07	3338720
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-31 05:23:58-07	3338721
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-31 05:23:52-07	3338722
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-31 05:24:25-07	3338723
/	198.51.100.81	GET	200 OK	2016-07-31 05:23:37-07	3338724
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-31 05:23:54-07	3338725
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-31 05:24:02-07	3338726
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 05:24:17-07	3338727
/	192.0.2.26	GET	200 OK	2016-07-31 05:23:39-07	3338728
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-31 05:24:35-07	3338729
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-31 05:24:38-07	3338730
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-31 05:24:28-07	3338731
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-31 05:24:00-07	3338732
/	192.0.2.150	GET	200 OK	2016-07-31 05:23:47-07	3338733
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-31 05:24:30-07	3338734
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-31 05:24:04-07	3338735
/article/bad-things-gone	192.0.2.150	GET	200 OK	2016-07-31 05:24:17-07	3338736
/	192.0.2.9	GET	200 OK	2016-07-31 05:23:52-07	3338737
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-31 05:24:46-07	3338738
/	192.0.2.108	GET	200 OK	2016-07-31 05:23:59-07	3338739
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-31 05:24:30-07	3338740
/article/media-obsessed-with-bears	192.0.2.108	GET	200 OK	2016-07-31 05:24:57-07	3338741
/	203.0.113.78	GET	200 OK	2016-07-31 05:24:00-07	3338742
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-31 05:24:15-07	3338743
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-31 05:24:19-07	3338744
/	192.0.2.235	GET	200 OK	2016-07-31 05:24:09-07	3338745
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-31 05:24:37-07	3338746
/	198.51.100.224	GET	200 OK	2016-07-31 05:24:14-07	3338747
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-31 05:24:56-07	3338748
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-31 05:25:04-07	3338749
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-31 05:24:30-07	3338750
/article/goats-eat-googles	198.51.100.224	GET	200 OK	2016-07-31 05:25:14-07	3338751
/	203.0.113.191	GET	200 OK	2016-07-31 05:24:17-07	3338752
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-31 05:25:04-07	3338753
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-31 05:24:46-07	3338754
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-31 05:24:56-07	3338755
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-31 05:25:05-07	3338756
/	192.0.2.94	GET	200 OK	2016-07-31 05:24:25-07	3338757
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-31 05:25:06-07	3338758
/	192.0.2.232	GET	200 OK	2016-07-31 05:24:31-07	3338759
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-31 05:25:19-07	3338760
/article/so-many-bears	192.0.2.232	GET	200 OK	2016-07-31 05:24:49-07	3338761
/	192.0.2.150	GET	200 OK	2016-07-31 05:24:41-07	3338762
/article/media-obsessed-with-bears	192.0.2.150	GET	200 OK	2016-07-31 05:25:01-07	3338763
/	203.0.113.178	GET	200 OK	2016-07-31 05:24:45-07	3338764
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-31 05:25:30-07	3338765
/	198.51.100.214	GET	200 OK	2016-07-31 05:24:46-07	3338766
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-31 05:25:40-07	3338767
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-31 05:25:03-07	3338768
/	192.0.2.196	GET	200 OK	2016-07-31 05:24:47-07	3338769
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-31 05:25:42-07	3338770
/	198.51.100.30	GET	200 OK	2016-07-31 05:24:54-07	3338771
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-31 05:25:32-07	3338772
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-31 05:25:47-07	3338773
/	192.0.2.254	GET	200 OK	2016-07-31 05:25:02-07	3338774
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-31 05:25:57-07	3338775
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-31 05:25:56-07	3338776
/article/balloon-goons-doomed	192.0.2.254	GET	200 OK	2016-07-31 05:25:17-07	3338777
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-31 05:25:56-07	3338778
/	192.0.2.68	GET	200 OK	2016-07-31 05:25:04-07	3338779
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 05:25:45-07	3338780
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 05:25:49-07	3338781
/	198.51.100.186	GET	200 OK	2016-07-31 05:25:05-07	3338782
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-31 05:25:35-07	3338783
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-31 05:26:00-07	3338784
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-31 05:25:21-07	3338785
/	203.0.113.104	GET	200 OK	2016-07-31 05:25:12-07	3338786
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-31 05:25:58-07	3338787
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-31 05:25:47-07	3338788
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-31 05:25:43-07	3338789
/	192.0.2.80	GET	200 OK	2016-07-31 05:25:18-07	3338790
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-31 05:25:53-07	3338791
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-31 05:25:49-07	3338792
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-31 05:25:41-07	3338793
/article/goats-eat-googles	192.0.2.80	GET	200 OK	2016-07-31 05:26:17-07	3338794
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-31 05:25:59-07	3338796
/	198.51.100.168	GET	200 OK	2016-07-31 05:25:35-07	3338797
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-31 05:26:31-07	3338798
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-31 05:26:00-07	3338799
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-31 05:26:19-07	3338800
/article/candidate-is-jerk	198.51.100.168	GET	200 OK	2016-07-31 05:26:05-07	3338801
/	198.51.100.17	GET	200 OK	2016-07-31 05:25:42-07	3338802
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-31 05:26:21-07	3338803
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-31 05:26:38-07	3338804
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-31 05:26:37-07	3338805
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-31 05:26:00-07	3338806
/	203.0.113.244	GET	200 OK	2016-07-31 05:25:51-07	3338807
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-31 05:26:27-07	3338808
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-31 05:26:23-07	3338809
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-31 05:26:50-07	3338810
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-31 05:26:30-07	3338811
/	203.0.113.138	GET	200 OK	2016-07-31 05:25:54-07	3338812
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-31 05:26:38-07	3338813
/article/bears-love-berries	203.0.113.138	GET	200 OK	2016-07-31 05:26:39-07	3338814
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-31 05:26:46-07	3338815
/	192.0.2.58	GET	200 OK	2016-07-31 05:26:02-07	3338816
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-31 05:26:30-07	3338817
/	203.0.113.40	GET	200 OK	2016-07-31 05:26:08-07	3338818
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-31 05:26:46-07	3338819
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-31 05:26:54-07	3338820
/	203.0.113.53	GET	200 OK	2016-07-31 05:26:13-07	3338821
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-31 05:27:08-07	3338822
/	192.0.2.165	GET	200 OK	2016-07-31 05:26:16-07	3338823
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-31 05:26:57-07	3338824
/	198.51.100.158	GET	200 OK	2016-07-31 05:26:20-07	3338825
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-31 05:27:00-07	3338826
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-31 05:27:14-07	3338827
/	203.0.113.74	GET	200 OK	2016-07-31 05:26:30-07	3338828
/article/candidate-is-jerk	203.0.113.74	GET	200 OK	2016-07-31 05:26:54-07	3338829
/	203.0.113.156	GET	200 OK	2016-07-31 05:26:38-07	3338830
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-31 05:27:38-07	3338831
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-31 05:27:09-07	3338832
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-31 05:27:30-07	3338833
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 05:27:06-07	3338834
/	192.0.2.233	GET	200 OK	2016-07-31 05:26:42-07	3338835
/article/so-many-bears	192.0.2.233	GET	200 OK	2016-07-31 05:27:33-07	3338836
/	203.0.113.83	GET	200 OK	2016-07-31 05:26:46-07	3338837
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-31 05:27:20-07	3338838
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-31 05:27:36-07	3338839
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-31 05:27:08-07	3338840
/	203.0.113.114	GET	200 OK	2016-07-31 05:26:52-07	3338841
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-31 05:27:36-07	3338842
/	198.51.100.129	GET	200 OK	2016-07-31 05:27:01-07	3338843
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-31 05:27:50-07	3338844
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-31 05:27:23-07	3338845
/article/so-many-bears	198.51.100.129	GET	200 OK	2016-07-31 05:27:34-07	3338846
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-31 05:27:45-07	3338847
/	198.51.100.201	GET	200 OK	2016-07-31 05:27:09-07	3338848
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-31 05:27:41-07	3338849
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-31 05:28:07-07	3338850
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-31 05:27:48-07	3338851
/	198.51.100.123	GET	200 OK	2016-07-31 05:27:13-07	3338852
/article/media-obsessed-with-bears	198.51.100.123	GET	200 OK	2016-07-31 05:27:46-07	3338853
/	198.51.100.60	GET	200 OK	2016-07-31 05:27:18-07	3338854
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-31 05:28:02-07	3338855
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-31 05:27:48-07	3338856
/	192.0.2.27	GET	200 OK	2016-07-31 05:27:22-07	3338857
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-31 05:27:56-07	3338858
/	192.0.2.254	GET	200 OK	2016-07-31 05:27:23-07	3338859
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-31 05:27:54-07	3338860
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-31 05:27:56-07	3338861
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-31 05:28:08-07	3338862
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-31 05:27:50-07	3338863
/	198.51.100.46	GET	200 OK	2016-07-31 05:27:30-07	3338864
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-31 05:27:45-07	3338865
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 05:28:28-07	3338866
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 05:27:50-07	3338867
/	198.51.100.163	GET	200 OK	2016-07-31 05:27:31-07	3338868
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-31 05:27:54-07	3338869
/	192.0.2.69	GET	200 OK	2016-07-31 05:27:37-07	3338870
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-31 05:28:35-07	3338871
/	192.0.2.211	GET	200 OK	2016-07-31 05:27:39-07	3338872
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-31 05:28:05-07	3338873
/article/bad-things-gone	192.0.2.211	GET	200 OK	2016-07-31 05:27:58-07	3338874
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-31 05:28:09-07	3338875
/	192.0.2.221	GET	200 OK	2016-07-31 05:27:45-07	3338876
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-31 05:28:26-07	3338877
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-31 05:28:25-07	3338878
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 05:28:30-07	3338879
/	203.0.113.184	GET	200 OK	2016-07-31 05:27:54-07	3338880
/article/trouble-for-troubled	203.0.113.184	GET	200 OK	2016-07-31 05:28:20-07	3338881
/	192.0.2.140	GET	200 OK	2016-07-31 05:27:58-07	3338882
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-31 05:28:14-07	3338883
/	192.0.2.228	GET	200 OK	2016-07-31 05:27:59-07	3338884
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-31 05:28:54-07	3338885
/	192.0.2.167	GET	200 OK	2016-07-31 05:28:04-07	3338886
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-31 05:28:48-07	3338887
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-31 05:28:34-07	3338888
/	192.0.2.130	GET	200 OK	2016-07-31 05:28:06-07	3338889
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-31 05:28:24-07	3338890
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-31 05:28:51-07	3338891
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-31 05:28:27-07	3338892
/	203.0.113.161	GET	200 OK	2016-07-31 05:28:09-07	3338893
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 05:29:02-07	3338894
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 05:28:56-07	3338895
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-31 05:29:00-07	3338896
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 05:29:01-07	3338897
/	192.0.2.173	GET	200 OK	2016-07-31 05:28:18-07	3338898
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-31 05:29:10-07	3338899
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-31 05:29:07-07	3338900
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-31 05:29:14-07	3338901
/	192.0.2.18	GET	200 OK	2016-07-31 05:28:24-07	3338902
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-31 05:29:19-07	3338903
/	203.0.113.187	GET	200 OK	2016-07-31 05:28:26-07	3338904
/article/media-obsessed-with-bears	203.0.113.187	GET	200 OK	2016-07-31 05:28:57-07	3338905
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-31 05:29:10-07	3338906
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-31 05:29:06-07	3338907
/	198.51.100.242	GET	200 OK	2016-07-31 05:28:28-07	3338908
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-31 05:28:55-07	3338909
/article/bad-things-gonez	198.51.100.242	GET	404 NOT FOUND	2016-07-31 05:28:43-07	3338910
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-31 05:28:53-07	3338911
/	192.0.2.17	GET	200 OK	2016-07-31 05:28:37-07	3338912
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-31 05:29:10-07	3338913
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-31 05:28:55-07	3338914
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-31 05:29:36-07	3338915
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-31 05:29:10-07	3338916
/	192.0.2.197	GET	200 OK	2016-07-31 05:28:47-07	3338917
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-31 05:29:11-07	3338918
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 05:29:47-07	3338919
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-31 05:29:37-07	3338920
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-31 05:29:37-07	3338921
/	203.0.113.8	GET	200 OK	2016-07-31 05:28:56-07	3338922
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-31 05:29:18-07	3338923
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-31 05:29:27-07	3338924
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-31 05:29:23-07	3338925
/	198.51.100.108	GET	200 OK	2016-07-31 05:29:03-07	3338926
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-31 05:29:48-07	3338927
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-31 05:29:33-07	3338928
/	198.51.100.15	GET	200 OK	2016-07-31 05:29:11-07	3338929
/article/bears-love-berries	198.51.100.15	GET	200 OK	2016-07-31 05:29:47-07	3338930
/	203.0.113.54	GET	200 OK	2016-07-31 05:29:20-07	3338931
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-31 05:30:17-07	3338932
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-31 05:30:19-07	3338933
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-31 05:30:09-07	3338934
/	203.0.113.171	GET	200 OK	2016-07-31 05:29:25-07	3338935
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-31 05:30:08-07	3338936
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-31 05:30:17-07	3338937
/	198.51.100.110	GET	200 OK	2016-07-31 05:29:34-07	3338938
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-31 05:29:54-07	3338939
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-31 05:30:09-07	3338940
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-31 05:30:04-07	3338941
/	192.0.2.209	GET	200 OK	2016-07-31 05:29:40-07	3338942
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-31 05:29:58-07	3338943
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-31 05:30:09-07	3338944
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-31 05:30:15-07	3338945
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-31 05:30:25-07	3338946
/	192.0.2.142	GET	200 OK	2016-07-31 05:29:44-07	3338947
/article/so-many-bears	192.0.2.142	GET	200 OK	2016-07-31 05:30:44-07	3338948
/	198.51.100.237	GET	200 OK	2016-07-31 05:29:50-07	3338949
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-31 05:30:39-07	3338950
/	198.51.100.214	GET	200 OK	2016-07-31 05:29:59-07	3338951
/article/goats-eat-googles	198.51.100.214	GET	200 OK	2016-07-31 05:30:20-07	3338952
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-31 05:30:56-07	3338953
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-31 05:30:35-07	3338954
/	192.0.2.126	GET	200 OK	2016-07-31 05:30:03-07	3338955
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-31 05:30:54-07	3338956
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-31 05:30:47-07	3338957
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-31 05:30:53-07	3338958
/	203.0.113.104	GET	200 OK	2016-07-31 05:30:12-07	3338959
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-31 05:30:37-07	3338960
/	192.0.2.86	GET	200 OK	2016-07-31 05:30:14-07	3338961
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-31 05:30:36-07	3338962
/	198.51.100.27	GET	200 OK	2016-07-31 05:30:18-07	3338963
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-31 05:30:57-07	3338964
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-31 05:31:05-07	3338965
/	198.51.100.165	GET	200 OK	2016-07-31 05:30:25-07	3338966
/article/trouble-for-troubled	198.51.100.165	GET	200 OK	2016-07-31 05:31:07-07	3338967
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-31 05:31:16-07	3338968
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-31 05:31:15-07	3338969
/	203.0.113.241	GET	200 OK	2016-07-31 05:30:30-07	3338970
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-31 05:31:21-07	3338971
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-31 05:30:56-07	3338972
/	198.51.100.69	GET	200 OK	2016-07-31 05:30:34-07	3338973
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-31 05:30:49-07	3338974
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-31 05:31:24-07	3338975
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-31 05:31:17-07	3338976
/	192.0.2.201	GET	200 OK	2016-07-31 05:30:35-07	3338977
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-31 05:31:31-07	3338978
/article/bears-love-berries	192.0.2.201	GET	200 OK	2016-07-31 05:31:06-07	3338979
/	192.0.2.56	GET	200 OK	2016-07-31 05:30:41-07	3338980
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-31 05:31:06-07	3338981
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-31 05:31:34-07	3338982
/	203.0.113.35	GET	200 OK	2016-07-31 05:30:45-07	3338983
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 05:31:04-07	3338984
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 05:31:27-07	3338985
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 05:31:20-07	3338986
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-31 05:31:36-07	3338988
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-31 05:31:29-07	3338989
/	203.0.113.246	GET	200 OK	2016-07-31 05:30:54-07	3338990
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-31 05:31:41-07	3338991
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-31 05:31:37-07	3338992
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-31 05:31:21-07	3338993
/	198.51.100.238	GET	200 OK	2016-07-31 05:31:02-07	3338994
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-31 05:31:22-07	3338995
/article/trouble-for-troubledd	198.51.100.238	GET	404 NOT FOUND	2016-07-31 05:31:42-07	3338996
/	203.0.113.201	GET	200 OK	2016-07-31 05:31:08-07	3338997
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 05:31:36-07	3338998
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 05:31:49-07	3338999
/	198.51.100.121	GET	200 OK	2016-07-31 05:31:10-07	3339000
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-31 05:31:56-07	3339001
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-31 05:31:52-07	3339002
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-31 05:31:49-07	3339003
/	203.0.113.231	GET	200 OK	2016-07-31 05:31:16-07	3339004
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-31 05:31:39-07	3339005
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-31 05:32:05-07	3339006
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-31 05:31:48-07	3339007
/	198.51.100.134	GET	200 OK	2016-07-31 05:31:17-07	3339008
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-31 05:31:46-07	3339009
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-31 05:32:02-07	3339010
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-31 05:31:50-07	3339011
/	203.0.113.161	GET	200 OK	2016-07-31 05:31:25-07	3339012
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-31 05:32:17-07	3339013
/	192.0.2.142	GET	200 OK	2016-07-31 05:31:26-07	3339014
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-31 05:31:46-07	3339015
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-31 05:31:48-07	3339016
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-31 05:31:51-07	3339017
/	198.51.100.90	GET	200 OK	2016-07-31 05:31:32-07	3339018
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-31 05:31:54-07	3339019
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-31 05:32:12-07	3339020
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-31 05:31:47-07	3339021
/	198.51.100.7	GET	200 OK	2016-07-31 05:31:35-07	3339022
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-31 05:32:35-07	3339023
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-31 05:32:12-07	3339024
/	198.51.100.207	GET	200 OK	2016-07-31 05:31:43-07	3339025
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-31 05:32:11-07	3339026
/	198.51.100.226	GET	200 OK	2016-07-31 05:31:44-07	3339027
/article/media-obsessed-with-bears	198.51.100.226	GET	200 OK	2016-07-31 05:32:29-07	3339028
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 05:32:29-07	3339029
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 05:32:25-07	3339030
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-31 05:32:18-07	3339031
/	192.0.2.48	GET	200 OK	2016-07-31 05:31:52-07	3339032
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-31 05:32:26-07	3339033
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-31 05:32:12-07	3339034
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-31 05:32:09-07	3339035
/	198.51.100.229	GET	200 OK	2016-07-31 05:31:57-07	3339036
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-31 05:32:28-07	3339037
/	203.0.113.94	GET	200 OK	2016-07-31 05:31:58-07	3339038
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 05:32:32-07	3339039
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 05:32:21-07	3339040
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 05:32:21-07	3339041
/	203.0.113.124	GET	200 OK	2016-07-31 05:32:05-07	3339042
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-31 05:33:00-07	3339043
/	203.0.113.54	GET	200 OK	2016-07-31 05:32:07-07	3339044
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-31 05:32:26-07	3339045
/	192.0.2.90	GET	200 OK	2016-07-31 05:32:11-07	3339046
/article/so-many-bears	192.0.2.90	GET	200 OK	2016-07-31 05:32:38-07	3339047
/	203.0.113.65	GET	200 OK	2016-07-31 05:32:19-07	3339048
/article/balloon-goons-doomed	203.0.113.65	GET	200 OK	2016-07-31 05:33:18-07	3339049
/article/media-obsessed-with-bears	203.0.113.65	GET	200 OK	2016-07-31 05:33:16-07	3339050
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-31 05:33:08-07	3339051
/	192.0.2.27	GET	200 OK	2016-07-31 05:32:21-07	3339052
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-31 05:32:41-07	3339053
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-31 05:32:55-07	3339054
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-31 05:32:38-07	3339055
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-31 05:32:37-07	3339056
/	203.0.113.247	GET	200 OK	2016-07-31 05:32:27-07	3339057
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-31 05:32:42-07	3339058
/	203.0.113.9	GET	200 OK	2016-07-31 05:32:29-07	3339059
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-31 05:33:00-07	3339060
/	198.51.100.118	GET	200 OK	2016-07-31 05:32:36-07	3339061
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-31 05:33:32-07	3339062
/	192.0.2.221	GET	200 OK	2016-07-31 05:32:38-07	3339063
/article/so-many-bears	192.0.2.221	GET	200 OK	2016-07-31 05:33:08-07	3339064
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-31 05:33:29-07	3339065
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-31 05:33:38-07	3339066
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-31 05:33:24-07	3339067
/	203.0.113.139	GET	200 OK	2016-07-31 05:32:43-07	3339068
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-31 05:33:20-07	3339069
/article/so-many-bears	203.0.113.139	GET	200 OK	2016-07-31 05:33:06-07	3339070
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-31 05:33:31-07	3339071
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-31 05:33:04-07	3339072
/	198.51.100.177	GET	200 OK	2016-07-31 05:32:48-07	3339073
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-31 05:33:34-07	3339074
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-31 05:33:34-07	3339075
/article/so-many-bears	198.51.100.177	GET	200 OK	2016-07-31 05:33:03-07	3339076
/	198.51.100.140	GET	200 OK	2016-07-31 05:32:53-07	3339077
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-31 05:33:20-07	3339078
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-31 05:33:47-07	3339079
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-31 05:33:43-07	3339080
/	198.51.100.24	GET	200 OK	2016-07-31 05:33:03-07	3339081
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-31 05:33:40-07	3339082
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-31 05:33:41-07	3339084
/	198.51.100.83	GET	200 OK	2016-07-31 05:33:18-07	3339085
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-31 05:33:39-07	3339086
/	203.0.113.8	GET	200 OK	2016-07-31 05:33:24-07	3339087
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-31 05:34:00-07	3339088
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-31 05:33:41-07	3339089
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-31 05:34:17-07	3339090
/article/so-many-bears	203.0.113.8	GET	200 OK	2016-07-31 05:34:16-07	3339091
/	203.0.113.76	GET	200 OK	2016-07-31 05:33:28-07	3339092
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-31 05:34:11-07	3339093
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-31 05:34:25-07	3339094
/article/so-many-bears	203.0.113.76	GET	200 OK	2016-07-31 05:34:08-07	3339095
/	203.0.113.2	GET	200 OK	2016-07-31 05:33:36-07	3339096
/article/so-many-bears	203.0.113.2	GET	200 OK	2016-07-31 05:34:35-07	3339097
/	203.0.113.27	GET	200 OK	2016-07-31 05:33:42-07	3339098
/article/balloon-goons-doomed	203.0.113.27	GET	200 OK	2016-07-31 05:34:18-07	3339099
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-31 05:34:25-07	3339100
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-31 05:33:57-07	3339101
/article/media-obsessed-with-bears	203.0.113.27	GET	200 OK	2016-07-31 05:33:59-07	3339102
/	192.0.2.30	GET	200 OK	2016-07-31 05:33:50-07	3339103
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-31 05:34:06-07	3339104
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-31 05:34:31-07	3339105
/	192.0.2.217	GET	200 OK	2016-07-31 05:33:53-07	3339106
/article/bad-things-gone	192.0.2.217	GET	200 OK	2016-07-31 05:34:44-07	3339107
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-31 05:34:10-07	3339108
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-31 05:34:35-07	3339109
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-31 05:34:39-07	3339110
/	203.0.113.200	GET	200 OK	2016-07-31 05:33:59-07	3339111
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-31 05:34:59-07	3339112
/	203.0.113.146	GET	200 OK	2016-07-31 05:34:05-07	3339113
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-31 05:34:37-07	3339114
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-31 05:34:34-07	3339115
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-31 05:34:55-07	3339116
/	198.51.100.110	GET	200 OK	2016-07-31 05:34:10-07	3339117
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-31 05:34:56-07	3339118
/	203.0.113.85	GET	200 OK	2016-07-31 05:34:20-07	3339119
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-31 05:34:35-07	3339120
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-31 05:34:57-07	3339121
/	198.51.100.243	GET	200 OK	2016-07-31 05:34:30-07	3339122
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-31 05:35:00-07	3339123
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-31 05:34:51-07	3339124
/	203.0.113.176	GET	200 OK	2016-07-31 05:34:34-07	3339125
/article/bad-things-gone	203.0.113.176	GET	200 OK	2016-07-31 05:35:14-07	3339126
/	203.0.113.250	GET	200 OK	2016-07-31 05:34:37-07	3339127
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-31 05:35:19-07	3339128
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-31 05:35:00-07	3339129
/	203.0.113.154	GET	200 OK	2016-07-31 05:34:40-07	3339130
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 05:35:03-07	3339131
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 05:35:29-07	3339132
/article/balloon-goons-doomed	203.0.113.154	GET	200 OK	2016-07-31 05:35:18-07	3339133
/	192.0.2.55	GET	200 OK	2016-07-31 05:34:43-07	3339134
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 05:35:09-07	3339135
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 05:35:23-07	3339136
/	203.0.113.15	GET	200 OK	2016-07-31 05:34:47-07	3339137
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-31 05:35:21-07	3339138
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-31 05:35:27-07	3339139
/	203.0.113.180	GET	200 OK	2016-07-31 05:34:56-07	3339140
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-31 05:35:40-07	3339141
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-31 05:35:37-07	3339142
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-31 05:35:55-07	3339143
/	203.0.113.26	GET	200 OK	2016-07-31 05:35:01-07	3339144
/article/goats-eat-googles	203.0.113.26	GET	200 OK	2016-07-31 05:35:55-07	3339145
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-31 05:35:20-07	3339146
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-31 05:35:48-07	3339147
/	198.51.100.83	GET	200 OK	2016-07-31 05:35:05-07	3339148
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-31 05:35:33-07	3339149
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-31 05:35:41-07	3339150
/article/goats-eat-googles	198.51.100.83	GET	200 OK	2016-07-31 05:35:28-07	3339151
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-31 05:35:38-07	3339152
/	198.51.100.95	GET	200 OK	2016-07-31 05:35:10-07	3339153
/article/goats-eat-googles	198.51.100.95	GET	200 OK	2016-07-31 05:35:35-07	3339154
/article/so-many-bears	198.51.100.95	GET	200 OK	2016-07-31 05:35:42-07	3339155
/article/balloon-goons-doomed	198.51.100.95	GET	200 OK	2016-07-31 05:35:27-07	3339156
/	198.51.100.7	GET	200 OK	2016-07-31 05:35:16-07	3339157
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 05:36:10-07	3339158
/	192.0.2.37	GET	200 OK	2016-07-31 05:35:19-07	3339159
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-31 05:35:41-07	3339160
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 05:35:36-07	3339161
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 05:35:51-07	3339162
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-31 05:36:13-07	3339163
/	203.0.113.219	GET	200 OK	2016-07-31 05:35:21-07	3339164
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 05:35:41-07	3339165
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 05:36:07-07	3339166
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 05:35:49-07	3339167
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-31 05:36:05-07	3339168
/	192.0.2.91	GET	200 OK	2016-07-31 05:35:23-07	3339169
/article/bears-love-berries	192.0.2.91	GET	200 OK	2016-07-31 05:35:48-07	3339170
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-31 05:35:55-07	3339171
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-31 05:35:46-07	3339172
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-31 05:35:44-07	3339173
/	203.0.113.238	GET	200 OK	2016-07-31 05:35:31-07	3339174
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-31 05:36:21-07	3339175
/article/so-many-bears	203.0.113.238	GET	200 OK	2016-07-31 05:36:18-07	3339176
/article/bears-love-berries	203.0.113.238	GET	200 OK	2016-07-31 05:36:00-07	3339177
/article/goats-eat-googles	203.0.113.238	GET	200 OK	2016-07-31 05:36:30-07	3339178
/article/goats-eat-googles	198.51.100.155	GET	200 OK	2016-07-31 05:36:02-07	3339180
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-31 05:36:13-07	3339181
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-31 05:36:20-07	3339182
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-31 05:36:04-07	3339183
/	192.0.2.155	GET	200 OK	2016-07-31 05:35:39-07	3339184
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-31 05:35:56-07	3339185
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-31 05:35:59-07	3339186
/	192.0.2.156	GET	200 OK	2016-07-31 05:35:49-07	3339187
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-31 05:36:43-07	3339188
/	192.0.2.159	GET	200 OK	2016-07-31 05:35:58-07	3339189
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-31 05:36:14-07	3339190
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-31 05:36:20-07	3339191
/	192.0.2.83	GET	200 OK	2016-07-31 05:36:08-07	3339192
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-31 05:37:05-07	3339193
/	203.0.113.14	GET	200 OK	2016-07-31 05:36:10-07	3339194
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-31 05:36:42-07	3339195
/	192.0.2.253	GET	200 OK	2016-07-31 05:36:11-07	3339196
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-31 05:37:07-07	3339197
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-31 05:37:07-07	3339198
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-31 05:36:26-07	3339199
/	203.0.113.158	GET	200 OK	2016-07-31 05:36:16-07	3339200
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 05:37:16-07	3339201
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 05:36:55-07	3339202
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 05:36:41-07	3339203
/	203.0.113.41	GET	200 OK	2016-07-31 05:36:21-07	3339204
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-31 05:36:59-07	3339205
/	198.51.100.9	GET	200 OK	2016-07-31 05:36:25-07	3339206
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-31 05:36:55-07	3339207
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-31 05:36:47-07	3339208
/	198.51.100.60	GET	200 OK	2016-07-31 05:36:30-07	3339209
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 05:37:13-07	3339210
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-31 05:37:30-07	3339211
/article/so-many-bears	198.51.100.60	GET	200 OK	2016-07-31 05:36:56-07	3339212
/	192.0.2.231	GET	200 OK	2016-07-31 05:36:35-07	3339213
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-31 05:37:29-07	3339214
/article/media-obsessed-with-bears	192.0.2.231	GET	200 OK	2016-07-31 05:37:08-07	3339215
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-31 05:37:11-07	3339216
/	192.0.2.199	GET	200 OK	2016-07-31 05:36:39-07	3339217
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 05:37:18-07	3339218
/	198.51.100.238	GET	200 OK	2016-07-31 05:36:47-07	3339219
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-31 05:37:38-07	3339220
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-31 05:37:09-07	3339221
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-31 05:37:07-07	3339222
/	203.0.113.119	GET	200 OK	2016-07-31 05:36:52-07	3339223
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-31 05:37:40-07	3339224
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-31 05:37:31-07	3339225
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-31 05:37:42-07	3339226
/	192.0.2.217	GET	200 OK	2016-07-31 05:37:00-07	3339227
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-31 05:37:48-07	3339228
/article/balloon-goons-doomed	192.0.2.217	GET	200 OK	2016-07-31 05:37:40-07	3339229
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-31 05:37:35-07	3339230
/	198.51.100.92	GET	200 OK	2016-07-31 05:37:02-07	3339231
/article/trouble-for-troubled	198.51.100.92	GET	200 OK	2016-07-31 05:37:33-07	3339232
/article/goats-eat-googles	198.51.100.92	GET	200 OK	2016-07-31 05:37:43-07	3339233
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-31 05:37:46-07	3339234
/	198.51.100.200	GET	200 OK	2016-07-31 05:37:12-07	3339235
/article/trouble-for-troubled	198.51.100.200	GET	200 OK	2016-07-31 05:37:44-07	3339236
/article/so-many-bears	198.51.100.200	GET	200 OK	2016-07-31 05:38:09-07	3339237
/article/media-obsessed-with-bears	198.51.100.200	GET	200 OK	2016-07-31 05:37:49-07	3339238
/	198.51.100.142	GET	200 OK	2016-07-31 05:37:21-07	3339239
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-31 05:37:49-07	3339240
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-31 05:38:07-07	3339241
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-31 05:37:36-07	3339242
/	192.0.2.188	GET	200 OK	2016-07-31 05:37:28-07	3339243
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-31 05:37:52-07	3339244
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-31 05:38:05-07	3339245
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-31 05:38:20-07	3339246
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-31 05:38:28-07	3339247
/	192.0.2.197	GET	200 OK	2016-07-31 05:37:33-07	3339248
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 05:38:14-07	3339249
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 05:37:56-07	3339250
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 05:38:06-07	3339251
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-31 05:38:23-07	3339252
/	203.0.113.18	GET	200 OK	2016-07-31 05:37:38-07	3339253
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-31 05:38:24-07	3339254
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-31 05:38:15-07	3339255
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-31 05:38:14-07	3339256
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-31 05:38:29-07	3339257
/	192.0.2.38	GET	200 OK	2016-07-31 05:37:39-07	3339258
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-31 05:38:05-07	3339259
/article/trouble-for-troubled	192.0.2.38	GET	200 OK	2016-07-31 05:38:36-07	3339260
/	198.51.100.163	GET	200 OK	2016-07-31 05:37:43-07	3339261
/article/goats-eat-googles	198.51.100.163	GET	200 OK	2016-07-31 05:38:25-07	3339262
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-31 05:38:04-07	3339263
/	198.51.100.247	GET	200 OK	2016-07-31 05:37:48-07	3339264
/article/bad-things-gone	198.51.100.247	GET	200 OK	2016-07-31 05:38:10-07	3339265
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-31 05:38:31-07	3339266
/article/media-obsessed-with-bears	198.51.100.247	GET	200 OK	2016-07-31 05:38:39-07	3339267
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-31 05:38:21-07	3339268
/	203.0.113.123	GET	200 OK	2016-07-31 05:37:55-07	3339269
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-31 05:38:45-07	3339270
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-31 05:38:53-07	3339271
/	192.0.2.30	GET	200 OK	2016-07-31 05:38:03-07	3339272
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-31 05:38:23-07	3339273
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-31 05:38:57-07	3339274
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-31 05:38:53-07	3339275
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-31 05:38:52-07	3339276
/	198.51.100.182	GET	200 OK	2016-07-31 05:38:08-07	3339277
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-31 05:38:50-07	3339278
/article/trouble-for-troubled	198.51.100.182	GET	200 OK	2016-07-31 05:38:50-07	3339279
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-31 05:38:47-07	3339280
/	198.51.100.201	GET	200 OK	2016-07-31 05:38:09-07	3339281
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-31 05:38:57-07	3339282
/article/goats-eat-googles	198.51.100.201	GET	200 OK	2016-07-31 05:39:06-07	3339283
/	198.51.100.156	GET	200 OK	2016-07-31 05:38:17-07	3339284
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-31 05:38:52-07	3339285
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-31 05:39:01-07	3339286
/	203.0.113.179	GET	200 OK	2016-07-31 05:38:25-07	3339287
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-31 05:39:25-07	3339288
/	198.51.100.18	GET	200 OK	2016-07-31 05:38:29-07	3339289
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-31 05:38:46-07	3339290
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-31 05:39:08-07	3339291
/	198.51.100.249	GET	200 OK	2016-07-31 05:38:39-07	3339292
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-31 05:39:14-07	3339293
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-31 05:39:08-07	3339294
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-31 05:39:29-07	3339295
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-31 05:38:58-07	3339296
/	192.0.2.179	GET	200 OK	2016-07-31 05:38:40-07	3339297
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-31 05:39:29-07	3339298
/article/media-obsessed-with-bears	192.0.2.179	GET	200 OK	2016-07-31 05:39:13-07	3339299
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-31 05:39:30-07	3339300
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-31 05:39:36-07	3339301
/	192.0.2.177	GET	200 OK	2016-07-31 05:38:43-07	3339302
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-31 05:39:35-07	3339303
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-31 05:39:07-07	3339304
/	203.0.113.19	GET	200 OK	2016-07-31 05:38:52-07	3339305
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-31 05:39:50-07	3339306
/	198.51.100.200	GET	200 OK	2016-07-31 05:38:53-07	3339307
/article/bears-love-berries	198.51.100.200	GET	200 OK	2016-07-31 05:39:24-07	3339308
/	198.51.100.227	GET	200 OK	2016-07-31 05:38:57-07	3339309
/article/so-many-bears	198.51.100.227	GET	200 OK	2016-07-31 05:39:43-07	3339310
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-31 05:39:53-07	3339311
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-31 05:39:43-07	3339312
/	203.0.113.62	GET	200 OK	2016-07-31 05:39:07-07	3339313
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-31 05:39:26-07	3339314
/	192.0.2.76	GET	200 OK	2016-07-31 05:39:10-07	3339315
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-31 05:39:25-07	3339316
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-31 05:40:07-07	3339317
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-31 05:39:46-07	3339318
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-31 05:40:05-07	3339319
/	203.0.113.28	GET	200 OK	2016-07-31 05:39:19-07	3339320
/article/trouble-for-troubled	203.0.113.28	GET	200 OK	2016-07-31 05:40:04-07	3339321
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-31 05:40:02-07	3339322
/	198.51.100.10	GET	200 OK	2016-07-31 05:39:27-07	3339323
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-31 05:39:59-07	3339324
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 05:39:56-07	3339325
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-31 05:40:12-07	3339326
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 05:40:01-07	3339327
/	192.0.2.221	GET	200 OK	2016-07-31 05:39:30-07	3339328
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-31 05:39:54-07	3339329
/	203.0.113.162	GET	200 OK	2016-07-31 05:39:32-07	3339330
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 05:39:49-07	3339331
/	203.0.113.161	GET	200 OK	2016-07-31 05:39:33-07	3339332
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-31 05:40:18-07	3339333
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-31 05:40:22-07	3339334
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-31 05:40:16-07	3339335
/article/so-many-bears	203.0.113.161	GET	200 OK	2016-07-31 05:40:26-07	3339336
/	192.0.2.248	GET	200 OK	2016-07-31 05:39:40-07	3339337
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 05:40:20-07	3339338
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-31 05:40:27-07	3339339
/	203.0.113.111	GET	200 OK	2016-07-31 05:39:41-07	3339340
/article/trouble-for-troubled	203.0.113.111	GET	200 OK	2016-07-31 05:40:41-07	3339341
/	198.51.100.7	GET	200 OK	2016-07-31 05:39:49-07	3339342
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-31 05:40:13-07	3339343
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-31 05:40:27-07	3339344
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 05:40:17-07	3339345
/	198.51.100.164	GET	200 OK	2016-07-31 05:39:52-07	3339346
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-31 05:40:52-07	3339347
/	192.0.2.123	GET	200 OK	2016-07-31 05:39:54-07	3339348
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-31 05:40:22-07	3339349
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 05:40:46-07	3339350
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-31 05:40:21-07	3339351
/	198.51.100.189	GET	200 OK	2016-07-31 05:39:55-07	3339352
/article/candidate-is-jerk	198.51.100.189	GET	200 OK	2016-07-31 05:40:12-07	3339353
/	192.0.2.23	GET	200 OK	2016-07-31 05:39:56-07	3339354
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-31 05:40:53-07	3339355
/	192.0.2.20	GET	200 OK	2016-07-31 05:40:00-07	3339356
/article/goats-eat-googles	192.0.2.20	GET	200 OK	2016-07-31 05:40:59-07	3339357
/article/media-obsessed-with-bears	192.0.2.20	GET	200 OK	2016-07-31 05:40:48-07	3339358
/	203.0.113.89	GET	200 OK	2016-07-31 05:40:03-07	3339359
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-31 05:40:58-07	3339360
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 05:41:03-07	3339361
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 05:41:00-07	3339362
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-31 05:40:33-07	3339363
/	198.51.100.31	GET	200 OK	2016-07-31 05:40:09-07	3339364
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-31 05:40:53-07	3339365
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-31 05:40:28-07	3339366
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-31 05:40:27-07	3339367
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 05:40:29-07	3339368
/	192.0.2.24	GET	200 OK	2016-07-31 05:40:19-07	3339369
/	198.51.100.75	GET	200 OK	2016-07-31 08:53:10-07	3346591
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-31 05:40:54-07	3339370
/article/goats-eat-googles	192.0.2.24	GET	200 OK	2016-07-31 05:40:34-07	3339371
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-31 05:40:43-07	3339372
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-31 05:40:48-07	3339373
/	203.0.113.11	GET	200 OK	2016-07-31 05:40:29-07	3339374
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-31 05:41:19-07	3339375
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-31 05:40:47-07	3339376
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-31 05:41:29-07	3339377
/	198.51.100.58	GET	200 OK	2016-07-31 05:40:39-07	3339378
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-31 05:41:23-07	3339379
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-31 05:41:14-07	3339380
/	192.0.2.52	GET	200 OK	2016-07-31 05:40:48-07	3339381
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-31 05:41:21-07	3339382
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-31 05:41:12-07	3339383
/	203.0.113.4	GET	200 OK	2016-07-31 05:40:58-07	3339384
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-31 05:41:32-07	3339385
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-31 05:41:14-07	3339386
/	192.0.2.91	GET	200 OK	2016-07-31 05:41:00-07	3339387
/article/media-obsessed-with-bears	192.0.2.91	GET	200 OK	2016-07-31 05:41:47-07	3339388
/article/so-many-bears	192.0.2.91	GET	200 OK	2016-07-31 05:41:26-07	3339389
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-31 05:41:22-07	3339390
/	198.51.100.17	GET	200 OK	2016-07-31 05:41:09-07	3339391
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-31 05:41:41-07	3339392
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-31 05:41:50-07	3339393
/	203.0.113.198	GET	200 OK	2016-07-31 05:41:10-07	3339394
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-31 05:41:46-07	3339395
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-31 05:41:54-07	3339396
/	198.51.100.100	GET	200 OK	2016-07-31 05:41:15-07	3339397
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 05:42:02-07	3339398
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 05:41:51-07	3339399
/	198.51.100.176	GET	200 OK	2016-07-31 05:41:25-07	3339400
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-31 05:42:04-07	3339401
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-31 05:41:48-07	3339402
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-31 05:41:57-07	3339403
/	203.0.113.61	GET	200 OK	2016-07-31 05:41:30-07	3339404
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-31 05:42:15-07	3339405
/	192.0.2.9	GET	200 OK	2016-07-31 05:41:40-07	3339406
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-31 05:42:01-07	3339407
/	192.0.2.218	GET	200 OK	2016-07-31 05:41:42-07	3339408
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-31 05:42:16-07	3339409
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-31 05:42:05-07	3339410
/	203.0.113.90	GET	200 OK	2016-07-31 05:41:47-07	3339411
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-31 05:42:36-07	3339412
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-31 05:42:18-07	3339413
/article/candidate-is-jerkz	203.0.113.90	GET	404 NOT FOUND	2016-07-31 05:42:16-07	3339414
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-31 05:42:17-07	3339415
/	203.0.113.66	GET	200 OK	2016-07-31 05:41:57-07	3339416
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-31 05:42:53-07	3339417
/article/media-obsessed-with-bears	203.0.113.66	GET	200 OK	2016-07-31 05:42:18-07	3339418
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-31 05:42:22-07	3339419
/	203.0.113.250	GET	200 OK	2016-07-31 05:41:58-07	3339420
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-31 05:42:58-07	3339421
/	198.51.100.98	GET	200 OK	2016-07-31 05:42:01-07	3339422
/article/media-obsessed-with-bears	198.51.100.98	GET	200 OK	2016-07-31 05:42:43-07	3339423
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-31 05:42:56-07	3339424
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-31 05:42:51-07	3339425
/	192.0.2.138	GET	200 OK	2016-07-31 05:42:08-07	3339426
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-31 05:43:04-07	3339427
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-31 05:42:40-07	3339428
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-31 05:42:34-07	3339429
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-31 05:42:59-07	3339430
/	198.51.100.13	GET	200 OK	2016-07-31 05:42:16-07	3339431
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-31 05:42:43-07	3339432
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 05:42:51-07	3339433
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-31 05:42:39-07	3339434
/	198.51.100.245	GET	200 OK	2016-07-31 05:42:24-07	3339435
/article/goats-eat-googles	198.51.100.245	GET	200 OK	2016-07-31 05:42:51-07	3339436
/	192.0.2.234	GET	200 OK	2016-07-31 05:42:30-07	3339437
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-31 05:43:25-07	3339438
/	198.51.100.160	GET	200 OK	2016-07-31 05:42:37-07	3339439
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 05:43:06-07	3339440
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 05:43:05-07	3339441
/	198.51.100.52	GET	200 OK	2016-07-31 05:42:40-07	3339442
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-31 05:43:12-07	3339443
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-31 05:43:07-07	3339444
/	203.0.113.25	GET	200 OK	2016-07-31 05:42:45-07	3339445
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-31 05:43:12-07	3339446
/	198.51.100.51	GET	200 OK	2016-07-31 05:42:49-07	3339447
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-31 05:43:25-07	3339448
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-31 05:43:33-07	3339449
/	192.0.2.137	GET	200 OK	2016-07-31 05:42:52-07	3339450
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-31 05:43:14-07	3339451
/article/so-many-bearsi	192.0.2.137	GET	404 NOT FOUND	2016-07-31 05:43:34-07	3339452
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 05:43:48-07	3339453
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-31 05:43:20-07	3339454
/	192.0.2.219	GET	200 OK	2016-07-31 05:42:54-07	3339455
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-31 05:43:09-07	3339456
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-31 05:43:28-07	3339457
/article/balloon-goons-doomed	192.0.2.219	GET	200 OK	2016-07-31 05:43:33-07	3339458
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-31 05:43:52-07	3339459
/	192.0.2.81	GET	200 OK	2016-07-31 05:43:01-07	3339460
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-31 05:43:33-07	3339461
/	198.51.100.200	GET	200 OK	2016-07-31 05:43:06-07	3339462
/article/balloon-goons-doomed	198.51.100.200	GET	200 OK	2016-07-31 05:43:44-07	3339463
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-31 05:43:34-07	3339464
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-31 05:43:45-07	3339466
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-31 05:43:34-07	3339467
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-31 05:44:10-07	3339468
/	198.51.100.188	GET	200 OK	2016-07-31 05:43:16-07	3339469
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-31 05:44:08-07	3339470
/article/bad-things-gone	198.51.100.188	GET	200 OK	2016-07-31 05:44:02-07	3339471
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-31 05:43:58-07	3339472
/	192.0.2.40	GET	200 OK	2016-07-31 05:43:17-07	3339473
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-31 05:44:14-07	3339474
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-31 05:44:15-07	3339475
/	198.51.100.166	GET	200 OK	2016-07-31 05:43:22-07	3339476
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-31 05:44:20-07	3339477
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-31 05:43:37-07	3339478
/	203.0.113.152	GET	200 OK	2016-07-31 05:43:23-07	3339479
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-31 05:43:54-07	3339480
/article/media-obsessed-with-bears	203.0.113.152	GET	200 OK	2016-07-31 05:43:42-07	3339481
/article/goats-eat-googles	203.0.113.152	GET	200 OK	2016-07-31 05:44:11-07	3339482
/article/bad-things-gone	203.0.113.152	GET	200 OK	2016-07-31 05:44:11-07	3339483
/	198.51.100.99	GET	200 OK	2016-07-31 05:43:25-07	3339484
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 05:44:12-07	3339485
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 05:43:52-07	3339486
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-31 05:44:13-07	3339487
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-31 05:44:05-07	3339488
/	198.51.100.16	GET	200 OK	2016-07-31 05:43:28-07	3339489
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-31 05:44:14-07	3339490
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-31 05:44:08-07	3339491
/	203.0.113.134	GET	200 OK	2016-07-31 05:43:33-07	3339492
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-31 05:44:03-07	3339493
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-31 05:44:14-07	3339494
/	203.0.113.203	GET	200 OK	2016-07-31 05:43:40-07	3339495
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 05:44:32-07	3339496
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-31 05:44:04-07	3339497
/	203.0.113.179	GET	200 OK	2016-07-31 05:43:46-07	3339498
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-31 05:44:24-07	3339499
/article/goats-eat-googles	203.0.113.179	GET	200 OK	2016-07-31 05:44:46-07	3339500
/	198.51.100.228	GET	200 OK	2016-07-31 05:43:48-07	3339501
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-31 05:44:34-07	3339502
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-31 05:44:25-07	3339503
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-31 05:44:47-07	3339504
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 05:44:15-07	3339505
/	198.51.100.241	GET	200 OK	2016-07-31 05:43:52-07	3339506
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-31 05:44:10-07	3339507
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-31 05:44:42-07	3339508
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-31 05:44:11-07	3339509
/	203.0.113.183	GET	200 OK	2016-07-31 05:43:53-07	3339510
/article/balloon-goons-doomed	203.0.113.183	GET	200 OK	2016-07-31 05:44:14-07	3339511
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-31 05:44:11-07	3339512
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-31 05:44:32-07	3339513
/article/media-obsessed-with-bears	203.0.113.183	GET	200 OK	2016-07-31 05:44:52-07	3339514
/	198.51.100.94	GET	200 OK	2016-07-31 05:43:56-07	3339515
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-31 05:44:17-07	3339516
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-31 05:44:19-07	3339517
/	192.0.2.11	GET	200 OK	2016-07-31 05:44:03-07	3339518
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-31 05:44:44-07	3339519
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-31 05:44:59-07	3339520
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-31 05:44:27-07	3339521
/	203.0.113.131	GET	200 OK	2016-07-31 05:44:11-07	3339522
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-31 05:44:28-07	3339523
/	192.0.2.35	GET	200 OK	2016-07-31 05:44:19-07	3339524
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-31 05:45:16-07	3339525
/	198.51.100.15	GET	200 OK	2016-07-31 05:44:23-07	3339526
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-31 05:44:47-07	3339527
/	192.0.2.220	GET	200 OK	2016-07-31 05:44:25-07	3339528
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-31 05:44:50-07	3339529
/	198.51.100.176	GET	200 OK	2016-07-31 05:44:30-07	3339530
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-31 05:45:21-07	3339531
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-31 05:45:18-07	3339532
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-31 05:44:49-07	3339533
/	203.0.113.80	GET	200 OK	2016-07-31 05:44:34-07	3339534
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-31 05:44:55-07	3339535
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-31 05:44:54-07	3339536
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-31 05:45:15-07	3339537
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-31 05:44:49-07	3339538
/	203.0.113.204	GET	200 OK	2016-07-31 05:44:44-07	3339539
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-31 05:45:38-07	3339540
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-31 05:45:01-07	3339541
/	203.0.113.177	GET	200 OK	2016-07-31 05:44:52-07	3339542
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-31 05:45:38-07	3339543
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-31 05:45:45-07	3339544
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-31 05:45:52-07	3339545
/article/goats-eat-googles	203.0.113.177	GET	200 OK	2016-07-31 05:45:07-07	3339546
/	203.0.113.36	GET	200 OK	2016-07-31 05:44:56-07	3339547
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-31 05:45:36-07	3339548
/	203.0.113.52	GET	200 OK	2016-07-31 05:44:58-07	3339549
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-31 05:45:27-07	3339550
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-31 05:45:35-07	3339551
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-31 05:45:32-07	3339552
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-31 05:45:23-07	3339553
/	198.51.100.95	GET	200 OK	2016-07-31 05:45:00-07	3339554
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-31 05:45:52-07	3339555
/	203.0.113.37	GET	200 OK	2016-07-31 05:45:08-07	3339556
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-31 05:46:06-07	3339557
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-31 05:45:24-07	3339558
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-31 05:45:42-07	3339559
/	198.51.100.114	GET	200 OK	2016-07-31 05:45:13-07	3339560
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-31 05:45:51-07	3339561
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-31 05:46:11-07	3339562
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-31 05:45:59-07	3339563
/article/trouble-for-troubled	198.51.100.114	GET	200 OK	2016-07-31 05:46:13-07	3339564
/	198.51.100.121	GET	200 OK	2016-07-31 05:45:15-07	3339565
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-31 05:46:15-07	3339566
/article/balloon-goons-doomed	198.51.100.121	GET	200 OK	2016-07-31 05:46:13-07	3339567
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-31 05:45:59-07	3339568
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-31 05:45:30-07	3339569
/	198.51.100.192	GET	200 OK	2016-07-31 05:45:18-07	3339570
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-31 05:45:42-07	3339571
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-31 05:45:57-07	3339572
/	203.0.113.65	GET	200 OK	2016-07-31 05:45:27-07	3339573
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-31 05:46:23-07	3339574
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-31 05:45:51-07	3339575
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-31 05:45:49-07	3339576
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-31 05:46:12-07	3339577
/	198.51.100.253	GET	200 OK	2016-07-31 05:45:33-07	3339578
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-31 05:46:28-07	3339579
/article/trouble-for-troubled	198.51.100.253	GET	200 OK	2016-07-31 05:46:04-07	3339580
/	198.51.100.103	GET	200 OK	2016-07-31 05:45:36-07	3339581
/article/trouble-for-troubled	198.51.100.103	GET	200 OK	2016-07-31 05:45:53-07	3339582
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-31 05:46:15-07	3339583
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-31 05:46:15-07	3339584
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-31 05:46:02-07	3339585
/	192.0.2.239	GET	200 OK	2016-07-31 05:45:43-07	3339586
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-31 05:46:43-07	3339587
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-31 05:46:40-07	3339588
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-31 05:46:03-07	3339589
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-31 05:46:09-07	3339590
/	198.51.100.188	GET	200 OK	2016-07-31 05:45:50-07	3339591
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-31 05:46:44-07	3339592
/	192.0.2.95	GET	200 OK	2016-07-31 05:45:59-07	3339593
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-31 05:46:55-07	3339594
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-31 05:46:14-07	3339595
/article/bad-things-gone	192.0.2.95	GET	200 OK	2016-07-31 05:46:25-07	3339596
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-31 05:46:29-07	3339597
/	198.51.100.60	GET	200 OK	2016-07-31 05:46:08-07	3339598
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-31 05:46:41-07	3339599
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-31 05:47:07-07	3339600
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-31 05:46:32-07	3339601
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-31 05:46:28-07	3339602
/	203.0.113.195	GET	200 OK	2016-07-31 05:46:13-07	3339603
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-31 05:46:51-07	3339604
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-31 05:47:10-07	3339605
/	192.0.2.187	GET	200 OK	2016-07-31 05:46:15-07	3339606
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-31 05:46:35-07	3339607
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-31 05:46:50-07	3339608
/	198.51.100.86	GET	200 OK	2016-07-31 05:46:25-07	3339609
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-31 05:46:46-07	3339610
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-31 05:47:14-07	3339611
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-31 05:46:59-07	3339612
/	192.0.2.71	GET	200 OK	2016-07-31 05:46:32-07	3339613
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-31 05:46:56-07	3339614
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-31 05:46:55-07	3339615
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-31 05:47:05-07	3339616
/	203.0.113.106	GET	200 OK	2016-07-31 05:46:38-07	3339617
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-31 05:47:09-07	3339618
/	203.0.113.19	GET	200 OK	2016-07-31 05:46:40-07	3339619
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-31 05:47:37-07	3339620
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-31 05:47:29-07	3339621
/	203.0.113.159	GET	200 OK	2016-07-31 05:46:47-07	3339622
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-31 05:47:26-07	3339623
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-31 05:47:40-07	3339624
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-31 05:47:04-07	3339625
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-31 05:47:30-07	3339626
/	192.0.2.74	GET	200 OK	2016-07-31 05:46:53-07	3339627
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-31 05:47:51-07	3339628
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-31 05:47:18-07	3339629
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-31 05:47:23-07	3339630
/	198.51.100.86	GET	200 OK	2016-07-31 05:46:55-07	3339631
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-31 05:47:19-07	3339632
/article/balloon-goons-doomed	198.51.100.86	GET	200 OK	2016-07-31 05:47:50-07	3339633
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-31 05:47:21-07	3339634
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-31 05:47:20-07	3339635
/	198.51.100.145	GET	200 OK	2016-07-31 05:46:59-07	3339636
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-31 05:47:35-07	3339637
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-31 05:47:15-07	3339638
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-31 05:47:17-07	3339639
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-31 05:47:42-07	3339640
/	192.0.2.252	GET	200 OK	2016-07-31 05:47:06-07	3339641
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-31 05:47:26-07	3339642
/	198.51.100.224	GET	200 OK	2016-07-31 05:47:16-07	3339643
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-31 05:48:04-07	3339644
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-31 05:47:48-07	3339645
/	192.0.2.166	GET	200 OK	2016-07-31 05:47:25-07	3339646
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-31 05:48:01-07	3339647
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-31 05:48:02-07	3339648
/	198.51.100.128	GET	200 OK	2016-07-31 05:47:27-07	3339649
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-31 05:47:56-07	3339650
/article/media-obsessed-with-bears	198.51.100.128	GET	200 OK	2016-07-31 05:48:20-07	3339651
/	192.0.2.96	GET	200 OK	2016-07-31 05:47:30-07	3339652
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-31 05:48:03-07	3339653
/	198.51.100.176	GET	200 OK	2016-07-31 05:47:37-07	3339654
/	192.0.2.226	GET	200 OK	2016-07-31 09:06:09-07	3347070
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-31 05:47:59-07	3339655
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-31 05:48:37-07	3339656
/	198.51.100.206	GET	200 OK	2016-07-31 05:47:43-07	3339657
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-31 05:48:04-07	3339658
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-31 05:48:00-07	3339659
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-31 05:48:30-07	3339660
/	203.0.113.47	GET	200 OK	2016-07-31 05:47:51-07	3339661
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-31 05:48:13-07	3339662
/	192.0.2.113	GET	200 OK	2016-07-31 05:47:59-07	3339663
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-31 05:48:42-07	3339664
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-31 05:48:28-07	3339665
/	198.51.100.55	GET	200 OK	2016-07-31 05:48:01-07	3339666
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-31 05:48:49-07	3339667
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 05:48:16-07	3339668
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-31 05:48:27-07	3339669
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-31 05:48:34-07	3339670
/	203.0.113.191	GET	200 OK	2016-07-31 05:48:11-07	3339671
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-31 05:48:47-07	3339672
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-31 05:48:46-07	3339673
/	203.0.113.14	GET	200 OK	2016-07-31 05:48:15-07	3339674
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-31 05:49:00-07	3339675
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-31 05:48:45-07	3339676
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-31 05:49:06-07	3339677
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-31 05:48:39-07	3339678
/	198.51.100.162	GET	200 OK	2016-07-31 05:48:17-07	3339679
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-31 05:49:14-07	3339680
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-31 05:49:05-07	3339681
/	203.0.113.122	GET	200 OK	2016-07-31 05:48:27-07	3339682
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-31 05:48:48-07	3339683
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-31 05:49:16-07	3339684
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-31 05:48:54-07	3339685
/	198.51.100.142	GET	200 OK	2016-07-31 05:48:31-07	3339686
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-31 05:49:02-07	3339687
/article/trouble-for-troubled	198.51.100.142	GET	200 OK	2016-07-31 05:49:16-07	3339688
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-31 05:48:52-07	3339689
/	192.0.2.189	GET	200 OK	2016-07-31 05:48:38-07	3339690
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-31 05:49:36-07	3339691
/	192.0.2.249	GET	200 OK	2016-07-31 05:48:40-07	3339692
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 05:49:04-07	3339693
/	203.0.113.33	GET	200 OK	2016-07-31 05:48:50-07	3339694
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-31 05:49:44-07	3339695
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-31 05:49:33-07	3339696
/	192.0.2.75	GET	200 OK	2016-07-31 05:48:52-07	3339697
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-31 05:49:30-07	3339698
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-31 05:49:35-07	3339699
/article/trouble-for-troubled	192.0.2.75	GET	200 OK	2016-07-31 05:49:47-07	3339700
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 05:49:25-07	3339701
/	198.51.100.246	GET	200 OK	2016-07-31 05:49:00-07	3339702
/article/so-many-bears	198.51.100.246	GET	200 OK	2016-07-31 05:49:31-07	3339703
/	192.0.2.123	GET	200 OK	2016-07-31 05:49:03-07	3339704
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-31 05:49:18-07	3339705
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-31 05:49:39-07	3339706
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-31 05:49:47-07	3339707
/	203.0.113.199	GET	200 OK	2016-07-31 05:49:04-07	3339708
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-31 05:49:41-07	3339709
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-31 05:49:54-07	3339710
/article/media-obsessed-with-bears	203.0.113.199	GET	200 OK	2016-07-31 05:49:55-07	3339711
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-31 05:49:57-07	3339712
/	192.0.2.54	GET	200 OK	2016-07-31 05:49:08-07	3339713
/article/candidate-is-jerk	192.0.2.54	GET	200 OK	2016-07-31 05:49:44-07	3339714
/	192.0.2.213	GET	200 OK	2016-07-31 05:49:16-07	3339715
/article/balloon-goons-doomed	192.0.2.213	GET	200 OK	2016-07-31 05:49:51-07	3339716
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 05:50:03-07	3339717
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 05:50:15-07	3339718
/	203.0.113.30	GET	200 OK	2016-07-31 05:49:20-07	3339719
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-31 05:49:35-07	3339720
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-31 05:49:47-07	3339721
/	198.51.100.99	GET	200 OK	2016-07-31 05:49:25-07	3339722
/article/bears-love-berries	198.51.100.99	GET	200 OK	2016-07-31 05:49:49-07	3339723
/article/candidate-is-jerk	198.51.100.99	GET	200 OK	2016-07-31 05:50:07-07	3339724
/	203.0.113.49	GET	200 OK	2016-07-31 05:49:27-07	3339725
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-31 05:49:55-07	3339726
/	198.51.100.35	GET	200 OK	2016-07-31 05:49:30-07	3339727
/article/so-many-bears	198.51.100.35	GET	200 OK	2016-07-31 05:50:11-07	3339728
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-31 05:50:13-07	3339729
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-31 05:49:58-07	3339730
/	192.0.2.227	GET	200 OK	2016-07-31 05:49:39-07	3339731
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-31 05:50:27-07	3339732
/	203.0.113.75	GET	200 OK	2016-07-31 05:49:42-07	3339733
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 05:50:20-07	3339734
/	198.51.100.202	GET	200 OK	2016-07-31 05:49:52-07	3339735
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-31 05:50:23-07	3339736
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-31 05:50:26-07	3339737
/	203.0.113.218	GET	200 OK	2016-07-31 05:49:59-07	3339738
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-31 05:50:23-07	3339739
/	198.51.100.35	GET	200 OK	2016-07-31 05:50:07-07	3339740
/article/media-obsessed-with-bears	198.51.100.35	GET	200 OK	2016-07-31 05:51:00-07	3339741
/article/trouble-for-troubled	198.51.100.35	GET	200 OK	2016-07-31 05:50:48-07	3339742
/	192.0.2.201	GET	200 OK	2016-07-31 05:50:14-07	3339743
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-31 05:51:05-07	3339744
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-31 05:50:49-07	3339745
/	198.51.100.43	GET	200 OK	2016-07-31 05:50:18-07	3339746
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-31 05:50:35-07	3339747
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-31 05:50:33-07	3339748
/article/balloon-goons-doomed	198.51.100.43	GET	200 OK	2016-07-31 05:50:54-07	3339749
/	203.0.113.131	GET	200 OK	2016-07-31 05:50:25-07	3339750
/article/goats-eat-googlesn	203.0.113.131	GET	404 NOT FOUND	2016-07-31 05:51:25-07	3339751
/article/candidate-is-jerk	203.0.113.131	GET	200 OK	2016-07-31 05:50:53-07	3339752
/	203.0.113.188	GET	200 OK	2016-07-31 05:50:30-07	3339753
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-31 05:51:24-07	3339754
/	192.0.2.145	GET	200 OK	2016-07-31 05:50:39-07	3339755
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-31 05:51:26-07	3339756
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 05:51:36-07	3339757
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-31 05:50:57-07	3339758
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-31 05:51:20-07	3339759
/	198.51.100.221	GET	200 OK	2016-07-31 05:50:40-07	3339760
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-31 05:51:07-07	3339761
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-31 05:50:57-07	3339762
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-31 05:51:03-07	3339763
/	203.0.113.120	GET	200 OK	2016-07-31 05:50:43-07	3339764
/article/balloon-goons-doomede	203.0.113.120	GET	404 NOT FOUND	2016-07-31 05:51:05-07	3339765
/article/trouble-for-troubled	203.0.113.120	GET	200 OK	2016-07-31 05:51:07-07	3339766
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-31 05:51:05-07	3339767
/	203.0.113.127	GET	200 OK	2016-07-31 05:50:47-07	3339768
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-31 05:51:23-07	3339769
/	198.51.100.222	GET	200 OK	2016-07-31 05:50:56-07	3339770
/article/goats-eat-googles	198.51.100.222	GET	200 OK	2016-07-31 05:51:19-07	3339771
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-31 05:51:42-07	3339772
/	198.51.100.81	GET	200 OK	2016-07-31 05:51:04-07	3339773
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-31 05:51:43-07	3339774
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-31 05:51:19-07	3339775
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-31 05:52:04-07	3339776
/	192.0.2.99	GET	200 OK	2016-07-31 05:51:14-07	3339777
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-31 05:51:46-07	3339778
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-31 05:51:39-07	3339779
/	203.0.113.96	GET	200 OK	2016-07-31 05:51:18-07	3339780
/article/goats-eat-googles	203.0.113.96	GET	200 OK	2016-07-31 05:52:12-07	3339781
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-31 05:51:41-07	3339782
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-31 05:51:54-07	3339783
/	198.51.100.251	GET	200 OK	2016-07-31 05:51:28-07	3339784
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-31 05:51:51-07	3339785
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-31 05:51:43-07	3339786
/	192.0.2.142	GET	200 OK	2016-07-31 05:51:29-07	3339787
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-31 05:51:52-07	3339788
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-31 05:51:52-07	3339789
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-31 05:51:46-07	3339790
/	192.0.2.46	GET	200 OK	2016-07-31 05:51:39-07	3339791
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-31 05:52:01-07	3339792
/article/trouble-for-troubled	192.0.2.46	GET	200 OK	2016-07-31 05:52:25-07	3339793
/	198.51.100.100	GET	200 OK	2016-07-31 05:51:47-07	3339794
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-31 05:52:34-07	3339795
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 05:52:41-07	3339796
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-31 05:52:07-07	3339797
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 05:52:10-07	3339798
/	203.0.113.101	GET	200 OK	2016-07-31 05:51:52-07	3339799
/article/balloon-goons-doomed	203.0.113.101	GET	200 OK	2016-07-31 05:52:26-07	3339800
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-31 05:52:10-07	3339801
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-31 05:52:32-07	3339802
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-31 05:52:09-07	3339803
/	203.0.113.130	GET	200 OK	2016-07-31 05:51:53-07	3339804
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-31 05:52:17-07	3339805
/	203.0.113.64	GET	200 OK	2016-07-31 05:51:58-07	3339806
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-31 05:52:23-07	3339807
/	203.0.113.231	GET	200 OK	2016-07-31 05:52:07-07	3339808
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-31 05:52:45-07	3339809
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-31 05:52:25-07	3339810
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-31 05:52:53-07	3339811
/article/media-obsessed-with-bears	203.0.113.231	GET	200 OK	2016-07-31 05:52:56-07	3339812
/	192.0.2.114	GET	200 OK	2016-07-31 05:52:15-07	3339813
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-31 05:52:30-07	3339814
/article/goats-eat-googles	192.0.2.114	GET	200 OK	2016-07-31 05:53:14-07	3339815
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-31 05:52:56-07	3339816
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-31 05:52:54-07	3339817
/	203.0.113.29	GET	200 OK	2016-07-31 05:52:21-07	3339818
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 05:52:42-07	3339819
/	192.0.2.230	GET	200 OK	2016-07-31 05:52:31-07	3339820
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 05:53:31-07	3339821
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-31 05:52:53-07	3339822
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 05:53:23-07	3339823
/	192.0.2.206	GET	200 OK	2016-07-31 05:52:41-07	3339824
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-31 05:53:01-07	3339825
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-31 05:52:59-07	3339826
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-31 05:53:40-07	3339827
/	198.51.100.218	GET	200 OK	2016-07-31 05:52:43-07	3339828
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-31 05:53:12-07	3339829
/article/so-many-bears	198.51.100.218	GET	200 OK	2016-07-31 05:53:38-07	3339830
/	203.0.113.150	GET	200 OK	2016-07-31 05:52:45-07	3339831
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-31 05:53:05-07	3339832
/	203.0.113.14	GET	200 OK	2016-07-31 05:52:52-07	3339833
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-31 05:53:42-07	3339834
/	192.0.2.177	GET	200 OK	2016-07-31 05:52:59-07	3339835
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-31 05:53:20-07	3339836
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-31 05:53:56-07	3339837
/article/bad-things-gone	192.0.2.177	GET	200 OK	2016-07-31 05:53:42-07	3339838
/	198.51.100.72	GET	200 OK	2016-07-31 05:53:08-07	3339839
/article/so-many-bears	198.51.100.72	GET	200 OK	2016-07-31 05:53:37-07	3339840
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-31 05:53:44-07	3339841
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-31 05:53:35-07	3339842
/	192.0.2.30	GET	200 OK	2016-07-31 05:53:15-07	3339843
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-31 05:54:10-07	3339844
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-31 05:53:43-07	3339845
/article/media-obsessed-with-bears	192.0.2.30	GET	200 OK	2016-07-31 05:53:36-07	3339846
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-31 05:53:36-07	3339847
/	192.0.2.164	GET	200 OK	2016-07-31 05:53:19-07	3339848
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-31 05:53:52-07	3339849
/	198.51.100.103	GET	200 OK	2016-07-31 05:53:25-07	3339850
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-31 05:54:04-07	3339851
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-31 05:54:02-07	3339852
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-31 05:54:21-07	3339853
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-31 05:54:15-07	3339854
/	203.0.113.108	GET	200 OK	2016-07-31 05:53:28-07	3339855
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 05:54:12-07	3339856
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 05:54:16-07	3339857
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-31 05:53:51-07	3339858
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 05:54:26-07	3339859
/	198.51.100.246	GET	200 OK	2016-07-31 05:53:38-07	3339860
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-31 05:54:17-07	3339861
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-31 05:54:19-07	3339862
/article/candidate-is-jerk	198.51.100.246	GET	200 OK	2016-07-31 05:54:17-07	3339863
/	198.51.100.5	GET	200 OK	2016-07-31 05:53:45-07	3339864
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-31 05:54:05-07	3339865
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-31 05:54:35-07	3339866
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-31 05:54:01-07	3339867
/	203.0.113.24	GET	200 OK	2016-07-31 05:53:52-07	3339868
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-31 05:54:09-07	3339869
/article/so-many-bears	203.0.113.24	GET	200 OK	2016-07-31 05:54:29-07	3339870
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-31 05:54:47-07	3339871
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-31 05:54:26-07	3339872
/	192.0.2.81	GET	200 OK	2016-07-31 05:53:57-07	3339873
/article/balloon-goons-doomed	192.0.2.81	GET	200 OK	2016-07-31 05:54:14-07	3339874
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-31 05:54:51-07	3339875
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-31 05:54:47-07	3339876
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-31 05:54:28-07	3339877
/	198.51.100.110	GET	200 OK	2016-07-31 05:54:01-07	3339878
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-31 05:54:28-07	3339879
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-31 05:54:28-07	3339880
/article/goats-eat-googles	198.51.100.110	GET	200 OK	2016-07-31 05:54:34-07	3339881
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-31 05:54:19-07	3339882
/	192.0.2.144	GET	200 OK	2016-07-31 05:54:05-07	3339883
/article/media-obsessed-with-bears	192.0.2.144	GET	200 OK	2016-07-31 05:54:47-07	3339884
/	203.0.113.117	GET	200 OK	2016-07-31 05:54:14-07	3339885
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-31 05:54:53-07	3339886
/	192.0.2.164	GET	200 OK	2016-07-31 05:54:22-07	3339887
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-31 05:55:14-07	3339888
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 05:55:14-07	3339889
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-31 05:54:40-07	3339890
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-31 05:54:44-07	3339891
/	198.51.100.191	GET	200 OK	2016-07-31 05:54:27-07	3339892
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-31 05:55:18-07	3339893
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-31 05:55:18-07	3339894
/	203.0.113.218	GET	200 OK	2016-07-31 05:54:33-07	3339895
/article/candidate-is-jerk	203.0.113.218	GET	200 OK	2016-07-31 05:55:13-07	3339896
/	203.0.113.219	GET	200 OK	2016-07-31 05:54:42-07	3339897
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-31 05:55:11-07	3339898
/	203.0.113.210	GET	200 OK	2016-07-31 05:54:52-07	3339899
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 05:55:38-07	3339900
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-31 05:55:32-07	3339901
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-31 05:55:09-07	3339902
/	203.0.113.90	GET	200 OK	2016-07-31 05:54:56-07	3339903
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 05:55:53-07	3339904
/	203.0.113.153	GET	200 OK	2016-07-31 05:55:01-07	3339905
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-31 05:55:37-07	3339906
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-31 05:55:52-07	3339907
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-31 05:55:42-07	3339908
/	192.0.2.1	GET	200 OK	2016-07-31 05:55:04-07	3339909
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-31 05:55:23-07	3339910
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-31 05:55:57-07	3339911
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-31 05:55:27-07	3339912
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-31 05:55:42-07	3339913
/	192.0.2.83	GET	200 OK	2016-07-31 05:55:11-07	3339914
/article/so-many-bears	192.0.2.83	GET	200 OK	2016-07-31 05:55:31-07	3339915
/	192.0.2.7	GET	200 OK	2016-07-31 05:55:14-07	3339916
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 05:56:14-07	3339917
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-31 05:55:43-07	3339918
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 05:55:46-07	3339919
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 05:56:12-07	3339920
/	203.0.113.251	GET	200 OK	2016-07-31 05:55:19-07	3339921
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-31 05:56:08-07	3339922
/	203.0.113.128	GET	200 OK	2016-07-31 05:55:20-07	3339923
/article/bad-things-gone	203.0.113.128	GET	200 OK	2016-07-31 05:55:38-07	3339924
/	192.0.2.117	GET	200 OK	2016-07-31 05:55:28-07	3339925
/article/trouble-for-troubled	192.0.2.117	GET	200 OK	2016-07-31 05:56:20-07	3339926
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-31 05:55:57-07	3339927
/article/media-obsessed-with-bears	192.0.2.117	GET	200 OK	2016-07-31 05:56:03-07	3339928
/article/bears-love-berries	192.0.2.117	GET	200 OK	2016-07-31 05:55:57-07	3339929
/	198.51.100.178	GET	200 OK	2016-07-31 05:55:33-07	3339930
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-31 05:56:01-07	3339931
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-31 05:56:26-07	3339932
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-31 05:55:54-07	3339933
/	198.51.100.227	GET	200 OK	2016-07-31 05:55:39-07	3339934
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-31 05:56:15-07	3339935
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-31 05:56:38-07	3339936
/	192.0.2.227	GET	200 OK	2016-07-31 05:55:42-07	3339937
/article/so-many-bears	192.0.2.227	GET	200 OK	2016-07-31 05:56:26-07	3339938
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 05:56:04-07	3339939
/	198.51.100.88	GET	200 OK	2016-07-31 05:55:52-07	3339940
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-31 05:56:42-07	3339941
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-31 05:56:12-07	3339942
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-31 05:56:30-07	3339943
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-31 05:56:09-07	3339944
/	192.0.2.213	GET	200 OK	2016-07-31 05:56:02-07	3339945
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-31 05:56:39-07	3339946
/	192.0.2.56	GET	200 OK	2016-07-31 05:56:10-07	3339947
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-31 05:56:43-07	3339948
/	198.51.100.26	GET	200 OK	2016-07-31 05:56:19-07	3339949
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-31 05:57:14-07	3339950
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-31 05:56:49-07	3339951
/article/bad-things-gone	198.51.100.26	GET	200 OK	2016-07-31 05:57:02-07	3339952
/	192.0.2.21	GET	200 OK	2016-07-31 05:56:23-07	3339953
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-31 05:57:04-07	3339954
/	192.0.2.88	GET	200 OK	2016-07-31 05:56:24-07	3339955
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-31 05:57:09-07	3339956
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-31 05:57:20-07	3339957
/article/goats-eat-googles	192.0.2.88	GET	200 OK	2016-07-31 05:56:47-07	3339958
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-31 05:56:58-07	3339959
/	203.0.113.213	GET	200 OK	2016-07-31 05:56:34-07	3339960
/article/trouble-for-troubled	203.0.113.213	GET	200 OK	2016-07-31 05:57:16-07	3339961
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-31 05:57:07-07	3339962
/	203.0.113.220	GET	200 OK	2016-07-31 05:56:43-07	3339963
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-31 05:57:30-07	3339964
/	198.51.100.44	GET	200 OK	2016-07-31 05:56:49-07	3339965
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-31 05:57:15-07	3339966
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-31 05:57:34-07	3339967
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-31 05:57:39-07	3339968
/	192.0.2.92	GET	200 OK	2016-07-31 05:56:50-07	3339969
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-31 05:57:30-07	3339970
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-31 05:57:26-07	3339971
/article/goats-eat-googles	192.0.2.92	GET	200 OK	2016-07-31 05:57:10-07	3339972
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-31 05:57:29-07	3339973
/	203.0.113.62	GET	200 OK	2016-07-31 05:56:51-07	3339974
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-31 05:57:08-07	3339975
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-31 05:57:36-07	3339976
/	192.0.2.96	GET	200 OK	2016-07-31 05:56:55-07	3339977
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-31 05:57:31-07	3339978
/	203.0.113.22	GET	200 OK	2016-07-31 05:57:01-07	3339979
/article/so-many-bears	203.0.113.22	GET	200 OK	2016-07-31 05:57:50-07	3339980
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-31 05:57:23-07	3339981
/article/balloon-goons-doomed	203.0.113.22	GET	200 OK	2016-07-31 05:57:39-07	3339982
/	192.0.2.107	GET	200 OK	2016-07-31 05:57:09-07	3339983
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-31 05:57:57-07	3339984
/article/so-many-bears	192.0.2.107	GET	200 OK	2016-07-31 05:57:37-07	3339985
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-31 05:57:34-07	3339986
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-31 05:57:49-07	3339987
/	198.51.100.70	GET	200 OK	2016-07-31 05:57:16-07	3339988
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-31 05:57:49-07	3339989
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 05:58:00-07	3339990
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-31 05:57:56-07	3339991
/	203.0.113.240	GET	200 OK	2016-07-31 05:57:18-07	3339992
/article/media-obsessed-with-bears	203.0.113.240	GET	200 OK	2016-07-31 05:57:52-07	3339993
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-31 05:57:54-07	3339994
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-31 05:58:14-07	3339995
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-31 05:57:42-07	3339996
/	203.0.113.19	GET	200 OK	2016-07-31 05:57:24-07	3339997
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-31 05:58:21-07	3339998
/	198.51.100.150	GET	200 OK	2016-07-31 05:57:28-07	3339999
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-31 05:58:05-07	3340000
/	198.51.100.196	GET	200 OK	2016-07-31 05:57:29-07	3340001
/article/balloon-goons-doomed	198.51.100.196	GET	200 OK	2016-07-31 05:58:06-07	3340002
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 05:58:15-07	3340003
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-31 05:58:18-07	3340004
/	198.51.100.59	GET	200 OK	2016-07-31 05:57:38-07	3340005
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-31 05:58:21-07	3340006
/article/bears-love-berriesu	198.51.100.59	GET	404 NOT FOUND	2016-07-31 05:57:58-07	3340007
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-31 05:58:14-07	3340008
/	192.0.2.18	GET	200 OK	2016-07-31 05:57:45-07	3340009
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-31 05:58:29-07	3340010
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-31 05:58:10-07	3340011
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-31 05:58:30-07	3340012
/	192.0.2.168	GET	200 OK	2016-07-31 05:57:46-07	3340013
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-31 05:58:43-07	3340014
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-31 05:58:13-07	3340015
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-31 05:58:03-07	3340016
/	192.0.2.149	GET	200 OK	2016-07-31 05:57:53-07	3340017
/article/bears-love-berries	192.0.2.149	GET	200 OK	2016-07-31 05:58:27-07	3340018
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-31 05:58:14-07	3340019
/	192.0.2.195	GET	200 OK	2016-07-31 05:57:57-07	3340020
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 05:58:29-07	3340021
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-31 05:58:35-07	3340022
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-31 05:58:33-07	3340023
/	192.0.2.163	GET	200 OK	2016-07-31 05:58:03-07	3340024
/article/media-obsessed-with-bears	192.0.2.163	GET	200 OK	2016-07-31 05:58:34-07	3340025
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-31 05:58:22-07	3340026
/	198.51.100.233	GET	200 OK	2016-07-31 05:58:07-07	3340027
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-31 05:58:37-07	3340028
/article/so-many-bears	198.51.100.233	GET	200 OK	2016-07-31 05:58:45-07	3340029
/	203.0.113.155	GET	200 OK	2016-07-31 05:58:13-07	3340030
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-31 05:59:10-07	3340031
/	203.0.113.250	GET	200 OK	2016-07-31 05:58:22-07	3340032
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-31 05:58:48-07	3340033
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-31 05:59:01-07	3340034
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-31 05:59:12-07	3340035
/article/trouble-for-troubled	203.0.113.250	GET	200 OK	2016-07-31 05:59:02-07	3340036
/	203.0.113.156	GET	200 OK	2016-07-31 05:58:31-07	3340037
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 05:59:21-07	3340038
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 05:58:56-07	3340039
/	203.0.113.215	GET	200 OK	2016-07-31 05:58:40-07	3340040
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-31 05:59:38-07	3340041
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-31 05:59:40-07	3340042
/	198.51.100.139	GET	200 OK	2016-07-31 05:58:43-07	3340043
/article/balloon-goons-doomed	198.51.100.139	GET	200 OK	2016-07-31 05:59:06-07	3340044
/	203.0.113.235	GET	200 OK	2016-07-31 05:58:52-07	3340045
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-31 05:59:13-07	3340046
/article/media-obsessed-with-bears	203.0.113.235	GET	200 OK	2016-07-31 05:59:43-07	3340047
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-31 05:59:35-07	3340048
/	192.0.2.108	GET	200 OK	2016-07-31 05:59:00-07	3340049
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-31 05:59:17-07	3340050
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-31 05:59:16-07	3340051
/	203.0.113.108	GET	200 OK	2016-07-31 05:59:10-07	3340052
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-31 05:59:43-07	3340053
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 05:59:35-07	3340054
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-31 05:59:58-07	3340055
/article/goats-eat-googles	203.0.113.108	GET	200 OK	2016-07-31 05:59:54-07	3340056
/	192.0.2.97	GET	200 OK	2016-07-31 05:59:12-07	3340057
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-31 05:59:35-07	3340058
/article/bad-things-gone	192.0.2.97	GET	200 OK	2016-07-31 06:00:04-07	3340059
/	203.0.113.38	GET	200 OK	2016-07-31 05:59:18-07	3340060
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 05:59:38-07	3340061
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-31 05:59:50-07	3340062
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 06:00:05-07	3340063
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 05:59:47-07	3340064
/	192.0.2.104	GET	200 OK	2016-07-31 05:59:23-07	3340065
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-31 05:59:45-07	3340066
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-31 05:59:46-07	3340067
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-31 06:00:09-07	3340068
/article/media-obsessed-with-bears	192.0.2.104	GET	200 OK	2016-07-31 05:59:49-07	3340069
/	198.51.100.53	GET	200 OK	2016-07-31 05:59:27-07	3340070
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-31 06:00:03-07	3340071
/	198.51.100.44	GET	200 OK	2016-07-31 05:59:32-07	3340072
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-31 06:00:23-07	3340073
/	203.0.113.249	GET	200 OK	2016-07-31 05:59:38-07	3340074
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-31 06:00:16-07	3340075
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-31 06:00:26-07	3340076
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-31 06:00:28-07	3340077
/	192.0.2.13	GET	200 OK	2016-07-31 05:59:47-07	3340078
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-31 06:00:26-07	3340079
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-31 06:00:11-07	3340080
/	192.0.2.228	GET	200 OK	2016-07-31 05:59:49-07	3340081
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-31 06:00:44-07	3340082
/	198.51.100.159	GET	200 OK	2016-07-31 05:59:53-07	3340083
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-31 06:00:39-07	3340084
/article/balloon-goons-doomed	198.51.100.159	GET	200 OK	2016-07-31 06:00:33-07	3340085
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-31 06:00:45-07	3340086
/	203.0.113.228	GET	200 OK	2016-07-31 05:59:58-07	3340087
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-31 06:00:28-07	3340088
/	192.0.2.160	GET	200 OK	2016-07-31 06:00:01-07	3340089
/article/balloon-goons-doomed	192.0.2.160	GET	200 OK	2016-07-31 06:00:48-07	3340090
/	192.0.2.59	GET	200 OK	2016-07-31 06:00:04-07	3340091
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-31 06:00:51-07	3340092
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-31 06:00:24-07	3340093
/	198.51.100.104	GET	200 OK	2016-07-31 06:00:09-07	3340094
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-31 06:00:30-07	3340095
/	192.0.2.191	GET	200 OK	2016-07-31 06:00:17-07	3340096
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-31 06:00:59-07	3340097
/	203.0.113.26	GET	200 OK	2016-07-31 06:00:19-07	3340098
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-31 06:00:46-07	3340099
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-31 06:01:16-07	3340100
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-31 06:01:08-07	3340101
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-31 06:01:04-07	3340102
/	198.51.100.156	GET	200 OK	2016-07-31 06:00:21-07	3340103
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-31 06:00:47-07	3340104
/	192.0.2.209	GET	200 OK	2016-07-31 06:00:30-07	3340105
/article/bears-love-berries	192.0.2.209	GET	200 OK	2016-07-31 06:00:59-07	3340106
/article/goats-eat-googles	192.0.2.209	GET	200 OK	2016-07-31 06:01:25-07	3340107
/	198.51.100.218	GET	200 OK	2016-07-31 06:00:37-07	3340108
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-31 06:01:34-07	3340109
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-31 06:01:09-07	3340110
/	192.0.2.162	GET	200 OK	2016-07-31 06:00:44-07	3340111
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-31 06:01:34-07	3340112
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-31 06:01:02-07	3340113
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-31 06:01:41-07	3340114
/	198.51.100.44	GET	200 OK	2016-07-31 06:00:47-07	3340115
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 06:01:45-07	3340116
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-31 06:01:39-07	3340117
/	198.51.100.217	GET	200 OK	2016-07-31 06:00:51-07	3340118
/article/goats-eat-googles	198.51.100.217	GET	200 OK	2016-07-31 06:01:22-07	3340119
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-31 06:01:08-07	3340120
/	192.0.2.7	GET	200 OK	2016-07-31 06:01:00-07	3340121
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 06:01:49-07	3340122
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 06:01:47-07	3340123
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 06:01:33-07	3340124
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 06:01:22-07	3340125
/	203.0.113.208	GET	200 OK	2016-07-31 06:01:05-07	3340126
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-31 06:01:25-07	3340127
/article/balloon-goons-doomed	203.0.113.208	GET	200 OK	2016-07-31 06:01:43-07	3340128
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-31 06:01:50-07	3340129
/	198.51.100.104	GET	200 OK	2016-07-31 06:01:11-07	3340130
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-31 06:01:41-07	3340131
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-31 06:01:28-07	3340132
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-31 06:01:56-07	3340133
/	198.51.100.118	GET	200 OK	2016-07-31 06:01:16-07	3340134
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-31 06:02:02-07	3340135
/article/goats-eat-googles	198.51.100.118	GET	200 OK	2016-07-31 06:01:41-07	3340136
/	203.0.113.228	GET	200 OK	2016-07-31 06:01:19-07	3340137
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-31 06:01:53-07	3340138
/	203.0.113.42	GET	200 OK	2016-07-31 06:01:28-07	3340139
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-31 06:02:17-07	3340140
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-31 06:02:12-07	3340141
/	203.0.113.205	GET	200 OK	2016-07-31 06:01:33-07	3340142
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-31 06:02:20-07	3340143
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-31 06:02:16-07	3340144
/article/candidate-is-jerkr	203.0.113.205	GET	404 NOT FOUND	2016-07-31 06:02:19-07	3340145
/	198.51.100.57	GET	200 OK	2016-07-31 06:01:37-07	3340146
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-31 06:01:52-07	3340147
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-31 06:01:53-07	3340148
/article/bears-love-berries	198.51.100.57	GET	200 OK	2016-07-31 06:02:20-07	3340149
/	192.0.2.105	GET	200 OK	2016-07-31 06:01:43-07	3340150
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-31 06:02:26-07	3340151
/	198.51.100.3	GET	200 OK	2016-07-31 06:01:44-07	3340152
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-31 06:02:11-07	3340153
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-31 06:02:12-07	3340154
/article/so-many-bears	198.51.100.3	GET	200 OK	2016-07-31 06:02:15-07	3340155
/	203.0.113.124	GET	200 OK	2016-07-31 06:01:47-07	3340156
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-31 06:02:22-07	3340157
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-31 06:02:21-07	3340158
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-31 06:02:41-07	3340159
/	203.0.113.19	GET	200 OK	2016-07-31 06:01:52-07	3340160
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-31 06:02:12-07	3340161
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-31 06:02:07-07	3340162
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-31 06:02:10-07	3340163
/	203.0.113.83	GET	200 OK	2016-07-31 06:01:56-07	3340164
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-31 06:02:46-07	3340165
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-31 06:02:16-07	3340166
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-31 06:02:52-07	3340167
/	203.0.113.145	GET	200 OK	2016-07-31 06:02:00-07	3340168
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-31 06:02:15-07	3340169
/article/so-many-bears	203.0.113.145	GET	200 OK	2016-07-31 06:02:33-07	3340170
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-31 06:02:16-07	3340171
/	198.51.100.74	GET	200 OK	2016-07-31 06:02:10-07	3340172
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-31 06:02:33-07	3340173
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-31 06:02:50-07	3340174
/article/trouble-for-troubled	198.51.100.74	GET	200 OK	2016-07-31 06:03:06-07	3340175
/	198.51.100.46	GET	200 OK	2016-07-31 06:02:17-07	3340176
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 06:03:16-07	3340177
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-31 06:03:04-07	3340178
/article/trouble-for-troubled	198.51.100.46	GET	200 OK	2016-07-31 06:02:40-07	3340179
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-31 06:03:17-07	3340180
/	198.51.100.97	GET	200 OK	2016-07-31 06:02:26-07	3340181
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-31 06:03:10-07	3340182
/	203.0.113.82	GET	200 OK	2016-07-31 06:02:32-07	3340183
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-31 06:03:07-07	3340184
/article/goats-eat-googles	203.0.113.82	GET	200 OK	2016-07-31 06:03:07-07	3340185
/	198.51.100.84	GET	200 OK	2016-07-31 06:02:34-07	3340186
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-31 06:02:52-07	3340187
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-31 06:03:07-07	3340188
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-31 06:03:13-07	3340189
/	198.51.100.225	GET	200 OK	2016-07-31 06:02:39-07	3340190
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-31 06:02:54-07	3340191
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-31 06:03:24-07	3340192
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-31 06:03:34-07	3340193
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-31 06:03:07-07	3340194
/	198.51.100.43	GET	200 OK	2016-07-31 06:02:43-07	3340195
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-31 06:03:31-07	3340196
/article/media-obsessed-with-bears	198.51.100.43	GET	200 OK	2016-07-31 06:03:26-07	3340197
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-31 06:03:23-07	3340198
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-31 06:03:29-07	3340199
/	203.0.113.225	GET	200 OK	2016-07-31 06:02:52-07	3340200
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-31 06:03:12-07	3340201
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-31 06:03:33-07	3340202
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-31 06:03:46-07	3340203
/	198.51.100.40	GET	200 OK	2016-07-31 06:02:57-07	3340204
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-31 06:03:53-07	3340205
/	198.51.100.43	GET	200 OK	2016-07-31 06:03:01-07	3340206
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-31 06:03:35-07	3340207
/	198.51.100.49	GET	200 OK	2016-07-31 06:03:08-07	3340208
/article/media-obsessed-with-bears	198.51.100.49	GET	200 OK	2016-07-31 06:04:06-07	3340209
/	198.51.100.119	GET	200 OK	2016-07-31 06:03:18-07	3340210
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-31 06:03:40-07	3340211
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-31 06:04:13-07	3340212
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-31 06:03:51-07	3340213
/	198.51.100.241	GET	200 OK	2016-07-31 06:03:19-07	3340214
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-31 06:04:14-07	3340215
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-31 06:04:12-07	3340216
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-31 06:03:58-07	3340217
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-31 06:03:53-07	3340218
/	203.0.113.49	GET	200 OK	2016-07-31 06:03:26-07	3340219
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-31 06:03:51-07	3340220
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-31 06:04:24-07	3340221
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-31 06:04:14-07	3340222
/article/candidate-is-jerk	203.0.113.49	GET	200 OK	2016-07-31 06:04:01-07	3340223
/	203.0.113.149	GET	200 OK	2016-07-31 06:03:32-07	3340224
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-31 06:04:13-07	3340225
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-31 06:03:51-07	3340226
/article/trouble-for-troubled	203.0.113.149	GET	200 OK	2016-07-31 06:04:11-07	3340227
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-31 06:03:57-07	3340228
/	192.0.2.167	GET	200 OK	2016-07-31 06:03:35-07	3340229
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-31 06:04:01-07	3340230
/	192.0.2.98	GET	200 OK	2016-07-31 06:03:43-07	3340231
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-31 06:03:58-07	3340232
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-31 06:04:02-07	3340233
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-31 06:04:21-07	3340234
/	192.0.2.33	GET	200 OK	2016-07-31 06:03:46-07	3340235
/article/media-obsessed-with-bears	192.0.2.33	GET	200 OK	2016-07-31 06:04:45-07	3340236
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-31 06:04:18-07	3340237
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-31 06:04:40-07	3340238
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-31 06:04:19-07	3340239
/	192.0.2.215	GET	200 OK	2016-07-31 06:03:49-07	3340240
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-31 06:04:19-07	3340241
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-31 06:04:07-07	3340242
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-31 06:04:22-07	3340243
/	192.0.2.168	GET	200 OK	2016-07-31 06:03:54-07	3340244
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 06:04:22-07	3340245
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-31 06:04:16-07	3340246
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-31 06:04:14-07	3340247
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 06:04:17-07	3340248
/	192.0.2.188	GET	200 OK	2016-07-31 06:03:57-07	3340249
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-31 06:04:39-07	3340250
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-31 06:04:48-07	3340251
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-31 06:04:27-07	3340252
/article/goats-eat-googlesl	192.0.2.188	GET	404 NOT FOUND	2016-07-31 06:04:31-07	3340253
/	203.0.113.177	GET	200 OK	2016-07-31 06:04:01-07	3340254
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-31 06:04:36-07	3340255
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-31 06:04:31-07	3340256
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-31 06:04:40-07	3340257
/	203.0.113.6	GET	200 OK	2016-07-31 06:04:10-07	3340258
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 06:04:51-07	3340259
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 06:04:33-07	3340260
/	203.0.113.95	GET	200 OK	2016-07-31 06:04:17-07	3340261
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-31 06:05:02-07	3340262
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-31 06:05:13-07	3340263
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-31 06:04:42-07	3340264
/	203.0.113.199	GET	200 OK	2016-07-31 06:04:19-07	3340265
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-31 06:05:04-07	3340266
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-31 06:04:59-07	3340267
/	192.0.2.103	GET	200 OK	2016-07-31 06:04:23-07	3340268
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-31 06:04:41-07	3340269
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-31 06:05:19-07	3340270
/article/media-obsessed-with-bears	192.0.2.103	GET	200 OK	2016-07-31 06:04:57-07	3340271
/	192.0.2.173	GET	200 OK	2016-07-31 06:04:33-07	3340272
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-31 06:05:33-07	3340273
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-31 06:04:53-07	3340274
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-31 06:05:29-07	3340275
/	198.51.100.11	GET	200 OK	2016-07-31 06:04:38-07	3340276
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-31 06:05:19-07	3340277
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-31 06:05:14-07	3340278
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-31 06:05:02-07	3340279
/article/so-many-bears	198.51.100.11	GET	200 OK	2016-07-31 06:04:59-07	3340280
/	203.0.113.210	GET	200 OK	2016-07-31 06:04:40-07	3340281
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-31 06:05:10-07	3340282
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 06:05:19-07	3340283
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-31 06:05:21-07	3340284
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-31 06:04:55-07	3340285
/	203.0.113.112	GET	200 OK	2016-07-31 06:04:46-07	3340286
/article/candidate-is-jerks	203.0.113.112	GET	404 NOT FOUND	2016-07-31 06:05:09-07	3340287
/article/candidate-is-jerkq	203.0.113.112	GET	404 NOT FOUND	2016-07-31 06:05:31-07	3340288
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-31 06:05:03-07	3340289
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-31 06:05:13-07	3340290
/	192.0.2.79	GET	200 OK	2016-07-31 06:04:47-07	3340291
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-31 06:05:12-07	3340292
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-31 06:05:39-07	3340293
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-31 06:05:41-07	3340294
/	198.51.100.90	GET	200 OK	2016-07-31 06:04:51-07	3340295
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-31 06:05:17-07	3340296
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-31 06:05:36-07	3340297
/article/media-obsessed-with-bears	198.51.100.90	GET	200 OK	2016-07-31 06:05:17-07	3340298
/	192.0.2.226	GET	200 OK	2016-07-31 06:05:00-07	3340299
/article/so-many-bears	192.0.2.226	GET	200 OK	2016-07-31 06:05:51-07	3340300
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-31 06:05:22-07	3340301
/	198.51.100.230	GET	200 OK	2016-07-31 06:05:09-07	3340302
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-31 06:05:40-07	3340303
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-31 06:05:51-07	3340304
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-31 06:05:36-07	3340305
/	192.0.2.5	GET	200 OK	2016-07-31 06:05:14-07	3340306
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-31 06:05:49-07	3340307
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-31 06:05:46-07	3340308
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-31 06:05:32-07	3340309
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-31 06:05:29-07	3340310
/	192.0.2.123	GET	200 OK	2016-07-31 06:05:19-07	3340311
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-31 06:05:42-07	3340312
/	198.51.100.111	GET	200 OK	2016-07-31 06:05:28-07	3340313
/article/so-many-bearst	198.51.100.111	GET	404 NOT FOUND	2016-07-31 06:06:22-07	3340314
/article/bad-things-gone	198.51.100.111	GET	200 OK	2016-07-31 06:06:19-07	3340315
/article/bears-love-berries	198.51.100.111	GET	200 OK	2016-07-31 06:06:11-07	3340316
/	192.0.2.72	GET	200 OK	2016-07-31 06:05:32-07	3340317
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-31 06:06:29-07	3340318
/	203.0.113.62	GET	200 OK	2016-07-31 06:05:40-07	3340319
/	192.0.2.247	GET	200 OK	2016-07-31 09:13:00-07	3347356
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-31 06:06:00-07	3340320
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-31 06:06:09-07	3340321
/	192.0.2.238	GET	200 OK	2016-07-31 06:05:50-07	3340322
/article/media-obsessed-with-bearsg	192.0.2.238	GET	404 NOT FOUND	2016-07-31 06:06:18-07	3340323
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 06:06:14-07	3340324
/	198.51.100.118	GET	200 OK	2016-07-31 06:05:54-07	3340325
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-31 06:06:23-07	3340326
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-31 06:06:15-07	3340327
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-31 06:06:25-07	3340328
/	203.0.113.169	GET	200 OK	2016-07-31 06:05:58-07	3340329
/article/so-many-bears	203.0.113.169	GET	200 OK	2016-07-31 06:06:36-07	3340330
/	192.0.2.126	GET	200 OK	2016-07-31 06:06:02-07	3340331
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-31 06:06:58-07	3340332
/	192.0.2.167	GET	200 OK	2016-07-31 06:06:04-07	3340333
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-31 06:07:02-07	3340334
/	203.0.113.59	GET	200 OK	2016-07-31 06:06:10-07	3340335
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-31 06:06:43-07	3340336
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-31 06:07:08-07	3340337
/article/media-obsessed-with-bears	203.0.113.59	GET	200 OK	2016-07-31 06:06:51-07	3340338
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-31 06:06:44-07	3340339
/	203.0.113.181	GET	200 OK	2016-07-31 06:06:14-07	3340340
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-31 06:06:55-07	3340341
/article/so-many-bears	203.0.113.181	GET	200 OK	2016-07-31 06:07:07-07	3340342
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-31 06:07:09-07	3340343
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-31 06:06:51-07	3340344
/	203.0.113.222	GET	200 OK	2016-07-31 06:06:20-07	3340345
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-31 06:06:42-07	3340346
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-31 06:06:50-07	3340347
/	192.0.2.19	GET	200 OK	2016-07-31 06:06:25-07	3340348
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-31 06:07:25-07	3340349
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-31 06:06:59-07	3340350
/article/so-many-bears	192.0.2.19	GET	200 OK	2016-07-31 06:07:24-07	3340351
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-31 06:07:16-07	3340352
/	198.51.100.161	GET	200 OK	2016-07-31 06:06:35-07	3340353
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-31 06:07:26-07	3340354
/	192.0.2.90	GET	200 OK	2016-07-31 06:06:36-07	3340355
/article/bears-love-berries	192.0.2.90	GET	200 OK	2016-07-31 06:07:26-07	3340356
/article/candidate-is-jerk	192.0.2.90	GET	200 OK	2016-07-31 06:07:21-07	3340357
/	198.51.100.191	GET	200 OK	2016-07-31 06:06:39-07	3340358
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-31 06:07:00-07	3340359
/	203.0.113.153	GET	200 OK	2016-07-31 06:06:48-07	3340360
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-31 06:07:20-07	3340361
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-31 06:07:46-07	3340362
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-31 06:07:32-07	3340363
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-31 06:07:31-07	3340364
/	203.0.113.204	GET	200 OK	2016-07-31 06:06:55-07	3340365
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-31 06:07:21-07	3340366
/article/so-many-bears	203.0.113.204	GET	200 OK	2016-07-31 06:07:42-07	3340367
/	192.0.2.41	GET	200 OK	2016-07-31 06:07:05-07	3340368
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-31 06:07:58-07	3340369
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-31 06:07:25-07	3340370
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-31 06:08:01-07	3340371
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-31 06:07:43-07	3340372
/	203.0.113.79	GET	200 OK	2016-07-31 06:07:13-07	3340373
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-31 06:07:50-07	3340374
/	192.0.2.106	GET	200 OK	2016-07-31 06:07:23-07	3340375
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-31 06:07:52-07	3340376
/	198.51.100.135	GET	200 OK	2016-07-31 06:07:25-07	3340377
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-31 06:08:14-07	3340378
/	203.0.113.85	GET	200 OK	2016-07-31 06:07:32-07	3340379
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-31 06:08:11-07	3340380
/	203.0.113.210	GET	200 OK	2016-07-31 06:07:41-07	3340381
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-31 06:07:56-07	3340382
/	198.51.100.144	GET	200 OK	2016-07-31 06:07:49-07	3340383
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 06:08:26-07	3340384
/article/bad-things-gone	198.51.100.144	GET	200 OK	2016-07-31 06:08:04-07	3340385
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 06:08:17-07	3340386
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 06:08:16-07	3340387
/	203.0.113.254	GET	200 OK	2016-07-31 06:07:57-07	3340388
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-31 06:08:23-07	3340389
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-31 06:08:29-07	3340390
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-31 06:08:25-07	3340391
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-31 06:08:12-07	3340392
/	192.0.2.162	GET	200 OK	2016-07-31 06:08:03-07	3340393
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-31 06:08:34-07	3340394
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-31 06:08:51-07	3340395
/	203.0.113.38	GET	200 OK	2016-07-31 06:08:11-07	3340396
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 06:08:34-07	3340397
/	192.0.2.211	GET	200 OK	2016-07-31 06:08:12-07	3340398
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-31 06:08:28-07	3340399
/article/goats-eat-googles	192.0.2.211	GET	200 OK	2016-07-31 06:08:48-07	3340400
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-31 06:08:41-07	3340401
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-31 06:08:42-07	3340402
/	198.51.100.170	GET	200 OK	2016-07-31 06:08:14-07	3340403
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-31 06:09:08-07	3340404
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-31 06:08:56-07	3340405
/	203.0.113.157	GET	200 OK	2016-07-31 06:08:19-07	3340406
/article/media-obsessed-with-bears	203.0.113.157	GET	200 OK	2016-07-31 06:09:02-07	3340407
/article/so-many-bears	203.0.113.157	GET	200 OK	2016-07-31 06:08:53-07	3340408
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-31 06:09:09-07	3340409
/	203.0.113.18	GET	200 OK	2016-07-31 06:08:27-07	3340410
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-31 06:09:16-07	3340411
/article/candidate-is-jerk	203.0.113.18	GET	200 OK	2016-07-31 06:08:45-07	3340412
/	192.0.2.124	GET	200 OK	2016-07-31 06:08:29-07	3340413
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-31 06:08:44-07	3340414
/	198.51.100.65	GET	200 OK	2016-07-31 09:18:11-07	3347547
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-31 06:09:08-07	3340415
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-31 06:09:02-07	3340416
/article/trouble-for-troubled	192.0.2.124	GET	200 OK	2016-07-31 06:08:46-07	3340417
/	192.0.2.142	GET	200 OK	2016-07-31 06:08:36-07	3340418
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-31 06:09:01-07	3340419
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-31 06:09:07-07	3340420
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-31 06:09:00-07	3340421
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-31 06:09:17-07	3340422
/	203.0.113.30	GET	200 OK	2016-07-31 06:08:41-07	3340423
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-31 06:09:35-07	3340424
/article/trouble-for-troubled	203.0.113.30	GET	200 OK	2016-07-31 06:09:20-07	3340425
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-31 06:09:38-07	3340426
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-31 06:09:04-07	3340427
/	192.0.2.162	GET	200 OK	2016-07-31 06:08:49-07	3340428
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-31 06:09:47-07	3340429
/	192.0.2.79	GET	200 OK	2016-07-31 06:08:51-07	3340430
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-31 06:09:33-07	3340431
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-31 06:09:28-07	3340432
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-31 06:09:18-07	3340433
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-31 06:09:51-07	3340434
/	203.0.113.58	GET	200 OK	2016-07-31 06:08:55-07	3340435
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 06:09:52-07	3340436
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-31 06:09:29-07	3340437
/	192.0.2.70	GET	200 OK	2016-07-31 06:09:04-07	3340438
/article/bears-love-berries	192.0.2.70	GET	200 OK	2016-07-31 06:09:30-07	3340439
/article/bad-things-gone	192.0.2.70	GET	200 OK	2016-07-31 06:09:45-07	3340440
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-31 06:09:35-07	3340441
/	198.51.100.243	GET	200 OK	2016-07-31 06:09:05-07	3340442
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-31 06:09:29-07	3340443
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-31 06:09:30-07	3340444
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 06:09:54-07	3340445
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-31 06:09:23-07	3340446
/	203.0.113.56	GET	200 OK	2016-07-31 06:09:09-07	3340447
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-31 06:09:29-07	3340448
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-31 06:10:05-07	3340449
/	198.51.100.136	GET	200 OK	2016-07-31 06:09:13-07	3340450
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 06:09:56-07	3340451
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-31 06:09:52-07	3340452
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-31 06:10:11-07	3340453
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-31 06:09:56-07	3340454
/	192.0.2.153	GET	200 OK	2016-07-31 06:09:22-07	3340455
/article/balloon-goons-doomed	192.0.2.153	GET	200 OK	2016-07-31 06:10:09-07	3340456
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-31 06:09:45-07	3340457
/	192.0.2.242	GET	200 OK	2016-07-31 06:09:28-07	3340458
/article/bears-love-berries	192.0.2.242	GET	200 OK	2016-07-31 06:10:15-07	3340459
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-31 06:09:58-07	3340460
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-31 06:09:54-07	3340461
/article/media-obsessed-with-bears	192.0.2.242	GET	200 OK	2016-07-31 06:10:17-07	3340462
/	192.0.2.183	GET	200 OK	2016-07-31 06:09:36-07	3340463
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-31 06:10:08-07	3340464
/article/bears-love-berries	192.0.2.183	GET	200 OK	2016-07-31 06:10:26-07	3340465
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-31 06:10:30-07	3340466
/	192.0.2.235	GET	200 OK	2016-07-31 06:09:45-07	3340467
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-31 06:10:41-07	3340468
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-31 06:10:08-07	3340469
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-31 06:10:21-07	3340470
/	192.0.2.170	GET	200 OK	2016-07-31 06:09:47-07	3340471
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-31 06:10:26-07	3340472
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-31 06:10:19-07	3340473
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-31 06:10:04-07	3340474
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-31 06:10:14-07	3340475
/	192.0.2.100	GET	200 OK	2016-07-31 06:09:56-07	3340476
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-31 06:10:12-07	3340477
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-31 06:10:27-07	3340478
/article/so-many-bears	192.0.2.100	GET	200 OK	2016-07-31 06:10:53-07	3340479
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-31 06:10:55-07	3340480
/	198.51.100.224	GET	200 OK	2016-07-31 06:09:57-07	3340481
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-31 06:10:35-07	3340482
/article/media-obsessed-with-bears	198.51.100.224	GET	200 OK	2016-07-31 06:10:50-07	3340483
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-31 06:10:33-07	3340484
/	198.51.100.19	GET	200 OK	2016-07-31 06:10:02-07	3340485
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-31 06:10:23-07	3340486
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-31 06:10:46-07	3340487
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-31 06:10:25-07	3340488
/article/so-many-bears	198.51.100.19	GET	200 OK	2016-07-31 06:10:40-07	3340489
/	198.51.100.84	GET	200 OK	2016-07-31 06:10:12-07	3340490
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-31 06:11:05-07	3340491
/	203.0.113.89	GET	200 OK	2016-07-31 06:10:22-07	3340492
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 06:10:42-07	3340493
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-31 06:11:19-07	3340494
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 06:10:53-07	3340495
/	203.0.113.35	GET	200 OK	2016-07-31 06:10:26-07	3340496
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-31 06:10:59-07	3340497
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-31 06:10:46-07	3340498
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 06:11:07-07	3340499
/	198.51.100.101	GET	200 OK	2016-07-31 06:10:28-07	3340500
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-31 06:10:46-07	3340501
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 06:11:24-07	3340502
/	203.0.113.70	GET	200 OK	2016-07-31 06:10:33-07	3340503
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 06:11:13-07	3340504
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 06:11:03-07	3340505
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-31 06:11:13-07	3340506
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 06:10:53-07	3340507
/	203.0.113.69	GET	200 OK	2016-07-31 06:10:41-07	3340508
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-31 06:11:12-07	3340509
/article/media-obsessed-with-bears	203.0.113.69	GET	200 OK	2016-07-31 06:10:58-07	3340510
/	198.51.100.242	GET	200 OK	2016-07-31 06:10:43-07	3340511
/article/media-obsessed-with-bears	198.51.100.242	GET	200 OK	2016-07-31 06:11:29-07	3340512
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-31 06:11:32-07	3340513
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-31 06:11:33-07	3340514
/	192.0.2.166	GET	200 OK	2016-07-31 06:10:52-07	3340515
/article/balloon-goons-doomed	192.0.2.166	GET	200 OK	2016-07-31 06:11:36-07	3340516
/article/media-obsessed-with-bears	192.0.2.166	GET	200 OK	2016-07-31 06:11:25-07	3340517
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-31 06:11:24-07	3340518
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-31 06:11:42-07	3340519
/	192.0.2.118	GET	200 OK	2016-07-31 06:11:02-07	3340520
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 06:11:45-07	3340521
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-31 06:11:45-07	3340522
/	203.0.113.40	GET	200 OK	2016-07-31 06:11:10-07	3340523
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-31 06:11:33-07	3340524
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-31 06:11:43-07	3340525
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-31 06:11:40-07	3340526
/	198.51.100.16	GET	200 OK	2016-07-31 06:11:12-07	3340527
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-31 06:12:10-07	3340528
/	192.0.2.51	GET	200 OK	2016-07-31 06:11:21-07	3340529
/article/so-many-bears	192.0.2.51	GET	200 OK	2016-07-31 06:12:13-07	3340530
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-31 06:12:18-07	3340531
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-31 06:11:41-07	3340532
/	198.51.100.246	GET	200 OK	2016-07-31 06:11:27-07	3340533
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-31 06:12:17-07	3340534
/article/bad-things-gone	198.51.100.246	GET	200 OK	2016-07-31 06:11:59-07	3340535
/article/media-obsessed-with-bears	198.51.100.246	GET	200 OK	2016-07-31 06:11:46-07	3340536
/	198.51.100.113	GET	200 OK	2016-07-31 06:11:35-07	3340537
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-31 06:12:04-07	3340538
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-31 06:12:08-07	3340539
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-31 06:12:04-07	3340540
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-31 06:12:07-07	3340541
/	198.51.100.163	GET	200 OK	2016-07-31 06:11:40-07	3340542
/article/bears-love-berries	198.51.100.163	GET	200 OK	2016-07-31 06:12:19-07	3340543
/article/trouble-for-troubled	198.51.100.163	GET	200 OK	2016-07-31 06:12:29-07	3340544
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-31 06:12:18-07	3340545
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-31 06:12:04-07	3340546
/	192.0.2.240	GET	200 OK	2016-07-31 06:11:41-07	3340547
/article/so-many-bears	192.0.2.240	GET	200 OK	2016-07-31 06:12:01-07	3340548
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-31 06:12:33-07	3340549
/	203.0.113.140	GET	200 OK	2016-07-31 06:11:50-07	3340550
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-31 06:12:06-07	3340551
/article/so-many-bears	203.0.113.140	GET	200 OK	2016-07-31 06:12:47-07	3340552
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-31 06:12:23-07	3340553
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 06:12:06-07	3340554
/	198.51.100.16	GET	200 OK	2016-07-31 06:12:00-07	3340555
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-31 06:12:18-07	3340556
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-31 06:12:34-07	3340557
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-31 06:12:59-07	3340558
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-31 06:12:54-07	3340559
/	192.0.2.171	GET	200 OK	2016-07-31 06:12:08-07	3340560
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-31 06:13:02-07	3340561
/	203.0.113.99	GET	200 OK	2016-07-31 06:12:13-07	3340562
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-31 06:12:38-07	3340563
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-31 06:12:58-07	3340564
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-31 06:12:43-07	3340565
/article/balloon-goons-doomed	203.0.113.99	GET	200 OK	2016-07-31 06:13:13-07	3340566
/	198.51.100.189	GET	200 OK	2016-07-31 06:12:20-07	3340567
/article/bears-love-berries	198.51.100.189	GET	200 OK	2016-07-31 06:13:01-07	3340568
/	198.51.100.230	GET	200 OK	2016-07-31 06:12:26-07	3340569
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-31 06:13:20-07	3340570
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-31 06:12:56-07	3340571
/	203.0.113.108	GET	200 OK	2016-07-31 06:12:29-07	3340572
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-31 06:13:18-07	3340573
/	192.0.2.91	GET	200 OK	2016-07-31 06:12:38-07	3340574
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-31 06:13:24-07	3340575
/	192.0.2.114	GET	200 OK	2016-07-31 06:12:44-07	3340576
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-31 06:13:28-07	3340577
/	203.0.113.253	GET	200 OK	2016-07-31 06:12:50-07	3340578
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-31 06:13:50-07	3340579
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-31 06:13:30-07	3340580
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-31 06:13:34-07	3340581
/	192.0.2.33	GET	200 OK	2016-07-31 06:12:56-07	3340582
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-31 06:13:25-07	3340583
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-31 06:13:27-07	3340584
/article/bears-love-berries	192.0.2.33	GET	200 OK	2016-07-31 06:13:51-07	3340585
/	203.0.113.35	GET	200 OK	2016-07-31 06:13:03-07	3340586
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-31 06:13:29-07	3340587
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 06:14:03-07	3340588
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 06:13:43-07	3340589
/	203.0.113.118	GET	200 OK	2016-07-31 06:13:12-07	3340590
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-31 06:14:02-07	3340591
/	192.0.2.26	GET	200 OK	2016-07-31 06:13:18-07	3340592
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 06:14:01-07	3340593
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-31 06:14:15-07	3340594
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 06:13:50-07	3340595
/	203.0.113.57	GET	200 OK	2016-07-31 06:13:26-07	3340596
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-31 06:14:04-07	3340597
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-31 06:14:02-07	3340598
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-31 06:13:52-07	3340599
/article/so-many-bears	203.0.113.57	GET	200 OK	2016-07-31 06:13:47-07	3340600
/	192.0.2.26	GET	200 OK	2016-07-31 06:13:34-07	3340601
/article/trouble-for-troubled	192.0.2.26	GET	200 OK	2016-07-31 06:14:07-07	3340602
/	203.0.113.73	GET	200 OK	2016-07-31 09:25:05-07	3347832
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 06:14:21-07	3340603
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 06:14:20-07	3340604
/article/so-many-bears	192.0.2.26	GET	200 OK	2016-07-31 06:14:04-07	3340605
/	198.51.100.54	GET	200 OK	2016-07-31 06:13:41-07	3340606
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-31 06:14:32-07	3340607
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-31 06:14:16-07	3340608
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-31 06:14:03-07	3340609
/article/balloon-goons-doomed	198.51.100.54	GET	200 OK	2016-07-31 06:14:07-07	3340610
/	192.0.2.190	GET	200 OK	2016-07-31 06:13:50-07	3340611
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-31 06:14:25-07	3340612
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-31 06:14:22-07	3340613
/	203.0.113.96	GET	200 OK	2016-07-31 06:13:53-07	3340614
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-31 06:14:53-07	3340615
/	203.0.113.150	GET	200 OK	2016-07-31 06:13:55-07	3340616
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-31 06:14:17-07	3340617
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-31 06:14:44-07	3340618
/	198.51.100.123	GET	200 OK	2016-07-31 06:14:02-07	3340619
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-31 06:14:44-07	3340620
/article/so-many-bears	198.51.100.123	GET	200 OK	2016-07-31 06:14:30-07	3340621
/	192.0.2.59	GET	200 OK	2016-07-31 06:14:09-07	3340622
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-31 06:14:59-07	3340623
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-31 06:14:24-07	3340624
/	192.0.2.4	GET	200 OK	2016-07-31 06:14:12-07	3340625
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-31 06:15:12-07	3340626
/article/trouble-for-troubled	192.0.2.4	GET	200 OK	2016-07-31 06:14:30-07	3340627
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-31 06:14:44-07	3340628
/article/goats-eat-googles	192.0.2.4	GET	200 OK	2016-07-31 06:15:00-07	3340629
/	192.0.2.170	GET	200 OK	2016-07-31 06:14:16-07	3340630
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-31 06:14:52-07	3340631
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-31 06:14:41-07	3340632
/	203.0.113.124	GET	200 OK	2016-07-31 06:14:26-07	3340633
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-31 06:14:59-07	3340634
/	203.0.113.26	GET	200 OK	2016-07-31 06:14:36-07	3340635
/article/trouble-for-troubled	203.0.113.26	GET	200 OK	2016-07-31 06:15:17-07	3340636
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-31 06:14:53-07	3340637
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-31 06:15:26-07	3340638
/	203.0.113.180	GET	200 OK	2016-07-31 06:14:46-07	3340639
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-31 06:15:03-07	3340640
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-31 06:15:39-07	3340641
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-31 06:15:24-07	3340642
/	198.51.100.178	GET	200 OK	2016-07-31 06:14:55-07	3340643
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-31 06:15:23-07	3340644
/article/bears-love-berries	198.51.100.178	GET	200 OK	2016-07-31 06:15:28-07	3340645
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-31 06:15:13-07	3340646
/	192.0.2.110	GET	200 OK	2016-07-31 06:15:05-07	3340647
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-31 06:15:53-07	3340648
/article/goats-eat-googles	192.0.2.110	GET	200 OK	2016-07-31 06:15:51-07	3340649
/	203.0.113.135	GET	200 OK	2016-07-31 06:15:08-07	3340650
/article/bears-love-berries	203.0.113.135	GET	200 OK	2016-07-31 06:15:48-07	3340651
/article/balloon-goons-doomed	203.0.113.135	GET	200 OK	2016-07-31 06:15:35-07	3340652
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-31 06:15:41-07	3340653
/	192.0.2.235	GET	200 OK	2016-07-31 06:15:18-07	3340654
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-31 06:16:02-07	3340655
/	203.0.113.80	GET	200 OK	2016-07-31 06:15:27-07	3340656
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-31 06:16:26-07	3340657
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-31 06:15:51-07	3340658
/article/so-many-bears	203.0.113.80	GET	200 OK	2016-07-31 06:15:57-07	3340659
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-31 06:15:49-07	3340660
/	192.0.2.73	GET	200 OK	2016-07-31 06:15:37-07	3340661
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-31 06:16:08-07	3340662
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-31 06:16:31-07	3340663
/	192.0.2.28	GET	200 OK	2016-07-31 06:15:47-07	3340664
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-31 06:16:37-07	3340665
/article/media-obsessed-with-bears	192.0.2.28	GET	200 OK	2016-07-31 06:16:07-07	3340666
/	198.51.100.40	GET	200 OK	2016-07-31 06:15:50-07	3340667
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-31 06:16:24-07	3340668
/	192.0.2.10	GET	200 OK	2016-07-31 06:15:57-07	3340669
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-31 06:16:57-07	3340670
/	198.51.100.130	GET	200 OK	2016-07-31 06:16:05-07	3340671
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-31 06:16:53-07	3340672
/article/trouble-for-troubled	198.51.100.130	GET	200 OK	2016-07-31 06:16:36-07	3340673
/	198.51.100.150	GET	200 OK	2016-07-31 06:16:12-07	3340674
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-31 06:16:53-07	3340675
/	198.51.100.192	GET	200 OK	2016-07-31 06:16:19-07	3340676
/article/candidate-is-jerk	198.51.100.192	GET	200 OK	2016-07-31 06:17:14-07	3340677
/	203.0.113.176	GET	200 OK	2016-07-31 06:16:21-07	3340678
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-31 06:16:36-07	3340679
/	203.0.113.227	GET	200 OK	2016-07-31 06:16:31-07	3340680
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-31 06:17:07-07	3340681
/article/media-obsessed-with-bears	203.0.113.227	GET	200 OK	2016-07-31 06:17:23-07	3340682
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-31 06:17:14-07	3340683
/	198.51.100.84	GET	200 OK	2016-07-31 06:16:40-07	3340684
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-31 06:17:00-07	3340685
/	198.51.100.186	GET	200 OK	2016-07-31 06:16:50-07	3340686
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-31 06:17:33-07	3340687
/	203.0.113.162	GET	200 OK	2016-07-31 06:16:58-07	3340688
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-31 06:17:15-07	3340689
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-31 06:17:34-07	3340690
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-31 06:17:14-07	3340691
/	198.51.100.205	GET	200 OK	2016-07-31 06:17:04-07	3340692
/article/goats-eat-googles	198.51.100.205	GET	200 OK	2016-07-31 06:17:19-07	3340693
/	203.0.113.17	GET	200 OK	2016-07-31 06:17:11-07	3340694
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-31 06:17:49-07	3340695
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-31 06:17:40-07	3340696
/	192.0.2.195	GET	200 OK	2016-07-31 06:17:21-07	3340697
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-31 06:17:58-07	3340698
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-31 06:17:57-07	3340700
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-31 06:18:10-07	3340701
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-31 06:17:57-07	3340702
/	203.0.113.102	GET	200 OK	2016-07-31 06:17:30-07	3340703
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-31 06:17:53-07	3340704
/	192.0.2.232	GET	200 OK	2016-07-31 06:17:32-07	3340705
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-31 06:17:59-07	3340706
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-31 06:18:14-07	3340707
/	198.51.100.252	GET	200 OK	2016-07-31 06:17:33-07	3340708
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-31 06:17:48-07	3340709
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-31 06:18:27-07	3340710
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-31 06:17:54-07	3340711
/	198.51.100.191	GET	200 OK	2016-07-31 06:17:40-07	3340712
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-31 06:18:10-07	3340713
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-31 06:18:17-07	3340714
/	203.0.113.119	GET	200 OK	2016-07-31 06:17:48-07	3340715
/article/balloon-goons-doomed	203.0.113.119	GET	200 OK	2016-07-31 06:18:08-07	3340716
/article/media-obsessed-with-bears	203.0.113.119	GET	200 OK	2016-07-31 06:18:25-07	3340717
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-31 06:18:04-07	3340718
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-31 06:18:42-07	3340719
/	192.0.2.210	GET	200 OK	2016-07-31 06:17:52-07	3340720
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-31 06:18:10-07	3340721
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-31 06:18:26-07	3340722
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-31 06:18:18-07	3340723
/article/so-many-bears	192.0.2.210	GET	200 OK	2016-07-31 06:18:08-07	3340724
/	192.0.2.136	GET	200 OK	2016-07-31 06:18:00-07	3340725
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 06:18:37-07	3340726
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 06:18:41-07	3340727
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 06:18:15-07	3340728
/	198.51.100.138	GET	200 OK	2016-07-31 06:18:07-07	3340729
/article/trouble-for-troubled	198.51.100.138	GET	200 OK	2016-07-31 06:18:58-07	3340730
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-31 06:18:28-07	3340731
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-31 06:18:30-07	3340732
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-31 06:18:51-07	3340733
/	203.0.113.154	GET	200 OK	2016-07-31 06:18:16-07	3340734
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 06:18:40-07	3340735
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 06:18:39-07	3340736
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-31 06:18:42-07	3340737
/	192.0.2.195	GET	200 OK	2016-07-31 06:18:18-07	3340738
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-31 06:19:14-07	3340739
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 06:19:18-07	3340740
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 06:19:03-07	3340741
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 06:18:45-07	3340742
/	203.0.113.127	GET	200 OK	2016-07-31 06:18:25-07	3340743
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-31 06:19:15-07	3340744
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-31 06:19:03-07	3340745
/	203.0.113.145	GET	200 OK	2016-07-31 06:18:28-07	3340746
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-31 06:19:17-07	3340747
/	203.0.113.167	GET	200 OK	2016-07-31 06:18:30-07	3340748
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-31 06:18:52-07	3340749
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-31 06:19:03-07	3340750
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-31 06:19:20-07	3340751
/	192.0.2.74	GET	200 OK	2016-07-31 06:18:32-07	3340752
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-31 06:19:01-07	3340753
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-31 06:18:57-07	3340754
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-31 06:18:51-07	3340755
/	203.0.113.169	GET	200 OK	2016-07-31 06:18:35-07	3340756
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-31 06:19:03-07	3340757
/	192.0.2.32	GET	200 OK	2016-07-31 06:18:40-07	3340758
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-31 06:19:39-07	3340759
/	203.0.113.149	GET	200 OK	2016-07-31 06:18:47-07	3340760
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-31 06:19:35-07	3340761
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-31 06:19:38-07	3340762
/	203.0.113.116	GET	200 OK	2016-07-31 06:18:48-07	3340763
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-31 06:19:06-07	3340764
/article/balloon-goons-doomed	203.0.113.116	GET	200 OK	2016-07-31 06:19:10-07	3340765
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-31 06:19:13-07	3340766
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-31 06:19:09-07	3340767
/	203.0.113.32	GET	200 OK	2016-07-31 06:18:58-07	3340768
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 06:19:37-07	3340769
/	198.51.100.140	GET	200 OK	2016-07-31 06:19:07-07	3340770
/article/trouble-for-troubled	198.51.100.140	GET	200 OK	2016-07-31 06:20:05-07	3340771
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-31 06:19:55-07	3340772
/article/balloon-goons-doomed	198.51.100.140	GET	200 OK	2016-07-31 06:19:24-07	3340773
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-31 06:19:53-07	3340774
/	192.0.2.202	GET	200 OK	2016-07-31 06:19:13-07	3340775
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-31 06:20:13-07	3340776
/article/media-obsessed-with-bears	192.0.2.202	GET	200 OK	2016-07-31 06:19:40-07	3340777
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-31 06:20:04-07	3340778
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-31 06:19:38-07	3340779
/	198.51.100.52	GET	200 OK	2016-07-31 06:19:20-07	3340780
/article/bears-love-berries	198.51.100.52	GET	200 OK	2016-07-31 06:19:50-07	3340781
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-31 06:19:52-07	3340782
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-31 06:19:54-07	3340783
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-31 06:19:36-07	3340784
/	192.0.2.207	GET	200 OK	2016-07-31 06:19:30-07	3340785
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-31 06:20:25-07	3340786
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-31 06:20:24-07	3340787
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-31 06:19:57-07	3340788
/	203.0.113.118	GET	200 OK	2016-07-31 06:19:37-07	3340789
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-31 06:19:59-07	3340790
/article/goats-eat-googles	203.0.113.118	GET	200 OK	2016-07-31 06:20:08-07	3340791
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-31 06:20:34-07	3340792
/	198.51.100.227	GET	200 OK	2016-07-31 06:19:46-07	3340793
/	203.0.113.72	GET	200 OK	2016-07-31 09:27:32-07	3347927
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-31 06:20:22-07	3340794
/	203.0.113.250	GET	200 OK	2016-07-31 06:19:50-07	3340795
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-31 06:20:07-07	3340796
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-31 06:20:27-07	3340797
/	192.0.2.201	GET	200 OK	2016-07-31 06:19:57-07	3340798
/article/bad-things-gone	192.0.2.201	GET	200 OK	2016-07-31 06:20:12-07	3340799
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-31 06:20:55-07	3340800
/	192.0.2.7	GET	200 OK	2016-07-31 06:20:07-07	3340801
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-31 06:20:52-07	3340802
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-31 06:21:01-07	3340803
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 06:20:35-07	3340804
/	198.51.100.117	GET	200 OK	2016-07-31 06:20:08-07	3340805
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-31 06:20:31-07	3340806
/article/media-obsessed-with-bears	198.51.100.117	GET	200 OK	2016-07-31 06:20:51-07	3340807
/	192.0.2.174	GET	200 OK	2016-07-31 06:20:09-07	3340808
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-31 06:20:38-07	3340809
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-31 06:21:09-07	3340810
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-31 06:20:39-07	3340811
/	198.51.100.196	GET	200 OK	2016-07-31 06:20:13-07	3340812
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 06:20:46-07	3340813
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-31 06:20:52-07	3340814
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-31 06:20:55-07	3340815
/	198.51.100.198	GET	200 OK	2016-07-31 06:20:19-07	3340816
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-31 06:20:36-07	3340817
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-31 06:21:19-07	3340818
/	192.0.2.114	GET	200 OK	2016-07-31 06:20:22-07	3340819
/article/balloon-goons-doomed	192.0.2.114	GET	200 OK	2016-07-31 06:21:12-07	3340820
/	198.51.100.211	GET	200 OK	2016-07-31 06:20:31-07	3340821
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 06:21:11-07	3340822
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 06:21:19-07	3340823
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 06:21:19-07	3340824
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-31 06:21:08-07	3340825
/	203.0.113.144	GET	200 OK	2016-07-31 06:20:36-07	3340826
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 06:21:15-07	3340827
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 06:21:10-07	3340828
/	198.51.100.20	GET	200 OK	2016-07-31 06:20:42-07	3340829
/article/bears-love-berries	198.51.100.20	GET	200 OK	2016-07-31 06:21:20-07	3340830
/	192.0.2.214	GET	200 OK	2016-07-31 06:20:43-07	3340831
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-31 06:21:36-07	3340832
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-31 06:21:28-07	3340833
/article/bears-love-berries	192.0.2.214	GET	200 OK	2016-07-31 06:21:04-07	3340834
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-31 06:21:16-07	3340835
/	203.0.113.113	GET	200 OK	2016-07-31 06:20:51-07	3340836
/article/balloon-goons-doomed	203.0.113.113	GET	200 OK	2016-07-31 06:21:48-07	3340837
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-31 06:21:45-07	3340838
/article/goats-eat-googles	203.0.113.113	GET	200 OK	2016-07-31 06:21:46-07	3340839
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 06:21:27-07	3340840
/	203.0.113.136	GET	200 OK	2016-07-31 06:20:55-07	3340841
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-31 06:21:52-07	3340842
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-31 06:21:48-07	3340843
/	203.0.113.111	GET	200 OK	2016-07-31 06:20:59-07	3340844
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 06:21:42-07	3340845
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-31 06:21:44-07	3340846
/article/media-obsessed-with-bears	203.0.113.111	GET	200 OK	2016-07-31 06:21:36-07	3340847
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-31 06:21:35-07	3340848
/	198.51.100.240	GET	200 OK	2016-07-31 06:21:06-07	3340849
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-31 06:21:36-07	3340850
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-31 06:21:38-07	3340851
/article/balloon-goons-doomed	198.51.100.240	GET	200 OK	2016-07-31 06:21:37-07	3340852
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-31 06:21:27-07	3340853
/	192.0.2.204	GET	200 OK	2016-07-31 06:21:08-07	3340854
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-31 06:21:52-07	3340855
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-31 06:21:46-07	3340856
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-31 06:22:06-07	3340857
/	192.0.2.60	GET	200 OK	2016-07-31 06:21:15-07	3340858
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-31 06:21:45-07	3340859
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-31 06:21:46-07	3340860
/	203.0.113.56	GET	200 OK	2016-07-31 06:21:20-07	3340861
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-31 06:21:40-07	3340862
/	192.0.2.179	GET	200 OK	2016-07-31 06:21:30-07	3340863
/article/trouble-for-troubled	192.0.2.179	GET	200 OK	2016-07-31 06:21:51-07	3340864
/	192.0.2.88	GET	200 OK	2016-07-31 06:21:31-07	3340865
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-31 06:21:47-07	3340866
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-31 06:22:16-07	3340867
/	203.0.113.11	GET	200 OK	2016-07-31 06:21:33-07	3340868
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-31 06:22:16-07	3340869
/article/bad-things-gone	203.0.113.11	GET	200 OK	2016-07-31 06:21:51-07	3340870
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-31 06:22:22-07	3340871
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-31 06:22:27-07	3340872
/	192.0.2.92	GET	200 OK	2016-07-31 06:21:39-07	3340873
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-31 06:22:32-07	3340874
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 06:22:02-07	3340875
/	203.0.113.102	GET	200 OK	2016-07-31 06:21:45-07	3340876
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-31 06:22:43-07	3340877
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-31 06:22:32-07	3340878
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-31 06:22:43-07	3340879
/	198.51.100.21	GET	200 OK	2016-07-31 06:21:47-07	3340880
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 06:22:42-07	3340881
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 06:22:46-07	3340882
/	198.51.100.253	GET	200 OK	2016-07-31 06:21:57-07	3340883
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-31 06:22:35-07	3340884
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-31 06:22:37-07	3340885
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-31 06:22:48-07	3340886
/	203.0.113.209	GET	200 OK	2016-07-31 06:22:05-07	3340887
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-31 06:22:39-07	3340888
/article/balloon-goons-doomed	198.51.100.242	GET	200 OK	2016-07-31 06:23:06-07	3340890
/article/so-many-bears	198.51.100.242	GET	200 OK	2016-07-31 06:22:41-07	3340891
/article/trouble-for-troubled	198.51.100.242	GET	200 OK	2016-07-31 06:23:03-07	3340892
/	203.0.113.114	GET	200 OK	2016-07-31 06:22:20-07	3340893
/article/so-many-bears	203.0.113.114	GET	200 OK	2016-07-31 06:22:47-07	3340894
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-31 06:22:54-07	3340895
/	203.0.113.233	GET	200 OK	2016-07-31 06:22:28-07	3340896
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-31 06:23:04-07	3340897
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-31 06:22:44-07	3340898
/	203.0.113.194	GET	200 OK	2016-07-31 06:22:32-07	3340899
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-31 06:23:27-07	3340900
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-31 06:23:06-07	3340901
/	192.0.2.136	GET	200 OK	2016-07-31 06:22:41-07	3340902
/article/balloon-goons-doomed	192.0.2.136	GET	200 OK	2016-07-31 06:23:02-07	3340903
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 06:23:07-07	3340904
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-31 06:23:06-07	3340905
/	198.51.100.80	GET	200 OK	2016-07-31 06:22:43-07	3340906
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-31 06:23:03-07	3340907
/	203.0.113.33	GET	200 OK	2016-07-31 06:22:45-07	3340908
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-31 06:23:11-07	3340909
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-31 06:23:20-07	3340910
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-31 06:23:16-07	3340911
/	192.0.2.45	GET	200 OK	2016-07-31 06:22:53-07	3340912
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-31 06:23:49-07	3340913
/	198.51.100.68	GET	200 OK	2016-07-31 06:23:00-07	3340914
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-31 06:23:40-07	3340915
/	192.0.2.31	GET	200 OK	2016-07-31 06:23:02-07	3340916
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-31 06:23:55-07	3340917
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-31 06:23:21-07	3340918
/article/trouble-for-troubled	192.0.2.31	GET	200 OK	2016-07-31 06:23:40-07	3340919
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-31 06:23:53-07	3340920
/	192.0.2.216	GET	200 OK	2016-07-31 06:23:07-07	3340921
/article/bad-things-gone	192.0.2.216	GET	200 OK	2016-07-31 06:23:32-07	3340922
/article/media-obsessed-with-bears	192.0.2.216	GET	200 OK	2016-07-31 06:23:58-07	3340923
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-31 06:23:54-07	3340924
/	198.51.100.244	GET	200 OK	2016-07-31 06:23:16-07	3340925
/article/trouble-for-troubled	198.51.100.244	GET	200 OK	2016-07-31 06:24:13-07	3340926
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-31 06:24:05-07	3340927
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-31 06:23:50-07	3340928
/	198.51.100.87	GET	200 OK	2016-07-31 06:23:24-07	3340929
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-31 06:24:03-07	3340930
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-31 06:23:55-07	3340931
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-31 06:24:22-07	3340932
/	192.0.2.50	GET	200 OK	2016-07-31 06:23:25-07	3340933
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-31 06:23:43-07	3340934
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-31 06:24:21-07	3340935
/	203.0.113.228	GET	200 OK	2016-07-31 06:23:26-07	3340936
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-31 06:24:13-07	3340937
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-31 06:24:21-07	3340938
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-31 06:23:46-07	3340939
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-31 06:23:47-07	3340940
/	203.0.113.50	GET	200 OK	2016-07-31 06:23:29-07	3340941
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 06:24:25-07	3340942
/	192.0.2.31	GET	200 OK	2016-07-31 06:23:33-07	3340943
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 06:24:19-07	3340944
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 06:24:13-07	3340945
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 06:23:53-07	3340946
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 06:24:07-07	3340947
/	203.0.113.72	GET	200 OK	2016-07-31 06:23:42-07	3340948
/article/candidate-is-jerk	203.0.113.72	GET	200 OK	2016-07-31 06:24:16-07	3340949
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-31 06:24:40-07	3340950
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-31 06:24:04-07	3340951
/	192.0.2.250	GET	200 OK	2016-07-31 06:23:52-07	3340952
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-31 06:24:11-07	3340953
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-31 06:24:50-07	3340954
/article/candidate-is-jerkj	192.0.2.250	GET	404 NOT FOUND	2016-07-31 06:24:18-07	3340955
/	203.0.113.178	GET	200 OK	2016-07-31 06:23:59-07	3340956
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-31 06:24:14-07	3340957
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-31 06:24:24-07	3340958
/article/so-many-bears	203.0.113.178	GET	200 OK	2016-07-31 06:24:25-07	3340959
/article/bad-things-goneg	203.0.113.178	GET	404 NOT FOUND	2016-07-31 06:24:38-07	3340960
/	203.0.113.214	GET	200 OK	2016-07-31 06:24:05-07	3340961
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-31 06:24:45-07	3340962
/article/bad-things-gone	203.0.113.214	GET	200 OK	2016-07-31 06:24:57-07	3340963
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-31 06:24:49-07	3340964
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-31 06:24:41-07	3340965
/	198.51.100.90	GET	200 OK	2016-07-31 06:24:07-07	3340966
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-31 06:24:36-07	3340967
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-31 06:24:34-07	3340968
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-31 06:24:51-07	3340969
/	192.0.2.215	GET	200 OK	2016-07-31 06:24:17-07	3340970
/article/balloon-goons-doomed	192.0.2.215	GET	200 OK	2016-07-31 06:24:48-07	3340971
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-31 06:24:53-07	3340972
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-31 06:25:08-07	3340973
/	192.0.2.12	GET	200 OK	2016-07-31 06:24:24-07	3340974
/article/balloon-goons-doomed	192.0.2.12	GET	200 OK	2016-07-31 06:25:00-07	3340975
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-31 06:24:42-07	3340976
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-31 06:25:06-07	3340977
/	203.0.113.94	GET	200 OK	2016-07-31 06:24:29-07	3340978
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-31 06:25:12-07	3340979
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 06:25:09-07	3340980
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-31 06:25:24-07	3340981
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-31 06:25:18-07	3340982
/	203.0.113.210	GET	200 OK	2016-07-31 06:24:32-07	3340983
/	198.51.100.224	GET	200 OK	2016-07-31 09:32:41-07	3348117
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 06:25:23-07	3340984
/article/balloon-goons-doomed	203.0.113.210	GET	200 OK	2016-07-31 06:25:04-07	3340985
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 06:24:57-07	3340986
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 06:25:32-07	3340987
/	203.0.113.37	GET	200 OK	2016-07-31 06:24:41-07	3340988
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-31 06:25:33-07	3340989
/	203.0.113.215	GET	200 OK	2016-07-31 06:24:49-07	3340990
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-31 06:25:45-07	3340991
/article/trouble-for-troubled	203.0.113.215	GET	200 OK	2016-07-31 06:25:24-07	3340992
/	192.0.2.94	GET	200 OK	2016-07-31 06:24:53-07	3340993
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-31 06:25:50-07	3340994
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-31 06:25:18-07	3340995
/article/bad-things-gonek	192.0.2.94	GET	404 NOT FOUND	2016-07-31 06:25:51-07	3340996
/article/so-many-bears	192.0.2.94	GET	200 OK	2016-07-31 06:25:46-07	3340997
/	203.0.113.246	GET	200 OK	2016-07-31 06:25:02-07	3340998
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-31 06:25:34-07	3340999
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-31 06:25:27-07	3341000
/	198.51.100.171	GET	200 OK	2016-07-31 06:25:04-07	3341001
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-31 06:25:21-07	3341002
/	203.0.113.198	GET	200 OK	2016-07-31 06:25:07-07	3341003
/article/balloon-goons-doomed	203.0.113.198	GET	200 OK	2016-07-31 06:25:50-07	3341004
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-31 06:25:57-07	3341005
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-31 06:25:36-07	3341006
/	192.0.2.104	GET	200 OK	2016-07-31 06:25:14-07	3341007
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-31 06:26:10-07	3341008
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-31 06:26:14-07	3341009
/	192.0.2.39	GET	200 OK	2016-07-31 06:25:21-07	3341010
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-31 06:25:53-07	3341011
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-31 06:25:41-07	3341012
/	198.51.100.103	GET	200 OK	2016-07-31 06:25:26-07	3341013
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-31 06:26:17-07	3341014
/article/bears-love-berriesj	198.51.100.103	GET	404 NOT FOUND	2016-07-31 06:26:15-07	3341015
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-31 06:25:45-07	3341016
/	198.51.100.219	GET	200 OK	2016-07-31 06:25:29-07	3341017
/article/so-many-bears	198.51.100.219	GET	200 OK	2016-07-31 06:25:54-07	3341018
/	192.0.2.115	GET	200 OK	2016-07-31 06:25:39-07	3341019
/article/media-obsessed-with-bears	192.0.2.115	GET	200 OK	2016-07-31 06:26:32-07	3341020
/	192.0.2.115	GET	200 OK	2016-07-31 06:25:42-07	3341021
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-31 06:26:42-07	3341022
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-31 06:26:36-07	3341023
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-31 06:26:34-07	3341024
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-31 06:26:25-07	3341025
/	203.0.113.209	GET	200 OK	2016-07-31 06:25:49-07	3341026
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-31 06:26:34-07	3341027
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-31 06:26:27-07	3341028
/	203.0.113.105	GET	200 OK	2016-07-31 06:25:58-07	3341029
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 06:26:58-07	3341030
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 06:26:27-07	3341031
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-31 06:26:26-07	3341032
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 06:26:23-07	3341033
/	203.0.113.149	GET	200 OK	2016-07-31 06:26:03-07	3341034
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-31 06:26:27-07	3341035
/	203.0.113.6	GET	200 OK	2016-07-31 06:26:09-07	3341036
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 06:26:50-07	3341037
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-31 06:26:32-07	3341038
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-31 06:26:41-07	3341039
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 06:26:51-07	3341040
/	198.51.100.82	GET	200 OK	2016-07-31 06:26:18-07	3341041
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 06:26:38-07	3341042
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-31 06:27:18-07	3341043
/	203.0.113.47	GET	200 OK	2016-07-31 06:26:27-07	3341044
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-31 06:26:53-07	3341045
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-31 06:27:14-07	3341046
/	192.0.2.51	GET	200 OK	2016-07-31 06:26:37-07	3341047
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-31 06:27:16-07	3341048
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-31 06:27:05-07	3341049
/article/candidate-is-jerk	192.0.2.51	GET	200 OK	2016-07-31 06:27:13-07	3341050
/	192.0.2.250	GET	200 OK	2016-07-31 06:26:42-07	3341051
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-31 06:27:08-07	3341052
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-31 06:26:59-07	3341053
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-31 06:27:12-07	3341054
/	192.0.2.251	GET	200 OK	2016-07-31 06:26:50-07	3341055
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-31 06:27:07-07	3341056
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-31 06:27:30-07	3341057
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-31 06:27:23-07	3341058
/	203.0.113.165	GET	200 OK	2016-07-31 06:26:53-07	3341059
/article/trouble-for-troubled	203.0.113.165	GET	200 OK	2016-07-31 06:27:23-07	3341060
/article/bad-things-gone	203.0.113.165	GET	200 OK	2016-07-31 06:27:10-07	3341061
/	198.51.100.21	GET	200 OK	2016-07-31 06:26:54-07	3341062
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 06:27:37-07	3341063
/article/media-obsessed-with-bears	198.51.100.21	GET	200 OK	2016-07-31 06:27:39-07	3341064
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 06:27:36-07	3341065
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-31 06:27:50-07	3341066
/	198.51.100.245	GET	200 OK	2016-07-31 06:26:55-07	3341067
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-31 06:27:40-07	3341068
/	192.0.2.162	GET	200 OK	2016-07-31 06:27:04-07	3341069
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-31 06:27:33-07	3341070
/	192.0.2.165	GET	200 OK	2016-07-31 06:27:13-07	3341071
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-31 06:28:06-07	3341072
/	203.0.113.132	GET	200 OK	2016-07-31 06:27:15-07	3341073
/article/bears-love-berries	203.0.113.132	GET	200 OK	2016-07-31 06:27:53-07	3341074
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-31 06:28:12-07	3341075
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-31 06:27:33-07	3341076
/article/so-many-bears	203.0.113.132	GET	200 OK	2016-07-31 06:27:46-07	3341077
/	198.51.100.197	GET	200 OK	2016-07-31 06:27:19-07	3341078
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-31 06:27:46-07	3341079
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-31 06:27:34-07	3341080
/article/balloon-goons-doomed	198.51.100.197	GET	200 OK	2016-07-31 06:28:16-07	3341081
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-31 06:27:50-07	3341082
/	203.0.113.219	GET	200 OK	2016-07-31 06:27:20-07	3341083
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 06:27:38-07	3341084
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 06:27:58-07	3341085
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-31 06:27:57-07	3341086
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 06:27:35-07	3341087
/	203.0.113.99	GET	200 OK	2016-07-31 06:27:22-07	3341088
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-31 06:28:12-07	3341089
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-31 06:27:42-07	3341090
/	192.0.2.226	GET	200 OK	2016-07-31 06:27:31-07	3341091
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-31 06:28:09-07	3341092
/	192.0.2.38	GET	200 OK	2016-07-31 06:27:38-07	3341093
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-31 06:28:02-07	3341094
/	203.0.113.37	GET	200 OK	2016-07-31 06:27:47-07	3341095
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-31 06:28:07-07	3341096
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-31 06:28:39-07	3341097
/	203.0.113.32	GET	200 OK	2016-07-31 06:27:56-07	3341098
/article/so-many-bearsz	203.0.113.32	GET	404 NOT FOUND	2016-07-31 06:28:30-07	3341099
/article/balloon-goons-doomed	203.0.113.32	GET	200 OK	2016-07-31 06:28:47-07	3341100
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-31 06:28:18-07	3341101
/	203.0.113.94	GET	200 OK	2016-07-31 06:28:03-07	3341102
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 06:28:51-07	3341103
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-31 06:28:36-07	3341104
/	198.51.100.102	GET	200 OK	2016-07-31 06:28:09-07	3341105
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-31 06:29:02-07	3341106
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-31 06:28:35-07	3341107
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-31 06:29:06-07	3341108
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-31 06:29:07-07	3341109
/	203.0.113.35	GET	200 OK	2016-07-31 06:28:18-07	3341110
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-31 06:29:11-07	3341111
/	203.0.113.86	GET	200 OK	2016-07-31 06:28:23-07	3341112
/article/bears-love-berries	203.0.113.86	GET	200 OK	2016-07-31 06:29:05-07	3341113
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-31 06:29:02-07	3341114
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-31 06:29:20-07	3341115
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-31 06:29:01-07	3341116
/	198.51.100.179	GET	200 OK	2016-07-31 06:28:26-07	3341117
/article/bears-love-berries	198.51.100.179	GET	200 OK	2016-07-31 06:29:14-07	3341118
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-31 06:28:52-07	3341119
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-31 06:29:10-07	3341120
/	203.0.113.70	GET	200 OK	2016-07-31 06:28:33-07	3341121
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 06:28:57-07	3341122
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-31 06:28:51-07	3341123
/	192.0.2.203	GET	200 OK	2016-07-31 06:28:34-07	3341124
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-31 06:29:19-07	3341125
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-31 06:29:19-07	3341126
/	198.51.100.187	GET	200 OK	2016-07-31 06:28:42-07	3341127
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-31 06:29:02-07	3341128
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-31 06:29:30-07	3341129
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-31 06:29:39-07	3341130
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-31 06:29:31-07	3341131
/	203.0.113.156	GET	200 OK	2016-07-31 06:28:50-07	3341132
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-31 06:29:13-07	3341133
/	192.0.2.164	GET	200 OK	2016-07-31 06:28:58-07	3341134
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-31 06:29:28-07	3341135
/	203.0.113.12	GET	200 OK	2016-07-31 06:29:04-07	3341136
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-31 06:29:41-07	3341137
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 06:29:48-07	3341138
/article/bad-things-gone	203.0.113.12	GET	200 OK	2016-07-31 06:29:36-07	3341139
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-31 06:29:28-07	3341140
/	198.51.100.41	GET	200 OK	2016-07-31 06:29:09-07	3341141
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-31 06:29:34-07	3341142
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-31 06:29:53-07	3341143
/	192.0.2.8	GET	200 OK	2016-07-31 06:29:12-07	3341144
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-31 06:29:37-07	3341145
/	198.51.100.154	GET	200 OK	2016-07-31 06:29:21-07	3341146
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-31 06:30:02-07	3341147
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-31 06:29:37-07	3341148
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-31 06:30:01-07	3341149
/article/trouble-for-troubled	198.51.100.154	GET	200 OK	2016-07-31 06:29:59-07	3341150
/	198.51.100.248	GET	200 OK	2016-07-31 06:29:26-07	3341151
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-31 06:30:17-07	3341152
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-31 06:29:44-07	3341153
/	192.0.2.67	GET	200 OK	2016-07-31 06:29:27-07	3341154
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-31 06:30:09-07	3341155
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-31 06:30:27-07	3341156
/	203.0.113.147	GET	200 OK	2016-07-31 06:29:34-07	3341157
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-31 06:29:59-07	3341158
/	198.51.100.98	GET	200 OK	2016-07-31 06:29:42-07	3341159
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-31 06:30:08-07	3341160
/	198.51.100.77	GET	200 OK	2016-07-31 06:29:43-07	3341161
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-31 06:30:19-07	3341162
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-31 06:30:14-07	3341163
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-31 06:30:03-07	3341164
/	203.0.113.81	GET	200 OK	2016-07-31 06:29:47-07	3341165
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-31 06:30:22-07	3341166
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-31 06:30:09-07	3341167
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-31 06:30:43-07	3341168
/	198.51.100.119	GET	200 OK	2016-07-31 06:29:50-07	3341169
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-31 06:30:37-07	3341170
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-31 06:30:42-07	3341171
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-31 06:30:47-07	3341172
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-31 06:30:36-07	3341173
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-31 06:30:26-07	3341175
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-31 06:30:43-07	3341176
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-31 06:30:31-07	3341177
/	203.0.113.2	GET	200 OK	2016-07-31 06:30:01-07	3341178
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-31 06:30:25-07	3341179
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-31 06:30:33-07	3341180
/	192.0.2.6	GET	200 OK	2016-07-31 06:30:06-07	3341181
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-31 06:30:43-07	3341182
/article/trouble-for-troubled	192.0.2.6	GET	200 OK	2016-07-31 06:30:50-07	3341183
/article/so-many-bears	192.0.2.6	GET	200 OK	2016-07-31 06:30:28-07	3341184
/	198.51.100.179	GET	200 OK	2016-07-31 06:30:14-07	3341185
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-31 06:30:57-07	3341186
/article/media-obsessed-with-bears	198.51.100.179	GET	200 OK	2016-07-31 06:30:30-07	3341187
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-31 06:30:49-07	3341188
/article/trouble-for-troubled	198.51.100.179	GET	200 OK	2016-07-31 06:30:43-07	3341189
/	198.51.100.142	GET	200 OK	2016-07-31 06:30:21-07	3341190
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-31 06:31:06-07	3341191
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-31 06:30:45-07	3341192
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-31 06:31:00-07	3341193
/	192.0.2.114	GET	200 OK	2016-07-31 06:30:31-07	3341194
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-31 06:31:14-07	3341195
/article/bears-love-berries	192.0.2.114	GET	200 OK	2016-07-31 06:31:30-07	3341196
/	198.51.100.97	GET	200 OK	2016-07-31 06:30:37-07	3341197
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-31 06:30:56-07	3341198
/	198.51.100.248	GET	200 OK	2016-07-31 06:30:47-07	3341199
/article/balloon-goons-doomed	198.51.100.248	GET	200 OK	2016-07-31 06:31:11-07	3341200
/	192.0.2.91	GET	200 OK	2016-07-31 06:30:50-07	3341201
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-31 06:31:11-07	3341202
/	203.0.113.131	GET	200 OK	2016-07-31 06:31:00-07	3341203
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-31 06:31:20-07	3341204
/	198.51.100.206	GET	200 OK	2016-07-31 06:31:07-07	3341205
/article/balloon-goons-doomed	198.51.100.206	GET	200 OK	2016-07-31 06:31:22-07	3341206
/article/so-many-bears	198.51.100.206	GET	200 OK	2016-07-31 06:31:33-07	3341207
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-31 06:31:26-07	3341208
/	203.0.113.46	GET	200 OK	2016-07-31 06:31:10-07	3341209
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-31 06:31:55-07	3341210
/	192.0.2.241	GET	200 OK	2016-07-31 06:31:15-07	3341211
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-31 06:31:50-07	3341212
/	198.51.100.198	GET	200 OK	2016-07-31 06:31:23-07	3341213
/article/goats-eat-googless	198.51.100.198	GET	404 NOT FOUND	2016-07-31 06:32:16-07	3341214
/	192.0.2.254	GET	200 OK	2016-07-31 06:31:32-07	3341215
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-31 06:31:50-07	3341216
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-31 06:32:03-07	3341217
/	192.0.2.133	GET	200 OK	2016-07-31 06:31:39-07	3341218
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-31 06:32:16-07	3341219
/article/trouble-for-troubled	192.0.2.133	GET	200 OK	2016-07-31 06:31:56-07	3341220
/	203.0.113.251	GET	200 OK	2016-07-31 06:31:49-07	3341221
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-31 06:32:31-07	3341222
/	192.0.2.160	GET	200 OK	2016-07-31 06:31:50-07	3341223
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-31 06:32:14-07	3341224
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-31 06:32:43-07	3341225
/	192.0.2.208	GET	200 OK	2016-07-31 06:31:53-07	3341226
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-31 06:32:15-07	3341227
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-31 06:32:42-07	3341228
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-31 06:32:18-07	3341229
/article/bad-things-gone	192.0.2.208	GET	200 OK	2016-07-31 06:32:27-07	3341230
/	198.51.100.182	GET	200 OK	2016-07-31 06:31:58-07	3341231
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-31 06:32:52-07	3341232
/article/balloon-goons-doomed	198.51.100.182	GET	200 OK	2016-07-31 06:32:51-07	3341233
/	198.51.100.21	GET	200 OK	2016-07-31 06:32:08-07	3341234
/article/so-many-bears	198.51.100.21	GET	200 OK	2016-07-31 06:32:42-07	3341235
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 06:33:04-07	3341236
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-31 06:32:35-07	3341237
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 06:33:04-07	3341238
/	203.0.113.105	GET	200 OK	2016-07-31 06:32:14-07	3341239
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-31 06:32:39-07	3341240
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-31 06:32:50-07	3341241
/	203.0.113.229	GET	200 OK	2016-07-31 06:32:24-07	3341242
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-31 06:32:53-07	3341243
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-31 06:33:02-07	3341244
/article/goats-eat-googles	203.0.113.229	GET	200 OK	2016-07-31 06:32:59-07	3341245
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-31 06:32:44-07	3341246
/	203.0.113.133	GET	200 OK	2016-07-31 06:32:27-07	3341247
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-31 06:32:55-07	3341248
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-31 06:33:21-07	3341249
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-31 06:33:07-07	3341250
/	192.0.2.172	GET	200 OK	2016-07-31 06:32:31-07	3341251
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-31 06:32:50-07	3341252
/	203.0.113.14	GET	200 OK	2016-07-31 06:32:38-07	3341253
/article/media-obsessed-with-bears	203.0.113.14	GET	200 OK	2016-07-31 06:33:27-07	3341254
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-31 06:33:12-07	3341255
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-31 06:33:15-07	3341256
/	203.0.113.89	GET	200 OK	2016-07-31 06:32:44-07	3341257
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 06:33:16-07	3341258
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 06:33:30-07	3341259
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 06:33:27-07	3341260
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-31 06:33:34-07	3341261
/	192.0.2.84	GET	200 OK	2016-07-31 06:32:53-07	3341262
/article/goats-eat-googles	192.0.2.84	GET	200 OK	2016-07-31 06:33:32-07	3341263
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-31 06:33:41-07	3341264
/	203.0.113.149	GET	200 OK	2016-07-31 06:33:00-07	3341265
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-31 06:33:36-07	3341266
/	198.51.100.96	GET	200 OK	2016-07-31 06:33:05-07	3341267
/article/goats-eat-googles	198.51.100.96	GET	200 OK	2016-07-31 06:33:29-07	3341268
/article/media-obsessed-with-bears	198.51.100.96	GET	200 OK	2016-07-31 06:33:40-07	3341269
/	192.0.2.206	GET	200 OK	2016-07-31 09:39:08-07	3348403
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-31 06:33:55-07	3341270
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 06:33:20-07	3341271
/	198.51.100.41	GET	200 OK	2016-07-31 06:33:11-07	3341272
/article/goats-eat-googles	198.51.100.41	GET	200 OK	2016-07-31 06:34:00-07	3341273
/article/trouble-for-troubled	198.51.100.41	GET	200 OK	2016-07-31 06:33:35-07	3341274
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-31 06:33:32-07	3341275
/article/bad-things-gone	198.51.100.41	GET	200 OK	2016-07-31 06:33:37-07	3341276
/	203.0.113.78	GET	200 OK	2016-07-31 06:33:18-07	3341277
/article/trouble-for-troubled	203.0.113.78	GET	200 OK	2016-07-31 06:34:13-07	3341278
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-31 06:33:55-07	3341279
/	203.0.113.214	GET	200 OK	2016-07-31 06:33:22-07	3341280
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-31 06:33:38-07	3341281
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-31 06:34:18-07	3341282
/	203.0.113.210	GET	200 OK	2016-07-31 06:33:24-07	3341283
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-31 06:33:49-07	3341284
/	203.0.113.154	GET	200 OK	2016-07-31 06:33:26-07	3341285
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-31 06:34:07-07	3341286
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-31 06:33:50-07	3341287
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-31 06:33:58-07	3341288
/	203.0.113.174	GET	200 OK	2016-07-31 06:33:32-07	3341289
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-31 06:34:07-07	3341290
/	203.0.113.35	GET	200 OK	2016-07-31 06:33:37-07	3341291
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 06:34:09-07	3341292
/article/so-many-bears	203.0.113.35	GET	200 OK	2016-07-31 06:33:57-07	3341293
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 06:34:22-07	3341294
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 06:34:21-07	3341295
/	203.0.113.46	GET	200 OK	2016-07-31 06:33:46-07	3341296
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-31 06:34:27-07	3341297
/	192.0.2.3	GET	200 OK	2016-07-31 06:33:56-07	3341298
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-31 06:34:51-07	3341299
/	192.0.2.122	GET	200 OK	2016-07-31 06:34:03-07	3341300
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-31 06:34:40-07	3341301
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-31 06:34:24-07	3341302
/	198.51.100.5	GET	200 OK	2016-07-31 06:34:05-07	3341303
/article/goats-eat-googles	198.51.100.5	GET	200 OK	2016-07-31 06:34:31-07	3341304
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-31 06:34:20-07	3341305
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-31 06:35:05-07	3341306
/	192.0.2.6	GET	200 OK	2016-07-31 06:34:13-07	3341307
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-31 06:34:36-07	3341308
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-31 06:34:58-07	3341309
/	192.0.2.93	GET	200 OK	2016-07-31 06:34:19-07	3341310
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-31 06:35:06-07	3341311
/	192.0.2.122	GET	200 OK	2016-07-31 06:34:28-07	3341312
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-31 06:35:24-07	3341313
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-31 06:35:09-07	3341314
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-31 06:34:56-07	3341315
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-31 06:35:24-07	3341316
/	203.0.113.144	GET	200 OK	2016-07-31 06:34:35-07	3341317
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 06:35:15-07	3341318
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-31 06:35:19-07	3341319
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-31 06:35:13-07	3341320
/	203.0.113.42	GET	200 OK	2016-07-31 06:34:41-07	3341321
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-31 06:35:17-07	3341322
/article/so-many-bears	203.0.113.42	GET	200 OK	2016-07-31 06:35:17-07	3341323
/	198.51.100.213	GET	200 OK	2016-07-31 06:34:48-07	3341324
/article/media-obsessed-with-bears	198.51.100.213	GET	200 OK	2016-07-31 06:35:06-07	3341325
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-31 06:35:08-07	3341326
/article/trouble-for-troubled	198.51.100.213	GET	200 OK	2016-07-31 06:35:32-07	3341327
/	198.51.100.230	GET	200 OK	2016-07-31 06:34:49-07	3341328
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-31 06:35:27-07	3341329
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-31 06:35:07-07	3341330
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-31 06:35:16-07	3341331
/	203.0.113.110	GET	200 OK	2016-07-31 06:34:54-07	3341332
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-31 06:35:47-07	3341333
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-31 06:35:23-07	3341334
/	192.0.2.11	GET	200 OK	2016-07-31 06:35:01-07	3341335
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-31 06:35:46-07	3341336
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-31 06:35:31-07	3341337
/	198.51.100.106	GET	200 OK	2016-07-31 06:35:05-07	3341338
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-31 06:35:44-07	3341339
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-31 06:35:25-07	3341340
/article/so-many-bears	198.51.100.106	GET	200 OK	2016-07-31 06:35:43-07	3341341
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-31 06:35:22-07	3341342
/	203.0.113.168	GET	200 OK	2016-07-31 06:35:09-07	3341343
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-31 06:36:07-07	3341344
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-31 06:35:52-07	3341345
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-31 06:35:55-07	3341346
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-31 06:35:46-07	3341347
/	203.0.113.233	GET	200 OK	2016-07-31 06:35:10-07	3341348
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-31 06:36:05-07	3341349
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-31 06:35:48-07	3341350
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-31 06:36:04-07	3341351
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-31 06:35:54-07	3341352
/	203.0.113.13	GET	200 OK	2016-07-31 06:35:14-07	3341353
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-31 06:36:05-07	3341354
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-31 06:35:46-07	3341355
/	203.0.113.55	GET	200 OK	2016-07-31 06:35:16-07	3341356
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-31 06:35:59-07	3341357
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-31 06:35:42-07	3341358
/	203.0.113.40	GET	200 OK	2016-07-31 06:35:20-07	3341359
/article/so-many-bears	203.0.113.40	GET	200 OK	2016-07-31 06:36:18-07	3341360
/	203.0.113.87	GET	200 OK	2016-07-31 06:35:26-07	3341361
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-31 06:35:47-07	3341362
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-31 06:35:53-07	3341363
/	198.51.100.240	GET	200 OK	2016-07-31 06:35:30-07	3341364
/article/bad-things-gone	198.51.100.240	GET	200 OK	2016-07-31 06:35:52-07	3341365
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-31 06:35:59-07	3341366
/article/trouble-for-troubled	198.51.100.240	GET	200 OK	2016-07-31 06:36:24-07	3341367
/	198.51.100.188	GET	200 OK	2016-07-31 06:35:32-07	3341368
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-31 06:36:04-07	3341369
/	198.51.100.130	GET	200 OK	2016-07-31 06:35:37-07	3341370
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-31 06:35:59-07	3341371
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-31 06:36:12-07	3341372
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-31 06:36:25-07	3341373
/article/balloon-goons-doomed	198.51.100.130	GET	200 OK	2016-07-31 06:35:52-07	3341374
/	203.0.113.37	GET	200 OK	2016-07-31 06:35:40-07	3341375
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-31 06:36:30-07	3341376
/	192.0.2.220	GET	200 OK	2016-07-31 06:35:48-07	3341377
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-31 06:36:42-07	3341378
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-31 06:36:14-07	3341379
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-31 06:36:39-07	3341380
/	198.51.100.144	GET	200 OK	2016-07-31 06:35:51-07	3341381
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 06:36:23-07	3341382
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-31 06:36:49-07	3341383
/	203.0.113.226	GET	200 OK	2016-07-31 06:35:58-07	3341384
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-31 06:36:24-07	3341385
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-31 06:36:42-07	3341386
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-31 06:36:15-07	3341387
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-31 06:36:31-07	3341388
/	192.0.2.226	GET	200 OK	2016-07-31 06:36:04-07	3341389
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-31 06:37:02-07	3341390
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-31 06:36:51-07	3341391
/article/balloon-goons-doomed	192.0.2.226	GET	200 OK	2016-07-31 06:36:34-07	3341392
/	203.0.113.247	GET	200 OK	2016-07-31 06:36:13-07	3341393
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-31 06:37:06-07	3341394
/article/goats-eat-googles	203.0.113.247	GET	200 OK	2016-07-31 06:36:46-07	3341395
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-31 06:36:59-07	3341396
/	203.0.113.231	GET	200 OK	2016-07-31 06:36:15-07	3341397
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-31 06:36:31-07	3341398
/article/balloon-goons-doomed	203.0.113.231	GET	200 OK	2016-07-31 06:37:09-07	3341399
/article/goats-eat-googles	203.0.113.231	GET	200 OK	2016-07-31 06:36:43-07	3341400
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-31 06:36:58-07	3341401
/	203.0.113.237	GET	200 OK	2016-07-31 06:36:22-07	3341402
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 06:36:46-07	3341403
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-31 06:37:03-07	3341404
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-31 06:37:06-07	3341405
/	192.0.2.5	GET	200 OK	2016-07-31 06:36:23-07	3341406
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-31 06:37:13-07	3341407
/	192.0.2.224	GET	200 OK	2016-07-31 06:36:31-07	3341408
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-31 06:36:55-07	3341409
/	198.51.100.89	GET	200 OK	2016-07-31 06:36:40-07	3341410
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-31 06:37:09-07	3341411
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-31 06:37:17-07	3341412
/	192.0.2.91	GET	200 OK	2016-07-31 06:36:49-07	3341413
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-31 06:37:28-07	3341414
/article/candidate-is-jerk	192.0.2.91	GET	200 OK	2016-07-31 06:37:22-07	3341415
/	198.51.100.30	GET	200 OK	2016-07-31 06:36:50-07	3341416
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-31 06:37:23-07	3341417
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-31 06:37:46-07	3341418
/	203.0.113.143	GET	200 OK	2016-07-31 06:36:52-07	3341419
/article/bad-things-gone	203.0.113.143	GET	200 OK	2016-07-31 06:37:26-07	3341420
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-31 06:37:15-07	3341421
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-31 06:37:47-07	3341422
/	192.0.2.10	GET	200 OK	2016-07-31 06:36:56-07	3341423
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-31 06:37:49-07	3341424
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-31 06:37:48-07	3341425
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 06:37:38-07	3341426
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-31 06:37:37-07	3341427
/	192.0.2.211	GET	200 OK	2016-07-31 06:37:01-07	3341428
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-31 06:37:46-07	3341429
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-31 06:37:29-07	3341430
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-31 06:37:22-07	3341431
/	198.51.100.70	GET	200 OK	2016-07-31 06:37:11-07	3341432
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-31 06:37:30-07	3341433
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-31 06:38:05-07	3341434
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 06:38:07-07	3341435
/	203.0.113.237	GET	200 OK	2016-07-31 06:37:21-07	3341436
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 06:37:57-07	3341437
/article/media-obsessed-with-bears	203.0.113.237	GET	200 OK	2016-07-31 06:38:00-07	3341438
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 06:37:46-07	3341439
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 06:37:41-07	3341440
/	198.51.100.171	GET	200 OK	2016-07-31 06:37:28-07	3341441
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-31 06:38:07-07	3341442
/article/bad-things-gone	198.51.100.171	GET	200 OK	2016-07-31 06:37:52-07	3341443
/	192.0.2.82	GET	200 OK	2016-07-31 06:37:36-07	3341444
/article/balloon-goons-doomed	192.0.2.82	GET	200 OK	2016-07-31 06:38:14-07	3341445
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-31 06:37:58-07	3341446
/article/media-obsessed-with-bears	192.0.2.82	GET	200 OK	2016-07-31 06:38:05-07	3341447
/	192.0.2.5	GET	200 OK	2016-07-31 06:37:43-07	3341448
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-31 06:38:19-07	3341449
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-31 06:38:02-07	3341450
/article/goats-eat-googles	192.0.2.5	GET	200 OK	2016-07-31 06:38:15-07	3341451
/	198.51.100.54	GET	200 OK	2016-07-31 06:37:45-07	3341452
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-31 06:38:22-07	3341453
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-31 06:38:32-07	3341454
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-31 06:38:39-07	3341455
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-31 06:38:07-07	3341456
/	203.0.113.58	GET	200 OK	2016-07-31 06:37:49-07	3341457
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-31 06:38:32-07	3341458
/	203.0.113.46	GET	200 OK	2016-07-31 09:43:40-07	3348594
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-31 06:38:40-07	3341459
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-31 06:38:13-07	3341460
/	203.0.113.72	GET	200 OK	2016-07-31 06:37:53-07	3341461
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-31 06:38:16-07	3341462
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-31 06:38:15-07	3341463
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-31 06:38:35-07	3341464
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-31 06:38:09-07	3341465
/	192.0.2.147	GET	200 OK	2016-07-31 06:37:58-07	3341466
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-31 06:38:26-07	3341467
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-31 06:38:55-07	3341468
/	203.0.113.7	GET	200 OK	2016-07-31 06:38:08-07	3341469
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-31 06:38:31-07	3341470
/	192.0.2.219	GET	200 OK	2016-07-31 06:38:12-07	3341471
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-31 06:39:01-07	3341472
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-31 06:39:09-07	3341473
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-31 06:38:47-07	3341474
/article/trouble-for-troubled	192.0.2.219	GET	200 OK	2016-07-31 06:38:42-07	3341475
/	198.51.100.100	GET	200 OK	2016-07-31 06:38:19-07	3341476
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-31 06:38:38-07	3341477
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 06:39:03-07	3341478
/	203.0.113.139	GET	200 OK	2016-07-31 06:38:21-07	3341479
/article/media-obsessed-with-bears	203.0.113.139	GET	200 OK	2016-07-31 06:38:41-07	3341480
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-31 06:39:03-07	3341481
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-31 06:38:53-07	3341482
/	203.0.113.6	GET	200 OK	2016-07-31 06:38:23-07	3341483
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-31 06:38:54-07	3341484
/	198.51.100.101	GET	200 OK	2016-07-31 06:38:28-07	3341485
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 06:39:16-07	3341486
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 06:39:20-07	3341487
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-31 06:39:12-07	3341488
/	203.0.113.187	GET	200 OK	2016-07-31 06:38:38-07	3341489
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-31 06:39:16-07	3341490
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-31 06:39:36-07	3341491
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-31 06:39:27-07	3341492
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-31 06:38:57-07	3341493
/	203.0.113.198	GET	200 OK	2016-07-31 06:38:39-07	3341494
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-31 06:39:09-07	3341495
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-31 06:39:14-07	3341496
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-31 06:39:15-07	3341497
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-31 06:39:37-07	3341498
/	192.0.2.72	GET	200 OK	2016-07-31 06:38:49-07	3341499
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-31 06:39:40-07	3341500
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-31 06:39:04-07	3341501
/	198.51.100.196	GET	200 OK	2016-07-31 06:38:52-07	3341502
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-31 06:39:51-07	3341503
/article/so-many-bears	198.51.100.196	GET	200 OK	2016-07-31 06:39:28-07	3341504
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 06:39:51-07	3341505
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 06:39:37-07	3341506
/	192.0.2.85	GET	200 OK	2016-07-31 06:38:58-07	3341507
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-31 06:39:23-07	3341508
/	203.0.113.78	GET	200 OK	2016-07-31 06:39:02-07	3341509
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-31 06:39:25-07	3341510
/article/balloon-goons-doomed	203.0.113.78	GET	200 OK	2016-07-31 06:39:50-07	3341511
/	198.51.100.2	GET	200 OK	2016-07-31 06:39:12-07	3341512
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-31 06:39:53-07	3341513
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 06:39:54-07	3341514
/	203.0.113.20	GET	200 OK	2016-07-31 06:39:22-07	3341515
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-31 06:39:44-07	3341516
/article/media-obsessed-with-bears	203.0.113.20	GET	200 OK	2016-07-31 06:40:16-07	3341517
/	192.0.2.195	GET	200 OK	2016-07-31 06:39:23-07	3341518
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 06:40:23-07	3341519
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-31 06:40:21-07	3341520
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-31 06:39:39-07	3341521
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-31 06:40:08-07	3341522
/	198.51.100.253	GET	200 OK	2016-07-31 06:39:25-07	3341523
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-31 06:40:14-07	3341524
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-31 06:40:04-07	3341525
/	192.0.2.59	GET	200 OK	2016-07-31 06:39:28-07	3341526
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-31 06:39:56-07	3341527
/	203.0.113.42	GET	200 OK	2016-07-31 06:39:29-07	3341528
/article/media-obsessed-with-bears	203.0.113.42	GET	200 OK	2016-07-31 06:40:21-07	3341529
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-31 06:40:11-07	3341530
/	192.0.2.89	GET	200 OK	2016-07-31 06:39:38-07	3341531
/article/balloon-goons-doomed	192.0.2.89	GET	200 OK	2016-07-31 06:40:24-07	3341532
/article/bad-things-gone	192.0.2.89	GET	200 OK	2016-07-31 06:40:03-07	3341533
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-31 06:40:22-07	3341534
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-31 06:40:06-07	3341535
/	192.0.2.240	GET	200 OK	2016-07-31 06:39:43-07	3341536
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-31 06:40:20-07	3341537
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 06:40:04-07	3341538
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-31 06:40:12-07	3341539
/	192.0.2.232	GET	200 OK	2016-07-31 06:39:52-07	3341540
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-31 06:40:10-07	3341541
/	203.0.113.173	GET	200 OK	2016-07-31 06:40:00-07	3341542
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-31 06:40:26-07	3341543
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-31 06:40:57-07	3341544
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-31 06:40:53-07	3341545
/	203.0.113.179	GET	200 OK	2016-07-31 06:40:07-07	3341546
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-31 06:40:57-07	3341547
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-31 06:40:48-07	3341548
/article/candidate-is-jerk	203.0.113.179	GET	200 OK	2016-07-31 06:41:01-07	3341549
/	192.0.2.73	GET	200 OK	2016-07-31 06:40:09-07	3341550
/article/so-many-bears	192.0.2.73	GET	200 OK	2016-07-31 06:40:38-07	3341551
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-31 06:40:51-07	3341552
/	192.0.2.2	GET	200 OK	2016-07-31 06:40:16-07	3341553
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 06:41:09-07	3341554
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 06:41:10-07	3341555
/	203.0.113.105	GET	200 OK	2016-07-31 06:40:18-07	3341556
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-31 06:40:49-07	3341557
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 06:41:11-07	3341558
/	192.0.2.35	GET	200 OK	2016-07-31 06:40:23-07	3341559
/article/balloon-goons-doomedz	192.0.2.35	GET	404 NOT FOUND	2016-07-31 06:40:54-07	3341560
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-31 06:41:12-07	3341561
/	198.51.100.215	GET	200 OK	2016-07-31 06:40:31-07	3341562
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-31 06:41:03-07	3341563
/	203.0.113.89	GET	200 OK	2016-07-31 06:40:39-07	3341564
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 06:41:13-07	3341565
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 06:41:39-07	3341566
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-31 06:41:33-07	3341567
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 06:40:58-07	3341568
/	203.0.113.207	GET	200 OK	2016-07-31 06:40:42-07	3341569
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-31 06:41:37-07	3341570
/article/media-obsessed-with-bears	203.0.113.207	GET	200 OK	2016-07-31 06:41:12-07	3341571
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-31 06:41:11-07	3341572
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-31 06:41:06-07	3341573
/	192.0.2.10	GET	200 OK	2016-07-31 06:40:52-07	3341574
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 06:41:08-07	3341575
/	192.0.2.152	GET	200 OK	2016-07-31 06:40:53-07	3341576
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-31 06:41:21-07	3341577
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-31 06:41:22-07	3341578
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-31 06:41:24-07	3341579
/	192.0.2.165	GET	200 OK	2016-07-31 06:41:00-07	3341580
/article/media-obsessed-with-bears	192.0.2.165	GET	200 OK	2016-07-31 06:41:53-07	3341581
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-31 06:41:54-07	3341582
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-31 06:41:38-07	3341583
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-31 06:41:53-07	3341584
/	198.51.100.93	GET	200 OK	2016-07-31 06:41:08-07	3341585
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-31 06:42:05-07	3341586
/	203.0.113.15	GET	200 OK	2016-07-31 06:41:13-07	3341587
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-31 06:41:36-07	3341588
/	198.51.100.138	GET	200 OK	2016-07-31 06:41:20-07	3341589
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-31 06:41:52-07	3341590
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-31 06:41:51-07	3341591
/	192.0.2.130	GET	200 OK	2016-07-31 06:41:29-07	3341592
/article/candidate-is-jerk	192.0.2.130	GET	200 OK	2016-07-31 06:42:18-07	3341593
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-31 06:42:12-07	3341594
/article/bad-things-gone	192.0.2.130	GET	200 OK	2016-07-31 06:42:17-07	3341595
/	203.0.113.178	GET	200 OK	2016-07-31 06:41:30-07	3341596
/article/balloon-goons-doomed	203.0.113.178	GET	200 OK	2016-07-31 06:42:04-07	3341597
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-31 06:42:29-07	3341598
/	192.0.2.204	GET	200 OK	2016-07-31 06:41:39-07	3341599
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-31 06:42:12-07	3341600
/	203.0.113.175	GET	200 OK	2016-07-31 06:41:46-07	3341601
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-31 06:42:31-07	3341602
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-31 06:42:30-07	3341603
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-31 06:42:38-07	3341604
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-31 06:42:22-07	3341605
/	203.0.113.191	GET	200 OK	2016-07-31 06:41:55-07	3341606
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-31 06:42:13-07	3341607
/article/so-many-bears	203.0.113.191	GET	200 OK	2016-07-31 06:42:27-07	3341608
/	192.0.2.156	GET	200 OK	2016-07-31 06:41:57-07	3341609
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-31 06:42:40-07	3341610
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-31 06:42:34-07	3341611
/	192.0.2.116	GET	200 OK	2016-07-31 06:42:07-07	3341612
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-31 06:42:43-07	3341613
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-31 06:42:38-07	3341614
/article/media-obsessed-with-bears	192.0.2.116	GET	200 OK	2016-07-31 06:42:40-07	3341615
/	203.0.113.150	GET	200 OK	2016-07-31 06:42:17-07	3341616
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-31 06:43:09-07	3341617
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-31 06:43:16-07	3341618
/article/bad-things-gone	203.0.113.150	GET	200 OK	2016-07-31 06:42:44-07	3341619
/	192.0.2.109	GET	200 OK	2016-07-31 06:42:26-07	3341620
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-31 06:43:03-07	3341621
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-31 06:43:23-07	3341622
/	192.0.2.45	GET	200 OK	2016-07-31 06:42:34-07	3341623
/article/media-obsessed-with-bears	192.0.2.45	GET	200 OK	2016-07-31 06:43:29-07	3341624
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-31 06:43:07-07	3341625
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-31 06:43:14-07	3341626
/article/goats-eat-googles	192.0.2.45	GET	200 OK	2016-07-31 06:42:56-07	3341627
/	198.51.100.79	GET	200 OK	2016-07-31 06:42:39-07	3341628
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-31 06:43:28-07	3341629
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-31 06:43:04-07	3341630
/	192.0.2.111	GET	200 OK	2016-07-31 06:42:44-07	3341631
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-31 06:43:42-07	3341632
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-31 06:43:05-07	3341633
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-31 06:43:18-07	3341634
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-31 06:43:16-07	3341635
/	203.0.113.137	GET	200 OK	2016-07-31 06:42:49-07	3341636
/article/goats-eat-googles	203.0.113.137	GET	200 OK	2016-07-31 06:43:09-07	3341637
/	198.51.100.71	GET	200 OK	2016-07-31 06:42:56-07	3341638
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-31 06:43:52-07	3341639
/	192.0.2.18	GET	200 OK	2016-07-31 06:42:59-07	3341640
/article/media-obsessed-with-bears	192.0.2.18	GET	200 OK	2016-07-31 06:43:42-07	3341641
/article/so-many-bears	192.0.2.18	GET	200 OK	2016-07-31 06:43:40-07	3341642
/	198.51.100.216	GET	200 OK	2016-07-31 06:43:07-07	3341643
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-31 06:43:31-07	3341644
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-31 06:43:37-07	3341645
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-31 06:43:33-07	3341646
/article/media-obsessed-with-bears	198.51.100.216	GET	200 OK	2016-07-31 06:43:50-07	3341647
/	203.0.113.108	GET	200 OK	2016-07-31 06:43:08-07	3341648
/article/so-many-bears	203.0.113.108	GET	200 OK	2016-07-31 06:43:26-07	3341649
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 06:43:39-07	3341650
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 06:43:46-07	3341651
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-31 06:43:54-07	3341652
/	198.51.100.123	GET	200 OK	2016-07-31 06:43:09-07	3341653
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-31 06:44:09-07	3341654
/article/goats-eat-googles	198.51.100.123	GET	200 OK	2016-07-31 06:44:09-07	3341655
/	192.0.2.118	GET	200 OK	2016-07-31 06:43:18-07	3341656
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-31 06:43:38-07	3341657
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-31 06:43:53-07	3341658
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-31 06:43:43-07	3341659
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-31 06:43:36-07	3341660
/	203.0.113.188	GET	200 OK	2016-07-31 06:43:28-07	3341661
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-31 06:44:08-07	3341662
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-31 06:44:07-07	3341663
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-31 06:44:23-07	3341664
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-31 06:44:10-07	3341665
/	198.51.100.197	GET	200 OK	2016-07-31 06:43:36-07	3341666
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-31 06:43:58-07	3341667
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-31 06:44:04-07	3341668
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-31 06:44:12-07	3341669
/	192.0.2.38	GET	200 OK	2016-07-31 06:43:44-07	3341670
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-31 06:44:04-07	3341671
/	198.51.100.227	GET	200 OK	2016-07-31 06:43:48-07	3341672
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-31 06:44:05-07	3341673
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-31 06:44:19-07	3341674
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-31 06:44:22-07	3341675
/	198.51.100.84	GET	200 OK	2016-07-31 06:43:51-07	3341676
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-31 06:44:44-07	3341677
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-31 06:44:39-07	3341678
/	203.0.113.92	GET	200 OK	2016-07-31 06:43:59-07	3341679
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-31 06:44:35-07	3341680
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-31 06:44:32-07	3341681
/	192.0.2.39	GET	200 OK	2016-07-31 06:44:02-07	3341682
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-31 06:44:55-07	3341683
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-31 06:44:26-07	3341684
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-31 06:44:49-07	3341685
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-31 06:44:53-07	3341686
/	198.51.100.147	GET	200 OK	2016-07-31 06:44:06-07	3341687
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-31 06:44:56-07	3341688
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-31 06:44:24-07	3341689
/article/bears-love-berries	198.51.100.147	GET	200 OK	2016-07-31 06:44:21-07	3341690
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-31 06:44:52-07	3341691
/	203.0.113.14	GET	200 OK	2016-07-31 06:44:07-07	3341692
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-31 06:45:07-07	3341693
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-31 06:44:59-07	3341694
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-31 06:44:53-07	3341695
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-31 06:45:05-07	3341696
/	203.0.113.89	GET	200 OK	2016-07-31 06:44:10-07	3341697
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 06:44:49-07	3341698
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 06:44:27-07	3341699
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-31 06:44:34-07	3341700
/article/media-obsessed-with-bears	203.0.113.89	GET	200 OK	2016-07-31 06:44:48-07	3341701
/	192.0.2.88	GET	200 OK	2016-07-31 06:44:18-07	3341702
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-31 06:45:17-07	3341703
/	203.0.113.151	GET	200 OK	2016-07-31 06:44:25-07	3341704
/article/goats-eat-googles	203.0.113.151	GET	200 OK	2016-07-31 06:44:52-07	3341705
/	192.0.2.117	GET	200 OK	2016-07-31 06:44:33-07	3341706
/article/goats-eat-googles	192.0.2.117	GET	200 OK	2016-07-31 06:45:09-07	3341707
/	203.0.113.106	GET	200 OK	2016-07-31 06:44:38-07	3341708
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-31 06:45:10-07	3341709
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-31 06:45:23-07	3341710
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-31 06:45:17-07	3341711
/	192.0.2.236	GET	200 OK	2016-07-31 06:44:44-07	3341712
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-31 06:45:41-07	3341713
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-31 06:45:17-07	3341714
/	192.0.2.22	GET	200 OK	2016-07-31 06:44:49-07	3341715
/article/balloon-goons-doomed	192.0.2.22	GET	200 OK	2016-07-31 06:45:15-07	3341716
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-31 06:45:19-07	3341717
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-31 06:45:49-07	3341718
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-31 06:45:17-07	3341719
/	192.0.2.97	GET	200 OK	2016-07-31 06:44:52-07	3341720
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-31 06:45:49-07	3341721
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-31 06:45:39-07	3341722
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-31 06:45:43-07	3341723
/	198.51.100.163	GET	200 OK	2016-07-31 06:45:00-07	3341724
/article/so-many-bears	198.51.100.163	GET	200 OK	2016-07-31 06:45:53-07	3341725
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-31 06:45:32-07	3341726
/	198.51.100.64	GET	200 OK	2016-07-31 06:45:02-07	3341727
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-31 06:45:41-07	3341728
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-31 06:45:47-07	3341729
/	203.0.113.118	GET	200 OK	2016-07-31 06:45:12-07	3341730
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-31 06:46:08-07	3341731
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-31 06:45:57-07	3341732
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-31 06:45:44-07	3341733
/	198.51.100.124	GET	200 OK	2016-07-31 06:45:19-07	3341734
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-31 06:45:35-07	3341735
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-31 06:46:06-07	3341736
/article/so-many-bears	198.51.100.124	GET	200 OK	2016-07-31 06:46:11-07	3341737
/	192.0.2.243	GET	200 OK	2016-07-31 06:45:25-07	3341738
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-31 06:45:52-07	3341739
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-31 06:46:03-07	3341740
/article/media-obsessed-with-bears	192.0.2.243	GET	200 OK	2016-07-31 06:46:11-07	3341741
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-31 06:46:25-07	3341742
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-31 06:46:29-07	3341744
/article/balloon-goons-doomed	192.0.2.84	GET	200 OK	2016-07-31 06:45:45-07	3341745
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-31 06:46:21-07	3341746
/	203.0.113.192	GET	200 OK	2016-07-31 06:45:33-07	3341747
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-31 06:45:49-07	3341748
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-31 06:46:29-07	3341749
/article/trouble-for-troubled	203.0.113.192	GET	200 OK	2016-07-31 06:45:51-07	3341750
/	192.0.2.92	GET	200 OK	2016-07-31 06:45:36-07	3341751
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-31 06:46:14-07	3341752
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 06:46:19-07	3341753
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 06:46:32-07	3341754
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-31 06:46:03-07	3341755
/	192.0.2.60	GET	200 OK	2016-07-31 06:45:41-07	3341756
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-31 06:45:57-07	3341757
/article/bears-love-berries	192.0.2.60	GET	200 OK	2016-07-31 06:46:16-07	3341758
/	203.0.113.36	GET	200 OK	2016-07-31 06:45:51-07	3341759
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-31 06:46:08-07	3341760
/	192.0.2.197	GET	200 OK	2016-07-31 06:46:01-07	3341761
/article/so-many-bears	192.0.2.197	GET	200 OK	2016-07-31 06:46:49-07	3341762
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-31 06:46:37-07	3341763
/	192.0.2.83	GET	200 OK	2016-07-31 06:46:08-07	3341764
/article/goats-eat-googles	192.0.2.83	GET	200 OK	2016-07-31 06:46:31-07	3341765
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-31 06:47:08-07	3341766
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-31 06:46:38-07	3341767
/	198.51.100.129	GET	200 OK	2016-07-31 06:46:12-07	3341768
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-31 06:46:28-07	3341769
/	192.0.2.248	GET	200 OK	2016-07-31 06:46:21-07	3341770
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 06:46:53-07	3341771
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 06:46:46-07	3341772
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-31 06:46:52-07	3341773
/	198.51.100.70	GET	200 OK	2016-07-31 06:46:24-07	3341774
/article/so-many-bears	198.51.100.70	GET	200 OK	2016-07-31 06:46:40-07	3341775
/	203.0.113.201	GET	200 OK	2016-07-31 06:46:31-07	3341776
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 06:47:03-07	3341777
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-31 06:47:13-07	3341778
/	198.51.100.87	GET	200 OK	2016-07-31 06:46:32-07	3341779
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-31 06:47:10-07	3341780
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-31 06:47:20-07	3341781
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-31 06:46:49-07	3341782
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-31 06:47:05-07	3341783
/	203.0.113.68	GET	200 OK	2016-07-31 06:46:38-07	3341784
/article/so-many-bears	203.0.113.68	GET	200 OK	2016-07-31 06:47:20-07	3341785
/article/balloon-goons-doomed	203.0.113.68	GET	200 OK	2016-07-31 06:46:55-07	3341786
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-31 06:46:59-07	3341787
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-31 06:47:07-07	3341788
/	203.0.113.68	GET	200 OK	2016-07-31 06:46:44-07	3341789
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-31 06:47:31-07	3341790
/	203.0.113.167	GET	200 OK	2016-07-31 06:46:53-07	3341791
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-31 06:47:52-07	3341792
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-31 06:47:27-07	3341793
/	203.0.113.83	GET	200 OK	2016-07-31 06:46:58-07	3341794
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-31 06:47:19-07	3341795
/article/goats-eat-googles	203.0.113.83	GET	200 OK	2016-07-31 06:47:51-07	3341796
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-31 06:47:39-07	3341797
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-31 06:47:29-07	3341798
/	203.0.113.204	GET	200 OK	2016-07-31 06:46:59-07	3341799
/article/trouble-for-troubled	203.0.113.204	GET	200 OK	2016-07-31 06:47:24-07	3341800
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-31 06:47:36-07	3341801
/	192.0.2.14	GET	200 OK	2016-07-31 06:47:07-07	3341802
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-31 06:47:34-07	3341803
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-31 06:47:31-07	3341804
/	198.51.100.169	GET	200 OK	2016-07-31 06:47:15-07	3341805
/article/media-obsessed-with-bears	198.51.100.169	GET	200 OK	2016-07-31 06:48:10-07	3341806
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 06:47:44-07	3341807
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-31 06:48:14-07	3341808
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 06:47:55-07	3341809
/	192.0.2.45	GET	200 OK	2016-07-31 06:47:18-07	3341810
/article/balloon-goons-doomed	192.0.2.45	GET	200 OK	2016-07-31 06:47:41-07	3341811
/	192.0.2.22	GET	200 OK	2016-07-31 06:47:20-07	3341812
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-31 06:48:05-07	3341813
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-31 06:48:03-07	3341814
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-31 06:48:19-07	3341815
/	198.51.100.234	GET	200 OK	2016-07-31 06:47:25-07	3341816
/article/goats-eat-googles	198.51.100.234	GET	200 OK	2016-07-31 06:48:12-07	3341817
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-31 06:47:51-07	3341818
/	203.0.113.27	GET	200 OK	2016-07-31 06:47:35-07	3341819
/article/bad-things-gone	203.0.113.27	GET	200 OK	2016-07-31 06:48:13-07	3341820
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-31 06:48:27-07	3341821
/	198.51.100.223	GET	200 OK	2016-07-31 06:47:39-07	3341822
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-31 06:48:14-07	3341823
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-31 06:48:18-07	3341824
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-31 06:48:05-07	3341825
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-31 06:47:57-07	3341826
/	203.0.113.171	GET	200 OK	2016-07-31 06:47:47-07	3341827
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-31 06:48:22-07	3341828
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-31 06:48:25-07	3341829
/article/trouble-for-troubled	203.0.113.171	GET	200 OK	2016-07-31 06:48:12-07	3341830
/	198.51.100.243	GET	200 OK	2016-07-31 06:47:52-07	3341831
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-31 06:48:50-07	3341832
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-31 06:48:29-07	3341833
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-31 06:48:39-07	3341834
/	203.0.113.109	GET	200 OK	2016-07-31 06:47:53-07	3341835
/article/balloon-goons-doomed	203.0.113.109	GET	200 OK	2016-07-31 06:48:08-07	3341836
/	203.0.113.81	GET	200 OK	2016-07-31 06:48:02-07	3341837
/article/bad-things-gone	203.0.113.81	GET	200 OK	2016-07-31 06:48:20-07	3341838
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-31 06:48:36-07	3341840
/	192.0.2.176	GET	200 OK	2016-07-31 06:48:15-07	3341841
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-31 06:48:59-07	3341842
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-31 06:48:45-07	3341843
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-31 06:48:47-07	3341844
/	198.51.100.101	GET	200 OK	2016-07-31 06:48:20-07	3341845
/article/balloon-goons-doomed	198.51.100.101	GET	200 OK	2016-07-31 06:48:57-07	3341846
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-31 06:48:41-07	3341847
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-31 06:49:16-07	3341848
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 06:49:19-07	3341849
/	192.0.2.71	GET	200 OK	2016-07-31 06:48:29-07	3341850
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-31 06:49:25-07	3341851
/	192.0.2.118	GET	200 OK	2016-07-31 06:48:32-07	3341852
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-31 06:49:17-07	3341853
/	203.0.113.215	GET	200 OK	2016-07-31 06:48:34-07	3341854
/article/balloon-goons-doomed	203.0.113.215	GET	200 OK	2016-07-31 06:48:51-07	3341855
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-31 06:49:05-07	3341856
/	198.51.100.117	GET	200 OK	2016-07-31 06:48:43-07	3341857
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-31 06:49:08-07	3341858
/article/bad-things-gone	198.51.100.117	GET	200 OK	2016-07-31 06:49:22-07	3341859
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-31 06:49:14-07	3341860
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-31 06:49:05-07	3341861
/	203.0.113.202	GET	200 OK	2016-07-31 06:48:49-07	3341862
/article/balloon-goons-doomed	203.0.113.202	GET	200 OK	2016-07-31 06:49:37-07	3341863
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-31 06:49:10-07	3341864
/	203.0.113.6	GET	200 OK	2016-07-31 06:48:54-07	3341865
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-31 06:49:10-07	3341866
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 06:49:18-07	3341867
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-31 06:49:42-07	3341868
/article/balloon-goons-doomed	203.0.113.6	GET	200 OK	2016-07-31 06:49:36-07	3341869
/	192.0.2.7	GET	200 OK	2016-07-31 06:48:58-07	3341870
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-31 06:49:58-07	3341871
/	203.0.113.145	GET	200 OK	2016-07-31 06:49:03-07	3341872
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-31 06:49:22-07	3341873
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-31 06:49:35-07	3341874
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-31 06:50:00-07	3341875
/	192.0.2.76	GET	200 OK	2016-07-31 06:49:04-07	3341876
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-31 06:49:53-07	3341877
/article/goats-eat-googles	192.0.2.76	GET	200 OK	2016-07-31 06:50:04-07	3341878
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-31 06:49:51-07	3341879
/	198.51.100.22	GET	200 OK	2016-07-31 06:49:13-07	3341880
/article/media-obsessed-with-bears	198.51.100.22	GET	200 OK	2016-07-31 06:49:40-07	3341881
/article/trouble-for-troubled	198.51.100.22	GET	200 OK	2016-07-31 06:49:50-07	3341882
/article/bears-love-berries	198.51.100.22	GET	200 OK	2016-07-31 06:49:32-07	3341883
/	192.0.2.56	GET	200 OK	2016-07-31 06:49:14-07	3341884
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-31 06:49:56-07	3341885
/	203.0.113.99	GET	200 OK	2016-07-31 06:49:24-07	3341886
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-31 06:50:17-07	3341887
/	203.0.113.158	GET	200 OK	2016-07-31 06:49:29-07	3341888
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 06:49:59-07	3341889
/	198.51.100.172	GET	200 OK	2016-07-31 06:49:30-07	3341890
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-31 06:49:46-07	3341891
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-31 06:49:59-07	3341892
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-31 06:49:45-07	3341893
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-31 06:50:16-07	3341894
/	203.0.113.6	GET	200 OK	2016-07-31 06:49:40-07	3341895
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-31 06:50:18-07	3341896
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-31 06:50:17-07	3341897
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-31 06:50:34-07	3341898
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-31 06:50:38-07	3341899
/	198.51.100.60	GET	200 OK	2016-07-31 06:49:47-07	3341900
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-31 06:50:25-07	3341901
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 06:50:03-07	3341902
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-31 06:50:08-07	3341903
/	198.51.100.23	GET	200 OK	2016-07-31 06:49:57-07	3341904
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-31 06:50:28-07	3341905
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-31 06:50:56-07	3341906
/	203.0.113.51	GET	200 OK	2016-07-31 06:50:07-07	3341907
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-31 06:50:37-07	3341908
/	198.51.100.196	GET	200 OK	2016-07-31 06:50:10-07	3341909
/article/trouble-for-troubled	198.51.100.196	GET	200 OK	2016-07-31 06:51:00-07	3341910
/	203.0.113.6	GET	200 OK	2016-07-31 06:50:11-07	3341911
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-31 06:50:51-07	3341912
/article/so-many-bearsj	203.0.113.6	GET	404 NOT FOUND	2016-07-31 06:51:00-07	3341913
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 06:50:46-07	3341914
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 06:50:51-07	3341915
/	198.51.100.165	GET	200 OK	2016-07-31 06:50:12-07	3341916
/article/balloon-goons-doomedt	198.51.100.165	GET	404 NOT FOUND	2016-07-31 06:50:39-07	3341917
/article/bad-things-gone	198.51.100.165	GET	200 OK	2016-07-31 06:50:32-07	3341918
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-31 06:50:35-07	3341919
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-31 06:50:42-07	3341920
/	198.51.100.101	GET	200 OK	2016-07-31 06:50:17-07	3341921
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 06:51:08-07	3341922
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-31 06:50:49-07	3341923
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 06:50:36-07	3341924
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-31 06:51:06-07	3341925
/	198.51.100.202	GET	200 OK	2016-07-31 06:50:20-07	3341926
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-31 06:50:39-07	3341927
/article/candidate-is-jerk	198.51.100.202	GET	200 OK	2016-07-31 06:51:19-07	3341928
/	203.0.113.149	GET	200 OK	2016-07-31 06:50:24-07	3341929
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-31 06:50:56-07	3341930
/article/media-obsessed-with-bearsi	203.0.113.149	GET	404 NOT FOUND	2016-07-31 06:50:41-07	3341931
/article/bears-love-berries	203.0.113.149	GET	200 OK	2016-07-31 06:51:05-07	3341932
/	203.0.113.9	GET	200 OK	2016-07-31 06:50:31-07	3341933
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-31 06:51:05-07	3341934
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 06:51:37-07	3341936
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-31 06:51:33-07	3341937
/	192.0.2.109	GET	200 OK	2016-07-31 06:50:50-07	3341938
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-31 06:51:05-07	3341939
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-31 06:51:46-07	3341940
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-31 06:51:47-07	3341941
/	192.0.2.95	GET	200 OK	2016-07-31 06:50:54-07	3341942
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-31 06:51:30-07	3341943
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-31 06:51:37-07	3341944
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-31 06:51:54-07	3341945
/	203.0.113.21	GET	200 OK	2016-07-31 06:50:57-07	3341946
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-31 06:51:51-07	3341947
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-31 06:51:19-07	3341948
/	192.0.2.21	GET	200 OK	2016-07-31 06:50:59-07	3341949
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 06:51:54-07	3341950
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-31 06:51:59-07	3341951
/	192.0.2.50	GET	200 OK	2016-07-31 06:51:03-07	3341952
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-31 06:51:43-07	3341953
/article/bad-things-gone	192.0.2.50	GET	200 OK	2016-07-31 06:51:58-07	3341954
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-31 06:51:30-07	3341955
/	203.0.113.26	GET	200 OK	2016-07-31 06:51:06-07	3341956
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-31 06:51:58-07	3341957
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-31 06:52:06-07	3341958
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-31 06:51:46-07	3341959
/	192.0.2.174	GET	200 OK	2016-07-31 06:51:09-07	3341960
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-31 06:52:06-07	3341961
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-31 06:51:58-07	3341962
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-31 06:52:01-07	3341963
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-31 06:51:56-07	3341964
/	198.51.100.172	GET	200 OK	2016-07-31 06:51:10-07	3341965
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-31 06:52:08-07	3341966
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-31 06:52:00-07	3341967
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-31 06:52:06-07	3341968
/article/bears-love-berries	198.51.100.172	GET	200 OK	2016-07-31 06:51:28-07	3341969
/	192.0.2.131	GET	200 OK	2016-07-31 06:51:20-07	3341970
/article/bad-things-gone	192.0.2.131	GET	200 OK	2016-07-31 06:52:17-07	3341971
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-31 06:51:48-07	3341972
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-31 06:51:35-07	3341973
/article/so-many-bears	192.0.2.131	GET	200 OK	2016-07-31 06:51:55-07	3341974
/	192.0.2.48	GET	200 OK	2016-07-31 06:51:22-07	3341975
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-31 06:52:16-07	3341976
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-31 06:52:00-07	3341977
/	203.0.113.168	GET	200 OK	2016-07-31 06:51:23-07	3341978
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-31 06:51:43-07	3341979
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-31 06:52:07-07	3341980
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-31 06:52:17-07	3341981
/article/so-many-bears	203.0.113.168	GET	200 OK	2016-07-31 06:51:38-07	3341982
/	203.0.113.225	GET	200 OK	2016-07-31 06:51:31-07	3341983
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-31 06:52:16-07	3341984
/	198.51.100.76	GET	200 OK	2016-07-31 06:51:34-07	3341985
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-31 06:52:02-07	3341986
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-31 06:52:20-07	3341987
/	203.0.113.142	GET	200 OK	2016-07-31 06:51:43-07	3341988
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-31 06:52:05-07	3341989
/	203.0.113.57	GET	200 OK	2016-07-31 06:51:48-07	3341990
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-31 06:52:43-07	3341991
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-31 06:52:11-07	3341992
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-31 06:52:06-07	3341993
/	198.51.100.178	GET	200 OK	2016-07-31 06:51:56-07	3341994
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-31 06:52:19-07	3341995
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-31 06:52:16-07	3341996
/article/balloon-goons-doomed	198.51.100.178	GET	200 OK	2016-07-31 06:52:34-07	3341997
/article/media-obsessed-with-bears	198.51.100.178	GET	200 OK	2016-07-31 06:52:42-07	3341998
/	203.0.113.119	GET	200 OK	2016-07-31 06:52:03-07	3341999
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-31 06:52:20-07	3342000
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-31 06:52:38-07	3342001
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-31 06:52:38-07	3342002
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-31 06:53:03-07	3342003
/	192.0.2.159	GET	200 OK	2016-07-31 06:52:10-07	3342004
/article/bears-love-berries	192.0.2.159	GET	200 OK	2016-07-31 06:53:06-07	3342005
/	192.0.2.41	GET	200 OK	2016-07-31 06:52:13-07	3342006
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-31 06:52:35-07	3342007
/	203.0.113.197	GET	200 OK	2016-07-31 06:52:16-07	3342008
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-31 06:53:12-07	3342009
/	198.51.100.170	GET	200 OK	2016-07-31 06:52:24-07	3342010
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-31 06:52:59-07	3342011
/article/so-many-bears	198.51.100.170	GET	200 OK	2016-07-31 06:53:16-07	3342012
/	198.51.100.59	GET	200 OK	2016-07-31 06:52:27-07	3342013
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-31 06:53:02-07	3342014
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-31 06:52:54-07	3342015
/	192.0.2.213	GET	200 OK	2016-07-31 06:52:36-07	3342016
/article/trouble-for-troubled	192.0.2.213	GET	200 OK	2016-07-31 06:53:16-07	3342017
/	198.51.100.48	GET	200 OK	2016-07-31 06:52:39-07	3342018
/article/balloon-goons-doomed	198.51.100.48	GET	200 OK	2016-07-31 06:53:38-07	3342019
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-31 06:53:16-07	3342020
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-31 06:52:55-07	3342021
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-31 06:53:07-07	3342022
/	192.0.2.100	GET	200 OK	2016-07-31 06:52:43-07	3342023
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-31 06:53:31-07	3342024
/	192.0.2.31	GET	200 OK	2016-07-31 06:52:45-07	3342025
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-31 06:53:43-07	3342026
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 06:53:31-07	3342027
/	198.51.100.46	GET	200 OK	2016-07-31 06:52:46-07	3342028
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-31 06:53:27-07	3342029
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 06:53:33-07	3342030
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-31 06:53:30-07	3342031
/	198.51.100.12	GET	200 OK	2016-07-31 06:52:52-07	3342032
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-31 06:53:47-07	3342033
/	192.0.2.5	GET	200 OK	2016-07-31 06:53:01-07	3342034
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-31 06:53:59-07	3342035
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-31 06:53:43-07	3342036
/	192.0.2.170	GET	200 OK	2016-07-31 06:53:11-07	3342037
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-31 06:53:54-07	3342038
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-31 06:53:31-07	3342039
/article/so-many-bears	192.0.2.170	GET	200 OK	2016-07-31 06:53:28-07	3342040
/	203.0.113.96	GET	200 OK	2016-07-31 06:53:20-07	3342041
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-31 06:53:49-07	3342042
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-31 06:54:09-07	3342043
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-31 06:53:42-07	3342044
/	203.0.113.222	GET	200 OK	2016-07-31 06:53:30-07	3342045
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-31 06:53:58-07	3342046
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-31 06:54:05-07	3342047
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-31 06:53:52-07	3342048
/	192.0.2.191	GET	200 OK	2016-07-31 06:53:34-07	3342049
/article/bad-things-gone	192.0.2.191	GET	200 OK	2016-07-31 06:54:01-07	3342050
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-31 06:53:59-07	3342051
/	192.0.2.207	GET	200 OK	2016-07-31 06:53:42-07	3342052
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-31 06:54:11-07	3342053
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-31 06:54:40-07	3342054
/	203.0.113.49	GET	200 OK	2016-07-31 06:53:49-07	3342055
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-31 06:54:42-07	3342056
/article/so-many-bears	203.0.113.49	GET	200 OK	2016-07-31 06:54:36-07	3342057
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-31 06:54:08-07	3342058
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-31 06:54:16-07	3342059
/	192.0.2.160	GET	200 OK	2016-07-31 06:53:58-07	3342060
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-31 06:54:23-07	3342061
/article/candidate-is-jerk	192.0.2.160	GET	200 OK	2016-07-31 06:54:14-07	3342062
/	203.0.113.212	GET	200 OK	2016-07-31 06:53:59-07	3342063
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-31 06:54:47-07	3342064
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-31 06:54:52-07	3342065
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-31 06:54:23-07	3342066
/	198.51.100.254	GET	200 OK	2016-07-31 06:54:07-07	3342067
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-31 06:54:52-07	3342068
/	203.0.113.13	GET	200 OK	2016-07-31 06:54:15-07	3342069
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-31 06:54:42-07	3342070
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-31 06:54:48-07	3342071
/article/trouble-for-troubled	203.0.113.13	GET	200 OK	2016-07-31 06:55:07-07	3342072
/article/balloon-goons-doomed	203.0.113.13	GET	200 OK	2016-07-31 06:54:45-07	3342073
/	192.0.2.103	GET	200 OK	2016-07-31 06:54:21-07	3342074
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-31 06:55:04-07	3342075
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-31 06:55:08-07	3342076
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-31 06:55:11-07	3342077
/	198.51.100.34	GET	200 OK	2016-07-31 06:54:29-07	3342078
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-31 06:55:26-07	3342079
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-31 06:54:55-07	3342080
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-31 06:55:23-07	3342081
/	203.0.113.105	GET	200 OK	2016-07-31 06:54:33-07	3342082
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-31 06:55:17-07	3342083
/	198.51.100.160	GET	200 OK	2016-07-31 06:54:40-07	3342084
/article/so-many-bears	198.51.100.160	GET	200 OK	2016-07-31 06:55:18-07	3342085
/	192.0.2.85	GET	200 OK	2016-07-31 06:54:49-07	3342086
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-31 06:55:08-07	3342087
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-31 06:55:26-07	3342088
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-31 06:55:37-07	3342089
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-31 06:55:10-07	3342090
/	192.0.2.192	GET	200 OK	2016-07-31 06:54:51-07	3342091
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-31 06:55:37-07	3342092
/article/bad-things-gone	192.0.2.192	GET	200 OK	2016-07-31 06:55:27-07	3342093
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-31 06:55:32-07	3342094
/	203.0.113.143	GET	200 OK	2016-07-31 06:55:01-07	3342095
/article/so-many-bears	203.0.113.143	GET	200 OK	2016-07-31 06:55:17-07	3342096
/	192.0.2.187	GET	200 OK	2016-07-31 06:55:10-07	3342097
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-31 06:56:04-07	3342098
/article/trouble-for-troubled	192.0.2.187	GET	200 OK	2016-07-31 06:55:53-07	3342099
/	192.0.2.132	GET	200 OK	2016-07-31 06:55:20-07	3342100
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-31 06:56:18-07	3342101
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 06:56:01-07	3342102
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-31 06:55:59-07	3342103
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-31 06:56:14-07	3342104
/	203.0.113.56	GET	200 OK	2016-07-31 06:55:24-07	3342105
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-31 06:56:15-07	3342106
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-31 06:56:10-07	3342107
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-31 06:56:10-07	3342108
/	198.51.100.10	GET	200 OK	2016-07-31 06:55:32-07	3342109
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-31 06:55:54-07	3342110
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-31 06:56:11-07	3342111
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-31 06:55:47-07	3342112
/	198.51.100.57	GET	200 OK	2016-07-31 06:55:36-07	3342113
/article/so-many-bears	198.51.100.57	GET	200 OK	2016-07-31 06:56:33-07	3342114
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-31 06:56:30-07	3342115
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-31 06:55:57-07	3342116
/	203.0.113.36	GET	200 OK	2016-07-31 06:55:41-07	3342117
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-31 06:56:32-07	3342118
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-31 06:55:58-07	3342119
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 06:56:03-07	3342120
/	192.0.2.109	GET	200 OK	2016-07-31 06:55:48-07	3342121
/article/balloon-goons-doomed	192.0.2.109	GET	200 OK	2016-07-31 06:56:40-07	3342122
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-31 06:56:47-07	3342123
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-31 06:56:07-07	3342124
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-31 06:56:04-07	3342125
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-31 06:56:43-07	3342127
/	203.0.113.19	GET	200 OK	2016-07-31 06:56:01-07	3342128
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-31 06:56:36-07	3342129
/	198.51.100.81	GET	200 OK	2016-07-31 06:56:11-07	3342130
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-31 06:56:59-07	3342131
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-31 06:56:52-07	3342132
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-31 06:56:51-07	3342133
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-31 06:56:34-07	3342134
/	203.0.113.106	GET	200 OK	2016-07-31 06:56:14-07	3342135
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-31 06:57:08-07	3342136
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-31 06:57:09-07	3342137
/article/trouble-for-troubled	203.0.113.106	GET	200 OK	2016-07-31 06:56:32-07	3342138
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-31 06:56:52-07	3342139
/	198.51.100.80	GET	200 OK	2016-07-31 06:56:22-07	3342140
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 06:57:01-07	3342141
/	203.0.113.111	GET	200 OK	2016-07-31 06:56:26-07	3342142
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 06:56:56-07	3342143
/	192.0.2.86	GET	200 OK	2016-07-31 06:56:35-07	3342144
/article/so-many-bears	192.0.2.86	GET	200 OK	2016-07-31 06:57:15-07	3342145
/	192.0.2.72	GET	200 OK	2016-07-31 06:56:42-07	3342146
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-31 06:57:22-07	3342147
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-31 06:57:14-07	3342148
/	198.51.100.225	GET	200 OK	2016-07-31 06:56:44-07	3342149
/article/bad-things-gone	198.51.100.225	GET	200 OK	2016-07-31 06:57:01-07	3342150
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-31 06:57:42-07	3342151
/	203.0.113.115	GET	200 OK	2016-07-31 06:56:49-07	3342152
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-31 06:57:48-07	3342153
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-31 06:57:48-07	3342154
/	198.51.100.19	GET	200 OK	2016-07-31 06:56:56-07	3342155
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-31 06:57:35-07	3342156
/article/balloon-goons-doomed	198.51.100.19	GET	200 OK	2016-07-31 06:57:19-07	3342157
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-31 06:57:20-07	3342158
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-31 06:57:25-07	3342159
/	198.51.100.252	GET	200 OK	2016-07-31 06:57:01-07	3342160
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-31 06:58:01-07	3342161
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-31 06:57:31-07	3342162
/	203.0.113.89	GET	200 OK	2016-07-31 06:57:09-07	3342163
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-31 06:57:24-07	3342164
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 06:57:41-07	3342165
/	203.0.113.209	GET	200 OK	2016-07-31 06:57:16-07	3342166
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-31 06:58:04-07	3342167
/	192.0.2.48	GET	200 OK	2016-07-31 06:57:26-07	3342168
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-31 06:58:03-07	3342169
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 06:58:12-07	3342170
/article/media-obsessed-with-bears	192.0.2.48	GET	200 OK	2016-07-31 06:57:49-07	3342171
/	192.0.2.10	GET	200 OK	2016-07-31 06:57:29-07	3342172
/article/bears-love-berries	192.0.2.10	GET	200 OK	2016-07-31 06:58:18-07	3342173
/	192.0.2.169	GET	200 OK	2016-07-31 06:57:33-07	3342174
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-31 06:58:30-07	3342175
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-31 06:58:03-07	3342176
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-31 06:58:03-07	3342177
/	192.0.2.230	GET	200 OK	2016-07-31 06:57:38-07	3342178
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-31 06:58:04-07	3342179
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 06:57:59-07	3342180
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-31 06:58:12-07	3342181
/	192.0.2.175	GET	200 OK	2016-07-31 06:57:40-07	3342182
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-31 06:58:12-07	3342183
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-31 06:58:08-07	3342184
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-31 06:58:00-07	3342185
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-31 06:58:19-07	3342186
/	198.51.100.102	GET	200 OK	2016-07-31 06:57:50-07	3342187
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-31 06:58:45-07	3342188
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-31 06:58:50-07	3342189
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-31 06:58:33-07	3342190
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-31 06:58:39-07	3342191
/	203.0.113.124	GET	200 OK	2016-07-31 06:57:52-07	3342192
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-31 06:58:31-07	3342193
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 06:58:13-07	3342194
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-31 06:58:39-07	3342195
/article/so-many-bears	203.0.113.124	GET	200 OK	2016-07-31 06:58:23-07	3342196
/	192.0.2.10	GET	200 OK	2016-07-31 06:57:53-07	3342197
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 06:58:09-07	3342198
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-31 06:58:39-07	3342199
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-31 06:58:44-07	3342200
/	192.0.2.142	GET	200 OK	2016-07-31 06:57:56-07	3342201
/article/goats-eat-googles	192.0.2.142	GET	200 OK	2016-07-31 06:58:21-07	3342202
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-31 06:58:18-07	3342203
/	192.0.2.197	GET	200 OK	2016-07-31 06:57:59-07	3342204
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 06:58:40-07	3342205
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-31 06:58:50-07	3342206
/	203.0.113.160	GET	200 OK	2016-07-31 06:58:04-07	3342207
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-31 06:58:31-07	3342208
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-31 06:58:58-07	3342209
/	198.51.100.229	GET	200 OK	2016-07-31 06:58:07-07	3342210
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-31 06:58:28-07	3342211
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-31 06:58:33-07	3342212
/article/bad-things-gone	198.51.100.229	GET	200 OK	2016-07-31 06:58:42-07	3342213
/	203.0.113.209	GET	200 OK	2016-07-31 06:58:08-07	3342214
/article/trouble-for-troubled	203.0.113.209	GET	200 OK	2016-07-31 06:58:54-07	3342215
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-31 06:59:07-07	3342216
/article/candidate-is-jerk	203.0.113.209	GET	200 OK	2016-07-31 06:58:30-07	3342217
/article/bad-things-gone	203.0.113.209	GET	200 OK	2016-07-31 06:58:33-07	3342218
/	203.0.113.199	GET	200 OK	2016-07-31 06:58:09-07	3342219
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-31 06:59:08-07	3342220
/	198.51.100.128	GET	200 OK	2016-07-31 06:58:16-07	3342221
/article/goats-eat-googles	198.51.100.128	GET	200 OK	2016-07-31 06:59:08-07	3342222
/article/trouble-for-troubled	198.51.100.128	GET	200 OK	2016-07-31 06:59:10-07	3342223
/	198.51.100.22	GET	200 OK	2016-07-31 06:58:17-07	3342224
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-31 06:58:45-07	3342225
/article/candidate-is-jerk	198.51.100.22	GET	200 OK	2016-07-31 06:59:05-07	3342226
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-31 06:59:00-07	3342227
/	198.51.100.101	GET	200 OK	2016-07-31 06:58:25-07	3342228
/article/so-many-bears	198.51.100.101	GET	200 OK	2016-07-31 06:58:43-07	3342229
/	203.0.113.17	GET	200 OK	2016-07-31 06:58:27-07	3342230
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-31 06:58:52-07	3342231
/	198.51.100.19	GET	200 OK	2016-07-31 06:58:34-07	3342232
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-31 06:58:51-07	3342233
/	192.0.2.25	GET	200 OK	2016-07-31 06:58:42-07	3342234
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-31 06:59:22-07	3342235
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-31 06:59:04-07	3342236
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-31 06:59:02-07	3342237
/article/balloon-goons-doomed	192.0.2.25	GET	200 OK	2016-07-31 06:59:30-07	3342238
/	192.0.2.214	GET	200 OK	2016-07-31 06:58:45-07	3342239
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-31 06:59:02-07	3342240
/article/goats-eat-googles	192.0.2.214	GET	200 OK	2016-07-31 06:59:24-07	3342241
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-31 06:59:35-07	3342242
/	198.51.100.28	GET	200 OK	2016-07-31 06:58:54-07	3342243
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 06:59:23-07	3342244
/	198.51.100.29	GET	200 OK	2016-07-31 06:59:01-07	3342245
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-31 06:59:23-07	3342246
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-31 06:59:28-07	3342247
/	203.0.113.120	GET	200 OK	2016-07-31 06:59:02-07	3342248
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-31 06:59:39-07	3342249
/article/media-obsessed-with-bears	203.0.113.120	GET	200 OK	2016-07-31 06:59:48-07	3342250
/	198.51.100.161	GET	200 OK	2016-07-31 06:59:06-07	3342251
/article/bad-things-gone	198.51.100.161	GET	200 OK	2016-07-31 06:59:44-07	3342252
/	198.51.100.234	GET	200 OK	2016-07-31 06:59:12-07	3342253
/article/media-obsessed-with-bears	198.51.100.234	GET	200 OK	2016-07-31 06:59:45-07	3342254
/	198.51.100.4	GET	200 OK	2016-07-31 06:59:17-07	3342255
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-31 07:00:07-07	3342256
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-31 07:00:07-07	3342257
/	198.51.100.89	GET	200 OK	2016-07-31 06:59:25-07	3342258
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-31 07:00:08-07	3342259
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-31 06:59:54-07	3342260
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-31 06:59:51-07	3342261
/	203.0.113.68	GET	200 OK	2016-07-31 06:59:26-07	3342262
/article/goats-eat-googles	203.0.113.68	GET	200 OK	2016-07-31 06:59:54-07	3342263
/	198.51.100.67	GET	200 OK	2016-07-31 06:59:31-07	3342264
/article/candidate-is-jerk	198.51.100.67	GET	200 OK	2016-07-31 07:00:19-07	3342265
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-31 06:59:57-07	3342266
/	198.51.100.145	GET	200 OK	2016-07-31 06:59:40-07	3342267
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-31 07:00:36-07	3342268
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-31 07:00:36-07	3342269
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-31 07:00:20-07	3342270
/	192.0.2.133	GET	200 OK	2016-07-31 06:59:46-07	3342271
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-31 07:00:03-07	3342272
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-31 07:00:39-07	3342273
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-31 07:00:02-07	3342274
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-31 07:00:46-07	3342275
/	198.51.100.140	GET	200 OK	2016-07-31 06:59:53-07	3342276
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-31 07:00:19-07	3342277
/	192.0.2.253	GET	200 OK	2016-07-31 06:59:56-07	3342278
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-31 07:00:46-07	3342279
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-31 07:00:29-07	3342280
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-31 07:00:50-07	3342281
/	198.51.100.214	GET	200 OK	2016-07-31 07:00:05-07	3342282
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-31 07:00:44-07	3342283
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-31 07:00:21-07	3342284
/	198.51.100.204	GET	200 OK	2016-07-31 07:00:07-07	3342285
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-31 07:00:32-07	3342286
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-31 07:00:51-07	3342287
/	192.0.2.67	GET	200 OK	2016-07-31 07:00:09-07	3342288
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-31 07:00:57-07	3342289
/	203.0.113.38	GET	200 OK	2016-07-31 07:00:16-07	3342290
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-31 07:01:07-07	3342291
/article/balloon-goons-doomed	203.0.113.38	GET	200 OK	2016-07-31 07:01:12-07	3342292
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 07:00:50-07	3342293
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-31 07:00:50-07	3342294
/	203.0.113.85	GET	200 OK	2016-07-31 07:00:26-07	3342295
/article/goats-eat-googles	203.0.113.85	GET	200 OK	2016-07-31 07:01:05-07	3342296
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-31 07:00:45-07	3342297
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-31 07:00:52-07	3342298
/	198.51.100.43	GET	200 OK	2016-07-31 07:00:29-07	3342299
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-31 07:00:50-07	3342300
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-31 07:00:54-07	3342301
/	203.0.113.216	GET	200 OK	2016-07-31 07:00:33-07	3342302
/article/bad-things-gone	203.0.113.216	GET	200 OK	2016-07-31 07:01:18-07	3342303
/	192.0.2.135	GET	200 OK	2016-07-31 07:00:36-07	3342304
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-31 07:00:59-07	3342305
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-31 07:01:19-07	3342306
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-31 07:01:06-07	3342307
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-31 07:00:56-07	3342308
/	192.0.2.217	GET	200 OK	2016-07-31 07:00:42-07	3342309
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-31 07:01:24-07	3342310
/article/media-obsessed-with-bears	192.0.2.217	GET	200 OK	2016-07-31 07:01:02-07	3342311
/	198.51.100.122	GET	200 OK	2016-07-31 07:00:43-07	3342312
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-31 07:01:02-07	3342313
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-31 07:01:37-07	3342314
/	192.0.2.196	GET	200 OK	2016-07-31 07:00:48-07	3342315
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-31 07:01:04-07	3342316
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-31 07:01:25-07	3342317
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-31 07:01:08-07	3342318
/	203.0.113.104	GET	200 OK	2016-07-31 07:00:55-07	3342319
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-31 07:01:22-07	3342320
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-31 07:01:39-07	3342321
/article/trouble-for-troubled	203.0.113.104	GET	200 OK	2016-07-31 07:01:42-07	3342322
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-31 07:01:55-07	3342323
/	198.51.100.235	GET	200 OK	2016-07-31 07:01:04-07	3342324
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-31 07:01:39-07	3342325
/	198.51.100.143	GET	200 OK	2016-07-31 07:01:09-07	3342326
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-31 07:01:38-07	3342327
/article/so-many-bearsy	198.51.100.143	GET	404 NOT FOUND	2016-07-31 07:01:33-07	3342328
/	192.0.2.72	GET	200 OK	2016-07-31 07:01:15-07	3342329
/article/bad-things-gone	192.0.2.72	GET	200 OK	2016-07-31 07:01:46-07	3342330
/	192.0.2.235	GET	200 OK	2016-07-31 07:01:19-07	3342331
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-31 07:02:14-07	3342332
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-31 07:02:07-07	3342333
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-31 07:01:47-07	3342334
/	192.0.2.59	GET	200 OK	2016-07-31 07:01:25-07	3342335
/article/balloon-goons-doomed	192.0.2.59	GET	200 OK	2016-07-31 07:01:59-07	3342336
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-31 07:02:20-07	3342337
/	192.0.2.187	GET	200 OK	2016-07-31 07:01:32-07	3342338
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-31 07:01:54-07	3342339
/	198.51.100.105	GET	200 OK	2016-07-31 07:01:40-07	3342340
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-31 07:01:55-07	3342341
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-31 07:02:33-07	3342342
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-31 07:02:07-07	3342343
/article/balloon-goons-doomed	198.51.100.105	GET	200 OK	2016-07-31 07:02:13-07	3342344
/	198.51.100.253	GET	200 OK	2016-07-31 07:01:45-07	3342345
/article/media-obsessed-with-bears	198.51.100.253	GET	200 OK	2016-07-31 07:02:26-07	3342346
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-31 07:02:19-07	3342347
/article/bad-things-gone	198.51.100.253	GET	200 OK	2016-07-31 07:02:00-07	3342348
/	198.51.100.47	GET	200 OK	2016-07-31 07:01:47-07	3342349
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-31 07:02:15-07	3342350
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-31 07:02:44-07	3342351
/	192.0.2.79	GET	200 OK	2016-07-31 07:01:53-07	3342352
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-31 07:02:29-07	3342353
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-31 07:02:33-07	3342354
/	203.0.113.203	GET	200 OK	2016-07-31 07:01:55-07	3342355
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-31 07:02:43-07	3342356
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 07:02:14-07	3342357
/	198.51.100.152	GET	200 OK	2016-07-31 07:01:59-07	3342358
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-31 07:02:24-07	3342359
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-31 07:02:21-07	3342360
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-31 07:02:50-07	3342361
/	198.51.100.156	GET	200 OK	2016-07-31 07:02:08-07	3342362
/article/balloon-goons-doomed	198.51.100.156	GET	200 OK	2016-07-31 07:02:58-07	3342363
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-31 07:02:28-07	3342364
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-31 07:02:59-07	3342365
/	198.51.100.133	GET	200 OK	2016-07-31 07:02:14-07	3342366
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-31 07:03:13-07	3342367
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-31 07:02:59-07	3342368
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-31 07:02:30-07	3342369
/	192.0.2.83	GET	200 OK	2016-07-31 07:02:20-07	3342370
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-31 07:02:36-07	3342371
/article/media-obsessed-with-bears	192.0.2.83	GET	200 OK	2016-07-31 07:02:52-07	3342372
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-31 07:02:53-07	3342373
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-31 07:02:53-07	3342374
/	192.0.2.9	GET	200 OK	2016-07-31 07:02:22-07	3342375
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-31 07:03:21-07	3342376
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-31 07:02:44-07	3342377
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-31 07:03:14-07	3342378
/	203.0.113.2	GET	200 OK	2016-07-31 07:02:31-07	3342379
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-31 07:02:55-07	3342380
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-31 07:02:51-07	3342381
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-31 07:03:10-07	3342382
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-31 07:03:07-07	3342383
/	192.0.2.211	GET	200 OK	2016-07-31 07:02:37-07	3342384
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-31 07:03:30-07	3342385
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-31 07:03:27-07	3342386
/	203.0.113.202	GET	200 OK	2016-07-31 07:02:41-07	3342387
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-31 07:03:27-07	3342388
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-31 07:03:38-07	3342389
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-31 07:03:29-07	3342390
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-31 07:03:09-07	3342391
/	198.51.100.243	GET	200 OK	2016-07-31 07:02:47-07	3342392
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 07:03:17-07	3342393
/article/so-many-bears	198.51.100.243	GET	200 OK	2016-07-31 07:03:03-07	3342394
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 07:03:29-07	3342395
/	198.51.100.5	GET	200 OK	2016-07-31 07:02:54-07	3342396
/article/bears-love-berriesw	198.51.100.5	GET	404 NOT FOUND	2016-07-31 07:03:25-07	3342397
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-31 07:03:33-07	3342398
/	192.0.2.248	GET	200 OK	2016-07-31 07:03:02-07	3342399
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-31 07:03:55-07	3342400
/	192.0.2.125	GET	200 OK	2016-07-31 07:03:09-07	3342401
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-31 07:04:09-07	3342402
/article/bad-things-gone	192.0.2.125	GET	200 OK	2016-07-31 07:03:40-07	3342403
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-31 07:03:54-07	3342404
/	203.0.113.57	GET	200 OK	2016-07-31 07:03:13-07	3342405
/article/media-obsessed-with-bears	203.0.113.57	GET	200 OK	2016-07-31 07:03:43-07	3342406
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-31 07:04:06-07	3342407
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-31 07:03:45-07	3342408
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-31 07:03:34-07	3342409
/	198.51.100.152	GET	200 OK	2016-07-31 07:03:22-07	3342410
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-31 07:04:15-07	3342411
/	192.0.2.1	GET	200 OK	2016-07-31 09:46:09-07	3348690
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-31 07:04:04-07	3342412
/article/so-many-bears	198.51.100.152	GET	200 OK	2016-07-31 07:03:40-07	3342413
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-31 07:04:22-07	3342414
/	192.0.2.61	GET	200 OK	2016-07-31 07:03:28-07	3342415
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-31 07:04:01-07	3342416
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-31 07:04:21-07	3342417
/	192.0.2.49	GET	200 OK	2016-07-31 07:03:37-07	3342418
/article/trouble-for-troubled	192.0.2.49	GET	200 OK	2016-07-31 07:04:12-07	3342419
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-31 07:04:07-07	3342420
/article/goats-eat-googles	192.0.2.49	GET	200 OK	2016-07-31 07:04:10-07	3342421
/	192.0.2.56	GET	200 OK	2016-07-31 07:03:39-07	3342422
/article/bad-things-gone	192.0.2.56	GET	200 OK	2016-07-31 07:04:21-07	3342423
/article/media-obsessed-with-bears	192.0.2.56	GET	200 OK	2016-07-31 07:04:09-07	3342424
/article/balloon-goons-doomed	192.0.2.56	GET	200 OK	2016-07-31 07:04:36-07	3342425
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-31 07:04:33-07	3342426
/	203.0.113.88	GET	200 OK	2016-07-31 07:03:45-07	3342427
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-31 07:04:28-07	3342428
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-31 07:04:34-07	3342429
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-31 07:04:27-07	3342430
/	203.0.113.153	GET	200 OK	2016-07-31 07:03:53-07	3342431
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-31 07:04:10-07	3342432
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-31 07:04:19-07	3342433
/article/goats-eat-googles	203.0.113.153	GET	200 OK	2016-07-31 07:04:46-07	3342434
/article/trouble-for-troubled	203.0.113.153	GET	200 OK	2016-07-31 07:04:26-07	3342435
/	198.51.100.63	GET	200 OK	2016-07-31 07:03:54-07	3342436
/article/media-obsessed-with-bears	198.51.100.63	GET	200 OK	2016-07-31 07:04:28-07	3342437
/	203.0.113.240	GET	200 OK	2016-07-31 07:04:00-07	3342438
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-31 07:04:19-07	3342439
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-31 07:05:00-07	3342440
/article/bears-love-berries	203.0.113.240	GET	200 OK	2016-07-31 07:04:40-07	3342441
/	198.51.100.87	GET	200 OK	2016-07-31 07:04:10-07	3342442
/article/goats-eat-googles	198.51.100.87	GET	200 OK	2016-07-31 07:04:42-07	3342443
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-31 07:04:42-07	3342444
/article/balloon-goons-doomed	198.51.100.87	GET	200 OK	2016-07-31 07:04:41-07	3342445
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-31 07:05:00-07	3342446
/	203.0.113.86	GET	200 OK	2016-07-31 07:04:18-07	3342447
/article/so-many-bears	203.0.113.86	GET	200 OK	2016-07-31 07:04:57-07	3342448
/	192.0.2.226	GET	200 OK	2016-07-31 07:04:22-07	3342449
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-31 07:05:05-07	3342450
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-31 07:05:04-07	3342451
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-31 07:05:10-07	3342452
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-31 07:04:54-07	3342453
/	203.0.113.76	GET	200 OK	2016-07-31 07:04:23-07	3342454
/article/media-obsessed-with-bears	203.0.113.76	GET	200 OK	2016-07-31 07:04:46-07	3342455
/	192.0.2.164	GET	200 OK	2016-07-31 07:04:27-07	3342456
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-31 07:05:01-07	3342457
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-31 07:04:52-07	3342458
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-31 07:04:43-07	3342459
/	203.0.113.45	GET	200 OK	2016-07-31 07:04:31-07	3342460
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-31 07:05:23-07	3342461
/	203.0.113.18	GET	200 OK	2016-07-31 07:04:34-07	3342462
/article/bears-love-berries	203.0.113.18	GET	200 OK	2016-07-31 07:05:01-07	3342463
/	192.0.2.166	GET	200 OK	2016-07-31 07:04:43-07	3342464
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-31 07:05:31-07	3342465
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-31 07:05:16-07	3342466
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-31 07:05:17-07	3342467
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-31 07:05:43-07	3342468
/	192.0.2.185	GET	200 OK	2016-07-31 07:04:46-07	3342469
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-31 07:05:25-07	3342470
/	198.51.100.100	GET	200 OK	2016-07-31 07:04:49-07	3342471
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 07:05:16-07	3342472
/article/trouble-for-troubled	198.51.100.100	GET	200 OK	2016-07-31 07:05:41-07	3342473
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 07:05:19-07	3342474
/	203.0.113.24	GET	200 OK	2016-07-31 07:04:52-07	3342475
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-31 07:05:35-07	3342476
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-31 07:05:18-07	3342477
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-31 07:05:42-07	3342478
/	203.0.113.129	GET	200 OK	2016-07-31 07:05:02-07	3342479
/article/so-many-bears	203.0.113.129	GET	200 OK	2016-07-31 07:05:38-07	3342480
/	203.0.113.151	GET	200 OK	2016-07-31 07:05:12-07	3342481
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-31 07:05:43-07	3342482
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-31 07:05:29-07	3342483
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-31 07:05:52-07	3342484
/article/trouble-for-troubled	203.0.113.151	GET	200 OK	2016-07-31 07:05:44-07	3342485
/	192.0.2.107	GET	200 OK	2016-07-31 07:05:21-07	3342486
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-31 07:05:40-07	3342487
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 07:05:43-07	3342488
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 07:06:21-07	3342489
/	192.0.2.218	GET	200 OK	2016-07-31 07:05:25-07	3342490
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-31 07:05:46-07	3342491
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-31 07:05:45-07	3342492
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-31 07:05:52-07	3342493
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-31 07:06:17-07	3342494
/	203.0.113.45	GET	200 OK	2016-07-31 07:05:27-07	3342495
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-31 07:06:26-07	3342496
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-31 07:06:21-07	3342497
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-31 07:05:42-07	3342498
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-31 07:06:10-07	3342499
/	203.0.113.212	GET	200 OK	2016-07-31 07:05:33-07	3342500
/article/media-obsessed-with-bears	203.0.113.212	GET	200 OK	2016-07-31 07:06:30-07	3342501
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-31 07:06:31-07	3342502
/article/balloon-goons-doomed	203.0.113.212	GET	200 OK	2016-07-31 07:06:12-07	3342503
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-31 07:06:22-07	3342504
/	192.0.2.217	GET	200 OK	2016-07-31 07:05:36-07	3342505
/article/trouble-for-troubled	192.0.2.217	GET	200 OK	2016-07-31 07:06:29-07	3342506
/	198.51.100.118	GET	200 OK	2016-07-31 07:05:46-07	3342507
/article/bad-things-gone	198.51.100.118	GET	200 OK	2016-07-31 07:06:05-07	3342508
/	198.51.100.8	GET	200 OK	2016-07-31 07:05:48-07	3342509
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-31 07:06:45-07	3342510
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-31 07:06:19-07	3342511
/	192.0.2.13	GET	200 OK	2016-07-31 07:05:57-07	3342512
/article/trouble-for-troubled	192.0.2.13	GET	200 OK	2016-07-31 07:06:39-07	3342513
/article/balloon-goons-doomed	192.0.2.13	GET	200 OK	2016-07-31 07:06:31-07	3342514
/	192.0.2.116	GET	200 OK	2016-07-31 07:05:59-07	3342515
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-31 07:06:28-07	3342516
/article/trouble-for-troubled	192.0.2.116	GET	200 OK	2016-07-31 07:06:25-07	3342517
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-31 07:06:38-07	3342518
/	198.51.100.53	GET	200 OK	2016-07-31 07:06:08-07	3342519
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-31 07:06:47-07	3342520
/	203.0.113.29	GET	200 OK	2016-07-31 07:06:14-07	3342521
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 07:06:58-07	3342522
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 07:07:04-07	3342523
/	198.51.100.210	GET	200 OK	2016-07-31 07:06:17-07	3342524
/article/trouble-for-troubled	198.51.100.210	GET	200 OK	2016-07-31 07:06:36-07	3342525
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 07:06:42-07	3342526
/	198.51.100.113	GET	200 OK	2016-07-31 07:06:22-07	3342527
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-31 07:06:37-07	3342528
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-31 07:06:44-07	3342529
/	198.51.100.31	GET	200 OK	2016-07-31 07:06:26-07	3342530
/article/balloon-goons-doomed	198.51.100.31	GET	200 OK	2016-07-31 07:06:48-07	3342531
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 07:07:26-07	3342532
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 07:07:03-07	3342533
/	203.0.113.111	GET	200 OK	2016-07-31 07:06:29-07	3342534
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-31 07:06:53-07	3342535
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-31 07:06:59-07	3342536
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 07:06:46-07	3342537
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 07:07:04-07	3342538
/	203.0.113.87	GET	200 OK	2016-07-31 07:06:30-07	3342539
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-31 07:07:13-07	3342540
/	203.0.113.1	GET	200 OK	2016-07-31 07:06:35-07	3342541
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-31 07:06:59-07	3342542
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-31 07:06:51-07	3342543
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-31 07:07:14-07	3342544
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-31 07:07:06-07	3342545
/	203.0.113.107	GET	200 OK	2016-07-31 07:06:41-07	3342546
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-31 07:07:26-07	3342547
/	203.0.113.126	GET	200 OK	2016-07-31 07:06:47-07	3342548
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 07:07:05-07	3342549
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-31 07:07:06-07	3342550
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-31 07:07:33-07	3342551
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-31 07:07:34-07	3342552
/	203.0.113.181	GET	200 OK	2016-07-31 07:06:53-07	3342553
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-31 07:07:12-07	3342554
/	192.0.2.154	GET	200 OK	2016-07-31 07:06:59-07	3342555
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-31 07:07:52-07	3342556
/article/candidate-is-jerke	192.0.2.154	GET	404 NOT FOUND	2016-07-31 07:07:50-07	3342557
/	192.0.2.154	GET	200 OK	2016-07-31 07:07:06-07	3342558
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-31 07:07:21-07	3342559
/	192.0.2.214	GET	200 OK	2016-07-31 07:07:11-07	3342560
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-31 07:07:44-07	3342561
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-31 07:07:42-07	3342562
/	203.0.113.203	GET	200 OK	2016-07-31 07:07:16-07	3342563
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 07:08:03-07	3342564
/article/candidate-is-jerkt	203.0.113.203	GET	404 NOT FOUND	2016-07-31 07:08:15-07	3342565
/	192.0.2.16	GET	200 OK	2016-07-31 07:07:20-07	3342566
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-31 07:08:11-07	3342567
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-31 07:07:53-07	3342568
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-31 07:08:08-07	3342569
/	192.0.2.21	GET	200 OK	2016-07-31 07:07:27-07	3342570
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-31 07:08:05-07	3342571
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-31 07:08:23-07	3342572
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 07:08:19-07	3342573
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-31 07:07:42-07	3342574
/	203.0.113.69	GET	200 OK	2016-07-31 07:07:31-07	3342575
/article/balloon-goons-doomed	203.0.113.69	GET	200 OK	2016-07-31 07:08:28-07	3342576
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-31 07:08:10-07	3342577
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-31 07:08:13-07	3342578
/	198.51.100.39	GET	200 OK	2016-07-31 07:07:36-07	3342579
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 07:08:10-07	3342580
/article/media-obsessed-with-bears	198.51.100.39	GET	200 OK	2016-07-31 07:08:16-07	3342581
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-31 07:08:01-07	3342582
/	192.0.2.55	GET	200 OK	2016-07-31 07:07:46-07	3342583
/article/goats-eat-googles	192.0.2.55	GET	200 OK	2016-07-31 07:08:15-07	3342584
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 07:08:27-07	3342585
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-31 07:08:12-07	3342586
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 07:08:29-07	3342587
/	198.51.100.22	GET	200 OK	2016-07-31 07:07:53-07	3342588
/article/bad-things-gone	198.51.100.22	GET	200 OK	2016-07-31 07:08:09-07	3342589
/	192.0.2.10	GET	200 OK	2016-07-31 07:07:54-07	3342590
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-31 07:08:38-07	3342591
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-31 07:08:50-07	3342592
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-31 07:08:54-07	3342593
/	192.0.2.12	GET	200 OK	2016-07-31 07:07:56-07	3342594
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-31 07:08:20-07	3342595
/article/goats-eat-googles	192.0.2.12	GET	200 OK	2016-07-31 07:08:27-07	3342596
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-31 07:08:41-07	3342597
/	198.51.100.4	GET	200 OK	2016-07-31 07:07:59-07	3342598
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-31 07:08:35-07	3342599
/article/trouble-for-troubled	198.51.100.4	GET	200 OK	2016-07-31 07:08:25-07	3342600
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-31 07:08:17-07	3342601
/	203.0.113.154	GET	200 OK	2016-07-31 07:08:08-07	3342602
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-31 07:08:23-07	3342603
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 07:08:59-07	3342604
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-31 07:08:26-07	3342605
/	203.0.113.103	GET	200 OK	2016-07-31 07:08:12-07	3342606
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-31 07:08:47-07	3342607
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-31 07:08:32-07	3342608
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-31 07:09:07-07	3342609
/article/bad-things-gone	203.0.113.103	GET	200 OK	2016-07-31 07:08:39-07	3342610
/	203.0.113.106	GET	200 OK	2016-07-31 07:08:20-07	3342611
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-31 07:09:13-07	3342612
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-31 07:08:42-07	3342613
/article/bad-things-gone	203.0.113.106	GET	200 OK	2016-07-31 07:09:08-07	3342614
/	203.0.113.12	GET	200 OK	2016-07-31 07:08:25-07	3342615
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-31 07:09:09-07	3342616
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 07:08:51-07	3342617
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 07:09:12-07	3342618
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 07:09:16-07	3342619
/	203.0.113.108	GET	200 OK	2016-07-31 07:08:28-07	3342620
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-31 07:09:01-07	3342621
/	198.51.100.174	GET	200 OK	2016-07-31 07:08:34-07	3342622
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-31 07:09:18-07	3342623
/article/goats-eat-googles	198.51.100.174	GET	200 OK	2016-07-31 07:09:27-07	3342624
/article/bears-love-berries	198.51.100.174	GET	200 OK	2016-07-31 07:09:13-07	3342625
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-31 07:09:11-07	3342626
/	203.0.113.97	GET	200 OK	2016-07-31 07:08:36-07	3342627
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-31 07:09:05-07	3342628
/article/bears-love-berries	203.0.113.97	GET	200 OK	2016-07-31 07:09:20-07	3342629
/	192.0.2.16	GET	200 OK	2016-07-31 07:08:41-07	3342630
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-31 07:09:29-07	3342631
/	203.0.113.90	GET	200 OK	2016-07-31 07:08:48-07	3342632
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-31 07:09:04-07	3342633
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 07:09:28-07	3342634
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-31 07:09:24-07	3342635
/	203.0.113.73	GET	200 OK	2016-07-31 07:08:49-07	3342636
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-31 07:09:05-07	3342637
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-31 07:09:41-07	3342638
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-31 07:09:04-07	3342639
/	203.0.113.36	GET	200 OK	2016-07-31 07:08:55-07	3342640
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 07:09:29-07	3342641
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-31 07:09:53-07	3342642
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 07:09:45-07	3342643
/	198.51.100.53	GET	200 OK	2016-07-31 07:09:01-07	3342644
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-31 07:09:32-07	3342645
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-31 07:09:20-07	3342646
/	198.51.100.94	GET	200 OK	2016-07-31 07:09:11-07	3342647
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-31 07:09:40-07	3342648
/	192.0.2.1	GET	200 OK	2016-07-31 07:09:19-07	3342649
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-31 07:09:54-07	3342650
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-31 07:09:54-07	3342651
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-31 07:09:43-07	3342652
/	198.51.100.84	GET	200 OK	2016-07-31 07:09:22-07	3342653
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-31 07:09:55-07	3342654
/	192.0.2.182	GET	200 OK	2016-07-31 07:09:24-07	3342655
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-31 07:10:09-07	3342656
/article/trouble-for-troubled	192.0.2.182	GET	200 OK	2016-07-31 07:10:16-07	3342657
/article/candidate-is-jerk	192.0.2.182	GET	200 OK	2016-07-31 07:09:45-07	3342658
/	198.51.100.214	GET	200 OK	2016-07-31 07:09:29-07	3342659
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-31 07:10:17-07	3342660
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-31 07:09:51-07	3342661
/	198.51.100.233	GET	200 OK	2016-07-31 07:09:36-07	3342662
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-31 07:10:29-07	3342663
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-31 07:10:18-07	3342664
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-31 07:10:12-07	3342665
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-31 07:10:04-07	3342666
/	198.51.100.88	GET	200 OK	2016-07-31 07:09:38-07	3342667
/article/media-obsessed-with-bears	198.51.100.88	GET	200 OK	2016-07-31 07:10:25-07	3342668
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-31 07:10:16-07	3342669
/	198.51.100.135	GET	200 OK	2016-07-31 07:09:41-07	3342670
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-31 07:10:06-07	3342671
/article/goats-eat-googles	198.51.100.135	GET	200 OK	2016-07-31 07:10:25-07	3342672
/article/media-obsessed-with-bears	198.51.100.135	GET	200 OK	2016-07-31 07:10:00-07	3342673
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-31 07:10:15-07	3342674
/	198.51.100.36	GET	200 OK	2016-07-31 07:09:50-07	3342675
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-31 07:10:40-07	3342676
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-31 07:10:11-07	3342677
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-31 07:10:40-07	3342678
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-31 07:10:16-07	3342679
/	192.0.2.71	GET	200 OK	2016-07-31 07:09:51-07	3342680
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-31 07:10:48-07	3342681
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-31 07:10:33-07	3342682
/	198.51.100.18	GET	200 OK	2016-07-31 07:09:53-07	3342683
/article/so-many-bears	198.51.100.18	GET	200 OK	2016-07-31 07:10:13-07	3342684
/	203.0.113.6	GET	200 OK	2016-07-31 07:09:59-07	3342685
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-31 07:10:26-07	3342686
/	198.51.100.33	GET	200 OK	2016-07-31 07:10:06-07	3342687
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-31 07:11:00-07	3342688
/article/trouble-for-troubled	198.51.100.33	GET	200 OK	2016-07-31 07:11:06-07	3342689
/article/balloon-goons-doomed	198.51.100.33	GET	200 OK	2016-07-31 07:11:00-07	3342690
/	203.0.113.3	GET	200 OK	2016-07-31 07:10:15-07	3342691
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-31 07:10:34-07	3342692
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 07:10:40-07	3342693
/article/trouble-for-troubled	203.0.113.3	GET	200 OK	2016-07-31 07:11:04-07	3342694
/	192.0.2.16	GET	200 OK	2016-07-31 07:10:20-07	3342695
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-31 07:11:01-07	3342696
/article/candidate-is-jerk	192.0.2.16	GET	200 OK	2016-07-31 07:10:54-07	3342697
/	203.0.113.253	GET	200 OK	2016-07-31 07:10:26-07	3342698
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-31 07:10:49-07	3342699
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-31 07:11:19-07	3342700
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-31 07:11:14-07	3342701
/	198.51.100.65	GET	200 OK	2016-07-31 07:10:30-07	3342702
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-31 07:10:55-07	3342703
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-31 07:10:55-07	3342704
/	192.0.2.116	GET	200 OK	2016-07-31 07:10:39-07	3342705
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-31 07:11:27-07	3342706
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-31 07:11:12-07	3342707
/article/candidate-is-jerk	192.0.2.116	GET	200 OK	2016-07-31 07:11:28-07	3342708
/	203.0.113.123	GET	200 OK	2016-07-31 07:10:49-07	3342709
/article/bad-things-gone	203.0.113.123	GET	200 OK	2016-07-31 07:11:40-07	3342710
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-31 07:11:20-07	3342711
/article/trouble-for-troubled	203.0.113.123	GET	200 OK	2016-07-31 07:11:19-07	3342712
/article/balloon-goons-doomed	203.0.113.123	GET	200 OK	2016-07-31 07:11:36-07	3342713
/	203.0.113.245	GET	200 OK	2016-07-31 07:10:53-07	3342714
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-31 07:11:19-07	3342715
/	203.0.113.170	GET	200 OK	2016-07-31 07:10:59-07	3342716
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-31 07:11:55-07	3342717
/	203.0.113.108	GET	200 OK	2016-07-31 07:11:05-07	3342718
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 07:11:54-07	3342719
/article/candidate-is-jerk	203.0.113.108	GET	200 OK	2016-07-31 07:11:42-07	3342720
/	192.0.2.35	GET	200 OK	2016-07-31 07:11:07-07	3342721
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-31 07:12:07-07	3342722
/article/goats-eat-googles	192.0.2.35	GET	200 OK	2016-07-31 07:11:24-07	3342723
/	198.51.100.64	GET	200 OK	2016-07-31 07:11:12-07	3342724
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-31 07:11:28-07	3342725
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-31 07:11:53-07	3342726
/article/media-obsessed-with-bears	198.51.100.64	GET	200 OK	2016-07-31 07:11:41-07	3342727
/	203.0.113.236	GET	200 OK	2016-07-31 07:11:19-07	3342728
/article/balloon-goons-doomed	203.0.113.236	GET	200 OK	2016-07-31 07:11:53-07	3342729
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-31 07:12:13-07	3342730
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-31 07:12:14-07	3342731
/	192.0.2.36	GET	200 OK	2016-07-31 07:11:24-07	3342732
/article/trouble-for-troubled	192.0.2.36	GET	200 OK	2016-07-31 07:12:10-07	3342733
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-31 07:12:14-07	3342734
/	198.51.100.144	GET	200 OK	2016-07-31 07:11:25-07	3342735
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 07:12:20-07	3342736
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 07:11:53-07	3342737
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 07:11:40-07	3342738
/	192.0.2.1	GET	200 OK	2016-07-31 07:11:35-07	3342739
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-31 07:12:29-07	3342740
/	192.0.2.17	GET	200 OK	2016-07-31 07:11:37-07	3342741
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-31 07:12:11-07	3342742
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-31 07:12:07-07	3342743
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-31 07:12:30-07	3342744
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-31 07:12:28-07	3342745
/	192.0.2.35	GET	200 OK	2016-07-31 07:11:41-07	3342746
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-31 07:12:36-07	3342747
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-31 07:12:06-07	3342748
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-31 07:12:09-07	3342749
/article/media-obsessed-with-bears	192.0.2.35	GET	200 OK	2016-07-31 07:12:09-07	3342750
/	198.51.100.73	GET	200 OK	2016-07-31 07:11:46-07	3342751
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-31 07:12:16-07	3342752
/	198.51.100.33	GET	200 OK	2016-07-31 07:11:56-07	3342753
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-31 07:12:45-07	3342754
/	203.0.113.139	GET	200 OK	2016-07-31 07:11:59-07	3342755
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-31 07:12:47-07	3342756
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-31 07:12:31-07	3342757
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-31 07:12:44-07	3342758
/	203.0.113.129	GET	200 OK	2016-07-31 07:12:05-07	3342759
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-31 07:12:58-07	3342760
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-31 07:12:43-07	3342761
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-31 07:12:45-07	3342762
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-31 07:12:23-07	3342763
/	198.51.100.161	GET	200 OK	2016-07-31 07:12:15-07	3342764
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-31 07:12:58-07	3342765
/	203.0.113.216	GET	200 OK	2016-07-31 07:12:18-07	3342766
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-31 07:12:57-07	3342767
/	203.0.113.163	GET	200 OK	2016-07-31 07:12:25-07	3342768
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-31 07:12:50-07	3342769
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-31 07:13:13-07	3342770
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-31 07:12:59-07	3342771
/article/trouble-for-troubled	203.0.113.163	GET	200 OK	2016-07-31 07:13:04-07	3342772
/	192.0.2.30	GET	200 OK	2016-07-31 07:12:29-07	3342773
/article/bad-things-gone	192.0.2.30	GET	200 OK	2016-07-31 07:12:56-07	3342774
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-31 07:12:49-07	3342775
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-31 07:13:18-07	3342776
/	192.0.2.199	GET	200 OK	2016-07-31 07:12:36-07	3342777
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 07:13:22-07	3342778
/article/trouble-for-troubled	192.0.2.199	GET	200 OK	2016-07-31 07:13:15-07	3342779
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-31 07:13:11-07	3342780
/	192.0.2.235	GET	200 OK	2016-07-31 07:12:40-07	3342781
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-31 07:13:37-07	3342782
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-31 07:13:38-07	3342783
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-31 07:13:38-07	3342784
/	192.0.2.68	GET	200 OK	2016-07-31 07:12:42-07	3342785
/article/goats-eat-googles	192.0.2.68	GET	200 OK	2016-07-31 07:13:13-07	3342786
/	203.0.113.121	GET	200 OK	2016-07-31 07:12:43-07	3342787
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-31 07:13:37-07	3342788
/	192.0.2.95	GET	200 OK	2016-07-31 07:12:50-07	3342789
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-31 07:13:41-07	3342790
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-31 07:13:43-07	3342791
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-31 07:13:45-07	3342792
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-31 07:13:16-07	3342793
/	192.0.2.169	GET	200 OK	2016-07-31 07:12:54-07	3342794
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-31 07:13:34-07	3342795
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-31 07:13:17-07	3342796
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-31 07:13:24-07	3342797
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-31 07:13:52-07	3342798
/	192.0.2.230	GET	200 OK	2016-07-31 07:13:00-07	3342799
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-31 07:13:58-07	3342800
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 07:14:00-07	3342801
/	198.51.100.9	GET	200 OK	2016-07-31 07:13:10-07	3342802
/article/media-obsessed-with-bearsr	198.51.100.9	GET	404 NOT FOUND	2016-07-31 07:14:06-07	3342803
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-31 07:13:46-07	3342804
/	192.0.2.70	GET	200 OK	2016-07-31 07:13:16-07	3342805
/article/candidate-is-jerk	192.0.2.70	GET	200 OK	2016-07-31 07:13:43-07	3342806
/	203.0.113.153	GET	200 OK	2016-07-31 07:13:19-07	3342807
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-31 07:14:10-07	3342808
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-31 07:13:47-07	3342809
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-31 07:14:05-07	3342810
/	203.0.113.159	GET	200 OK	2016-07-31 07:13:24-07	3342811
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-31 07:13:59-07	3342812
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-31 07:13:45-07	3342813
/	203.0.113.173	GET	200 OK	2016-07-31 07:13:27-07	3342814
/article/media-obsessed-with-bears	203.0.113.173	GET	200 OK	2016-07-31 07:14:18-07	3342815
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-31 07:14:17-07	3342816
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-31 07:13:58-07	3342817
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-31 07:13:54-07	3342818
/	192.0.2.211	GET	200 OK	2016-07-31 07:13:29-07	3342819
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-31 07:13:58-07	3342820
/article/balloon-goons-doomed	192.0.2.211	GET	200 OK	2016-07-31 07:14:21-07	3342821
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-31 07:14:04-07	3342822
/	192.0.2.27	GET	200 OK	2016-07-31 07:13:36-07	3342823
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-31 07:14:09-07	3342824
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-31 07:14:00-07	3342825
/	192.0.2.94	GET	200 OK	2016-07-31 07:13:37-07	3342826
/article/media-obsessed-with-bears	192.0.2.94	GET	200 OK	2016-07-31 07:14:25-07	3342827
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-31 07:14:31-07	3342828
/	198.51.100.114	GET	200 OK	2016-07-31 07:13:42-07	3342829
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-31 07:14:12-07	3342830
/article/so-many-bears	198.51.100.114	GET	200 OK	2016-07-31 07:14:06-07	3342831
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-31 07:14:27-07	3342832
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-31 07:14:01-07	3342833
/	198.51.100.17	GET	200 OK	2016-07-31 07:13:49-07	3342834
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-31 07:14:24-07	3342835
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-31 07:14:24-07	3342836
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-31 07:14:10-07	3342837
/	203.0.113.143	GET	200 OK	2016-07-31 07:13:50-07	3342838
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-31 07:14:22-07	3342839
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-31 07:14:41-07	3342840
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-31 07:14:44-07	3342841
/	203.0.113.150	GET	200 OK	2016-07-31 07:13:51-07	3342842
/article/so-many-bears	203.0.113.150	GET	200 OK	2016-07-31 07:14:40-07	3342843
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-31 07:14:26-07	3342844
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-31 07:14:33-07	3342845
/	192.0.2.102	GET	200 OK	2016-07-31 07:13:58-07	3342846
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-31 07:14:37-07	3342847
/	198.51.100.218	GET	200 OK	2016-07-31 07:14:06-07	3342848
/article/bad-things-gone	198.51.100.218	GET	200 OK	2016-07-31 07:14:25-07	3342849
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-31 07:15:06-07	3342850
/	203.0.113.109	GET	200 OK	2016-07-31 07:14:14-07	3342851
/article/candidate-is-jerk	203.0.113.109	GET	200 OK	2016-07-31 07:14:50-07	3342852
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-31 07:14:35-07	3342853
/article/media-obsessed-with-bears	203.0.113.109	GET	200 OK	2016-07-31 07:14:55-07	3342854
/	203.0.113.150	GET	200 OK	2016-07-31 07:14:23-07	3342855
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-31 07:14:57-07	3342856
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-31 07:15:12-07	3342857
/article/balloon-goons-doomed	203.0.113.150	GET	200 OK	2016-07-31 07:15:12-07	3342858
/	192.0.2.224	GET	200 OK	2016-07-31 07:14:31-07	3342859
/article/bears-love-berries	192.0.2.224	GET	200 OK	2016-07-31 07:14:50-07	3342860
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-31 07:15:18-07	3342861
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-31 07:15:19-07	3342862
/	203.0.113.32	GET	200 OK	2016-07-31 07:14:34-07	3342863
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 07:14:56-07	3342864
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-31 07:15:01-07	3342865
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 07:14:51-07	3342866
/	192.0.2.71	GET	200 OK	2016-07-31 07:14:35-07	3342867
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-31 07:15:20-07	3342868
/article/balloon-goons-doomed	192.0.2.71	GET	200 OK	2016-07-31 07:15:28-07	3342869
/	203.0.113.93	GET	200 OK	2016-07-31 07:14:40-07	3342870
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 07:15:26-07	3342871
/article/so-many-bears	203.0.113.93	GET	200 OK	2016-07-31 07:14:56-07	3342872
/	192.0.2.137	GET	200 OK	2016-07-31 07:14:41-07	3342873
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-31 07:15:40-07	3342874
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-31 07:15:22-07	3342875
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-31 07:15:15-07	3342876
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-31 07:15:00-07	3342877
/	192.0.2.1	GET	200 OK	2016-07-31 07:14:47-07	3342878
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-31 07:15:34-07	3342879
/	203.0.113.100	GET	200 OK	2016-07-31 07:14:55-07	3342880
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-31 07:15:30-07	3342881
/	203.0.113.199	GET	200 OK	2016-07-31 07:15:02-07	3342882
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-31 07:15:19-07	3342883
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-31 07:15:19-07	3342884
/	198.51.100.243	GET	200 OK	2016-07-31 07:15:07-07	3342885
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-31 07:15:56-07	3342886
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 07:15:52-07	3342887
/article/balloon-goons-doomed	198.51.100.243	GET	200 OK	2016-07-31 07:15:23-07	3342888
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-31 07:15:30-07	3342889
/	198.51.100.173	GET	200 OK	2016-07-31 07:15:11-07	3342890
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 07:15:56-07	3342891
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 07:16:05-07	3342892
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-31 07:15:46-07	3342893
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 07:15:30-07	3342894
/	192.0.2.121	GET	200 OK	2016-07-31 07:15:18-07	3342895
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-31 07:15:56-07	3342896
/	203.0.113.34	GET	200 OK	2016-07-31 07:15:23-07	3342897
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-31 07:15:42-07	3342898
/article/candidate-is-jerk	203.0.113.34	GET	200 OK	2016-07-31 07:15:42-07	3342899
/article/goats-eat-googles	203.0.113.34	GET	200 OK	2016-07-31 07:15:44-07	3342900
/article/bears-love-berries	203.0.113.34	GET	200 OK	2016-07-31 07:16:03-07	3342901
/	203.0.113.53	GET	200 OK	2016-07-31 07:15:27-07	3342902
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-31 07:15:54-07	3342903
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-31 07:16:01-07	3342904
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-31 07:16:06-07	3342905
/	203.0.113.116	GET	200 OK	2016-07-31 07:15:29-07	3342906
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-31 07:16:13-07	3342907
/article/bears-love-berries	203.0.113.116	GET	200 OK	2016-07-31 07:16:18-07	3342908
/	192.0.2.230	GET	200 OK	2016-07-31 07:15:32-07	3342909
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-31 07:16:05-07	3342910
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 07:16:27-07	3342911
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 07:15:48-07	3342912
/	198.51.100.107	GET	200 OK	2016-07-31 07:15:33-07	3342913
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-31 07:16:25-07	3342914
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-31 07:16:32-07	3342915
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-31 07:16:19-07	3342916
/	198.51.100.143	GET	200 OK	2016-07-31 07:15:42-07	3342917
/article/bad-things-gone	198.51.100.143	GET	200 OK	2016-07-31 07:16:05-07	3342918
/	192.0.2.220	GET	200 OK	2016-07-31 07:15:43-07	3342919
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-31 07:16:32-07	3342920
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-31 07:15:58-07	3342921
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-31 07:16:20-07	3342922
/	203.0.113.25	GET	200 OK	2016-07-31 07:15:53-07	3342923
/article/so-many-bears	203.0.113.25	GET	200 OK	2016-07-31 07:16:22-07	3342924
/article/balloon-goons-doomed	203.0.113.25	GET	200 OK	2016-07-31 07:16:18-07	3342925
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-31 07:16:10-07	3342926
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-31 07:16:46-07	3342927
/	203.0.113.187	GET	200 OK	2016-07-31 07:15:54-07	3342928
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-31 07:16:25-07	3342929
/	203.0.113.222	GET	200 OK	2016-07-31 07:16:04-07	3342930
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-31 07:16:28-07	3342931
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-31 07:16:24-07	3342932
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-31 07:16:44-07	3342933
/	203.0.113.143	GET	200 OK	2016-07-31 07:16:06-07	3342934
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-31 07:16:35-07	3342935
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-31 07:16:40-07	3342936
/	198.51.100.252	GET	200 OK	2016-07-31 07:16:12-07	3342937
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-31 07:17:12-07	3342938
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-31 07:17:09-07	3342939
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-31 07:16:42-07	3342940
/	198.51.100.27	GET	200 OK	2016-07-31 07:16:22-07	3342941
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-31 07:16:58-07	3342942
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-31 07:17:21-07	3342943
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-31 07:17:10-07	3342944
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-31 07:17:00-07	3342945
/	203.0.113.126	GET	200 OK	2016-07-31 07:16:31-07	3342946
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-31 07:16:51-07	3342947
/	203.0.113.143	GET	200 OK	2016-07-31 07:16:35-07	3342948
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-31 07:17:28-07	3342949
/article/bad-things-gonef	203.0.113.143	GET	404 NOT FOUND	2016-07-31 07:17:16-07	3342950
/	203.0.113.151	GET	200 OK	2016-07-31 07:16:38-07	3342951
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-31 07:16:54-07	3342952
/article/media-obsessed-with-bears	203.0.113.151	GET	200 OK	2016-07-31 07:17:27-07	3342953
/article/balloon-goons-doomed	203.0.113.151	GET	200 OK	2016-07-31 07:17:13-07	3342954
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-31 07:17:36-07	3342955
/	198.51.100.199	GET	200 OK	2016-07-31 07:16:39-07	3342956
/article/media-obsessed-with-bears	198.51.100.199	GET	200 OK	2016-07-31 07:16:57-07	3342957
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-31 07:16:56-07	3342958
/	192.0.2.32	GET	200 OK	2016-07-31 07:16:48-07	3342959
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-31 07:17:24-07	3342960
/article/goats-eat-googles	192.0.2.32	GET	200 OK	2016-07-31 07:17:36-07	3342961
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-31 07:17:41-07	3342962
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-31 07:17:18-07	3342963
/	203.0.113.154	GET	200 OK	2016-07-31 07:16:58-07	3342964
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-31 07:17:56-07	3342965
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-31 07:17:17-07	3342966
/	198.51.100.108	GET	200 OK	2016-07-31 07:17:08-07	3342967
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-31 07:17:47-07	3342968
/	203.0.113.139	GET	200 OK	2016-07-31 07:17:14-07	3342969
/article/goats-eat-googles	203.0.113.139	GET	200 OK	2016-07-31 07:17:55-07	3342970
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-31 07:18:07-07	3342971
/	203.0.113.134	GET	200 OK	2016-07-31 07:17:21-07	3342972
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-31 07:17:52-07	3342973
/	192.0.2.248	GET	200 OK	2016-07-31 07:17:29-07	3342974
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-31 07:18:29-07	3342975
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 07:18:17-07	3342976
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-31 07:17:45-07	3342977
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 07:18:27-07	3342978
/	198.51.100.142	GET	200 OK	2016-07-31 07:17:37-07	3342979
/	198.51.100.167	GET	200 OK	2016-07-31 10:19:57-07	3349924
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-31 07:18:11-07	3342980
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-31 07:18:08-07	3342981
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-31 07:18:37-07	3342982
/	198.51.100.65	GET	200 OK	2016-07-31 07:17:47-07	3342983
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-31 07:18:37-07	3342984
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-31 07:18:36-07	3342985
/	192.0.2.204	GET	200 OK	2016-07-31 07:17:54-07	3342986
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-31 07:18:33-07	3342987
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-31 07:18:19-07	3342988
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-31 07:18:20-07	3342989
/	198.51.100.98	GET	200 OK	2016-07-31 07:18:04-07	3342990
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-31 07:18:43-07	3342991
/	198.51.100.35	GET	200 OK	2016-07-31 07:18:10-07	3342992
/article/bad-things-gone	198.51.100.35	GET	200 OK	2016-07-31 07:18:45-07	3342993
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-31 07:19:00-07	3342994
/	203.0.113.77	GET	200 OK	2016-07-31 07:18:12-07	3342995
/article/candidate-is-jerk	203.0.113.77	GET	200 OK	2016-07-31 07:18:30-07	3342996
/article/bears-love-berries	203.0.113.77	GET	200 OK	2016-07-31 07:18:53-07	3342997
/	192.0.2.95	GET	200 OK	2016-07-31 07:18:19-07	3342998
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-31 07:19:17-07	3342999
/article/goats-eat-googles	192.0.2.95	GET	200 OK	2016-07-31 07:19:15-07	3343000
/article/balloon-goons-doomed	192.0.2.95	GET	200 OK	2016-07-31 07:19:07-07	3343001
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-31 07:18:57-07	3343002
/	203.0.113.164	GET	200 OK	2016-07-31 07:18:20-07	3343003
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-31 07:19:07-07	3343004
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-31 07:18:50-07	3343005
/article/goats-eat-googles	203.0.113.164	GET	200 OK	2016-07-31 07:18:52-07	3343006
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-31 07:19:01-07	3343007
/	203.0.113.230	GET	200 OK	2016-07-31 07:18:29-07	3343008
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-31 07:19:13-07	3343009
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-31 07:19:15-07	3343010
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-31 07:19:17-07	3343011
/article/balloon-goons-doomed	203.0.113.230	GET	200 OK	2016-07-31 07:19:22-07	3343012
/	192.0.2.64	GET	200 OK	2016-07-31 07:18:33-07	3343013
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-31 07:19:32-07	3343014
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-31 07:19:33-07	3343015
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-31 07:18:53-07	3343016
/	192.0.2.64	GET	200 OK	2016-07-31 07:18:39-07	3343017
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-31 07:19:24-07	3343018
/	203.0.113.47	GET	200 OK	2016-07-31 07:18:40-07	3343019
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-31 07:19:20-07	3343020
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-31 07:19:31-07	3343021
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-31 07:19:13-07	3343022
/	192.0.2.1	GET	200 OK	2016-07-31 07:18:50-07	3343023
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-31 07:19:43-07	3343024
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-31 07:19:38-07	3343025
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-31 07:19:24-07	3343026
/	203.0.113.69	GET	200 OK	2016-07-31 07:18:53-07	3343027
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-31 07:19:39-07	3343028
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-31 07:19:11-07	3343029
/	198.51.100.211	GET	200 OK	2016-07-31 07:18:56-07	3343030
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 07:19:18-07	3343031
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-31 07:19:50-07	3343032
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-31 07:19:29-07	3343033
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 07:19:37-07	3343034
/	203.0.113.245	GET	200 OK	2016-07-31 07:18:58-07	3343035
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-31 07:19:56-07	3343036
/	198.51.100.29	GET	200 OK	2016-07-31 07:19:04-07	3343037
/article/balloon-goons-doomed	198.51.100.29	GET	200 OK	2016-07-31 07:19:34-07	3343038
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-31 07:19:26-07	3343039
/	192.0.2.74	GET	200 OK	2016-07-31 07:19:12-07	3343040
/article/bad-things-gone	192.0.2.74	GET	200 OK	2016-07-31 07:20:12-07	3343041
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-31 07:19:50-07	3343042
/	192.0.2.77	GET	200 OK	2016-07-31 07:19:13-07	3343043
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-31 07:19:45-07	3343044
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-31 07:19:51-07	3343045
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-31 07:19:44-07	3343046
/article/so-many-bears	192.0.2.77	GET	200 OK	2016-07-31 07:20:12-07	3343047
/	203.0.113.50	GET	200 OK	2016-07-31 07:19:19-07	3343048
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 07:19:41-07	3343049
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-31 07:19:45-07	3343050
/	192.0.2.49	GET	200 OK	2016-07-31 07:19:28-07	3343051
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-31 07:19:59-07	3343052
/article/media-obsessed-with-bears	192.0.2.49	GET	200 OK	2016-07-31 07:20:06-07	3343053
/	198.51.100.252	GET	200 OK	2016-07-31 07:19:35-07	3343054
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-31 07:20:33-07	3343055
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-31 07:20:03-07	3343056
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-31 07:20:20-07	3343057
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-31 07:20:14-07	3343058
/	198.51.100.47	GET	200 OK	2016-07-31 07:19:42-07	3343059
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-31 07:20:37-07	3343060
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-31 07:20:10-07	3343061
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 07:20:29-07	3343062
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-31 07:20:09-07	3343063
/	203.0.113.47	GET	200 OK	2016-07-31 07:19:48-07	3343064
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-31 07:20:26-07	3343065
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-31 07:20:32-07	3343066
/article/trouble-for-troubled	203.0.113.47	GET	200 OK	2016-07-31 07:20:25-07	3343067
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-31 07:20:41-07	3343068
/	203.0.113.110	GET	200 OK	2016-07-31 07:19:53-07	3343069
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-31 07:20:12-07	3343070
/	192.0.2.118	GET	200 OK	2016-07-31 07:20:03-07	3343071
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-31 07:20:59-07	3343072
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-31 07:20:55-07	3343073
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-31 07:20:29-07	3343074
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 07:20:28-07	3343075
/	203.0.113.223	GET	200 OK	2016-07-31 07:20:12-07	3343076
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-31 07:20:31-07	3343077
/article/media-obsessed-with-bears	203.0.113.223	GET	200 OK	2016-07-31 07:20:31-07	3343078
/	203.0.113.240	GET	200 OK	2016-07-31 07:20:17-07	3343079
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-31 07:20:59-07	3343080
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-31 07:21:02-07	3343081
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-31 07:21:04-07	3343082
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-31 07:21:16-07	3343083
/	192.0.2.249	GET	200 OK	2016-07-31 07:20:20-07	3343084
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-31 07:20:51-07	3343085
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-31 07:20:49-07	3343086
/	198.51.100.116	GET	200 OK	2016-07-31 07:20:30-07	3343087
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-31 07:21:26-07	3343088
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-31 07:20:48-07	3343089
/	192.0.2.229	GET	200 OK	2016-07-31 07:20:40-07	3343090
/article/so-many-bears	192.0.2.229	GET	200 OK	2016-07-31 07:21:35-07	3343091
/	198.51.100.81	GET	200 OK	2016-07-31 07:20:50-07	3343092
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-31 07:21:43-07	3343093
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-31 07:21:28-07	3343094
/	203.0.113.20	GET	200 OK	2016-07-31 07:20:54-07	3343095
/article/trouble-for-troubled	203.0.113.20	GET	200 OK	2016-07-31 07:21:33-07	3343096
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-31 07:21:35-07	3343097
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-31 07:21:29-07	3343098
/article/balloon-goons-doomedb	203.0.113.20	GET	404 NOT FOUND	2016-07-31 07:21:44-07	3343099
/	192.0.2.60	GET	200 OK	2016-07-31 07:21:01-07	3343100
/article/candidate-is-jerk	192.0.2.60	GET	200 OK	2016-07-31 07:21:44-07	3343101
/	203.0.113.155	GET	200 OK	2016-07-31 07:21:02-07	3343102
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-31 07:21:44-07	3343103
/	198.51.100.91	GET	200 OK	2016-07-31 07:21:05-07	3343104
/article/trouble-for-troubled	198.51.100.91	GET	200 OK	2016-07-31 07:22:00-07	3343105
/article/trouble-for-troubledc	198.51.100.91	GET	404 NOT FOUND	2016-07-31 07:21:40-07	3343106
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-31 07:21:30-07	3343107
/	192.0.2.74	GET	200 OK	2016-07-31 07:21:09-07	3343108
/article/balloon-goons-doomed	192.0.2.74	GET	200 OK	2016-07-31 07:21:50-07	3343109
/	203.0.113.85	GET	200 OK	2016-07-31 07:21:11-07	3343110
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-31 07:22:09-07	3343111
/article/so-many-bears	203.0.113.85	GET	200 OK	2016-07-31 07:21:27-07	3343112
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-31 07:22:09-07	3343113
/article/balloon-goons-doomed	203.0.113.85	GET	200 OK	2016-07-31 07:21:38-07	3343114
/	203.0.113.40	GET	200 OK	2016-07-31 07:21:21-07	3343115
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-31 07:21:38-07	3343116
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-31 07:21:58-07	3343117
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-31 07:21:42-07	3343118
/	198.51.100.215	GET	200 OK	2016-07-31 07:21:22-07	3343119
/article/balloon-goons-doomed	198.51.100.215	GET	200 OK	2016-07-31 07:22:14-07	3343120
/	198.51.100.180	GET	200 OK	2016-07-31 07:21:27-07	3343121
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 07:21:52-07	3343122
/	192.0.2.4	GET	200 OK	2016-07-31 07:21:33-07	3343123
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-31 07:21:54-07	3343124
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-31 07:21:56-07	3343125
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-31 07:21:59-07	3343126
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-31 07:21:54-07	3343127
/	192.0.2.56	GET	200 OK	2016-07-31 07:21:43-07	3343128
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-31 07:21:58-07	3343129
/article/so-many-bears	192.0.2.56	GET	200 OK	2016-07-31 07:22:02-07	3343130
/	192.0.2.81	GET	200 OK	2016-07-31 07:21:46-07	3343131
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-31 07:22:12-07	3343132
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-31 07:22:12-07	3343133
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-31 07:22:22-07	3343134
/	192.0.2.248	GET	200 OK	2016-07-31 07:21:54-07	3343135
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 07:22:24-07	3343136
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-31 07:22:37-07	3343137
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-31 07:22:54-07	3343138
/article/so-many-bears	192.0.2.248	GET	200 OK	2016-07-31 07:22:45-07	3343139
/	192.0.2.37	GET	200 OK	2016-07-31 07:21:59-07	3343140
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 07:22:23-07	3343141
/	203.0.113.102	GET	200 OK	2016-07-31 07:22:08-07	3343142
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-31 07:22:42-07	3343143
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-31 07:23:04-07	3343144
/	203.0.113.158	GET	200 OK	2016-07-31 07:22:11-07	3343145
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-31 07:22:55-07	3343146
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 07:22:52-07	3343147
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 07:22:57-07	3343148
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 07:22:36-07	3343149
/	192.0.2.50	GET	200 OK	2016-07-31 07:22:20-07	3343150
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-31 07:22:45-07	3343151
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-31 07:23:13-07	3343152
/	198.51.100.150	GET	200 OK	2016-07-31 07:22:27-07	3343153
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-31 07:22:49-07	3343154
/	192.0.2.23	GET	200 OK	2016-07-31 07:22:34-07	3343155
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-31 07:23:00-07	3343156
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-31 07:23:26-07	3343157
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-31 07:23:27-07	3343158
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-31 07:23:15-07	3343159
/	192.0.2.222	GET	200 OK	2016-07-31 07:22:36-07	3343160
/article/media-obsessed-with-bears	192.0.2.222	GET	200 OK	2016-07-31 07:22:59-07	3343161
/	203.0.113.66	GET	200 OK	2016-07-31 07:22:41-07	3343162
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-31 07:23:10-07	3343163
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-31 07:23:12-07	3343164
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-31 07:23:41-07	3343165
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-31 07:23:16-07	3343166
/	198.51.100.109	GET	200 OK	2016-07-31 07:22:45-07	3343167
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-31 07:23:33-07	3343168
/	198.51.100.155	GET	200 OK	2016-07-31 07:22:53-07	3343169
/	198.51.100.195	GET	200 OK	2016-07-31 10:40:45-07	3350684
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-31 07:23:33-07	3343170
/article/so-many-bears	198.51.100.155	GET	200 OK	2016-07-31 07:23:37-07	3343171
/article/bad-things-gone	198.51.100.155	GET	200 OK	2016-07-31 07:23:50-07	3343172
/	192.0.2.244	GET	200 OK	2016-07-31 07:23:03-07	3343173
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-31 07:23:29-07	3343174
/	192.0.2.11	GET	200 OK	2016-07-31 07:23:06-07	3343175
/article/goats-eat-googles	192.0.2.11	GET	200 OK	2016-07-31 07:23:58-07	3343176
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-31 07:24:00-07	3343177
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-31 07:23:31-07	3343178
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-31 07:23:37-07	3343179
/	198.51.100.223	GET	200 OK	2016-07-31 07:23:16-07	3343180
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-31 07:24:11-07	3343181
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-31 07:23:38-07	3343182
/article/trouble-for-troubled	198.51.100.223	GET	200 OK	2016-07-31 07:23:51-07	3343183
/	198.51.100.219	GET	200 OK	2016-07-31 07:23:26-07	3343184
/article/goats-eat-googles	198.51.100.219	GET	200 OK	2016-07-31 07:24:12-07	3343185
/	198.51.100.254	GET	200 OK	2016-07-31 07:23:34-07	3343186
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-31 07:23:49-07	3343187
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-31 07:24:31-07	3343188
/	192.0.2.208	GET	200 OK	2016-07-31 07:23:40-07	3343189
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-31 07:23:56-07	3343190
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-31 07:24:21-07	3343191
/article/bears-love-berries	192.0.2.208	GET	200 OK	2016-07-31 07:23:59-07	3343192
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-31 07:24:13-07	3343193
/	203.0.113.30	GET	200 OK	2016-07-31 07:23:47-07	3343194
/article/bears-love-berries	203.0.113.30	GET	200 OK	2016-07-31 07:24:19-07	3343195
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-31 07:24:36-07	3343196
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-31 07:24:47-07	3343197
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-31 07:24:27-07	3343198
/	192.0.2.211	GET	200 OK	2016-07-31 07:23:52-07	3343199
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-31 07:24:26-07	3343200
/article/trouble-for-troubled	192.0.2.211	GET	200 OK	2016-07-31 07:24:44-07	3343201
/	203.0.113.174	GET	200 OK	2016-07-31 07:24:00-07	3343202
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-31 07:24:17-07	3343203
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-31 07:24:26-07	3343204
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-31 07:24:21-07	3343205
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-31 07:24:28-07	3343206
/	198.51.100.102	GET	200 OK	2016-07-31 07:24:06-07	3343207
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-31 07:24:56-07	3343208
/article/bears-love-berriesj	198.51.100.102	GET	404 NOT FOUND	2016-07-31 07:24:25-07	3343209
/	198.51.100.90	GET	200 OK	2016-07-31 07:24:14-07	3343210
/article/trouble-for-troubled	198.51.100.90	GET	200 OK	2016-07-31 07:25:04-07	3343211
/article/bad-things-gone	198.51.100.90	GET	200 OK	2016-07-31 07:24:38-07	3343212
/	192.0.2.252	GET	200 OK	2016-07-31 07:24:21-07	3343213
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-31 07:24:50-07	3343214
/article/bad-things-gone	192.0.2.252	GET	200 OK	2016-07-31 07:24:44-07	3343215
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-31 07:24:55-07	3343216
/	192.0.2.58	GET	200 OK	2016-07-31 07:24:26-07	3343217
/article/candidate-is-jerk	192.0.2.58	GET	200 OK	2016-07-31 07:25:13-07	3343218
/article/trouble-for-troubled	192.0.2.58	GET	200 OK	2016-07-31 07:24:55-07	3343219
/	203.0.113.253	GET	200 OK	2016-07-31 07:24:31-07	3343220
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-31 07:25:23-07	3343221
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-31 07:25:14-07	3343222
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-31 07:24:47-07	3343223
/	198.51.100.226	GET	200 OK	2016-07-31 07:24:33-07	3343224
/article/so-many-bears	198.51.100.226	GET	200 OK	2016-07-31 07:25:29-07	3343225
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-31 07:25:09-07	3343226
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 07:25:25-07	3343227
/	203.0.113.111	GET	200 OK	2016-07-31 07:24:39-07	3343228
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-31 07:25:22-07	3343229
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 07:25:20-07	3343230
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-31 07:25:00-07	3343231
/article/balloon-goons-doomed	203.0.113.111	GET	200 OK	2016-07-31 07:25:17-07	3343232
/	203.0.113.17	GET	200 OK	2016-07-31 07:24:45-07	3343233
/article/trouble-for-troubled	203.0.113.17	GET	200 OK	2016-07-31 07:25:42-07	3343234
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-31 07:25:08-07	3343235
/	192.0.2.48	GET	200 OK	2016-07-31 07:24:51-07	3343236
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 07:25:39-07	3343237
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-31 07:25:47-07	3343238
/article/candidate-is-jerk	192.0.2.48	GET	200 OK	2016-07-31 07:25:18-07	3343239
/	192.0.2.150	GET	200 OK	2016-07-31 07:24:56-07	3343240
/article/balloon-goons-doomed	192.0.2.150	GET	200 OK	2016-07-31 07:25:19-07	3343241
/article/bears-love-berries	192.0.2.150	GET	200 OK	2016-07-31 07:25:27-07	3343242
/article/candidate-is-jerk	192.0.2.150	GET	200 OK	2016-07-31 07:25:17-07	3343243
/	203.0.113.249	GET	200 OK	2016-07-31 07:25:03-07	3343244
/article/bad-things-gone	203.0.113.249	GET	200 OK	2016-07-31 07:25:36-07	3343245
/article/trouble-for-troubled	203.0.113.249	GET	200 OK	2016-07-31 07:25:32-07	3343246
/	192.0.2.185	GET	200 OK	2016-07-31 07:25:09-07	3343247
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-31 07:25:34-07	3343248
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-31 07:25:49-07	3343249
/	203.0.113.252	GET	200 OK	2016-07-31 07:25:10-07	3343250
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-31 07:25:53-07	3343251
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-31 07:26:03-07	3343252
/	203.0.113.49	GET	200 OK	2016-07-31 07:25:18-07	3343253
/article/bears-love-berries	203.0.113.49	GET	200 OK	2016-07-31 07:26:05-07	3343254
/article/balloon-goons-doomed	203.0.113.49	GET	200 OK	2016-07-31 07:26:06-07	3343255
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-31 07:25:43-07	3343256
/article/goats-eat-googles	203.0.113.49	GET	200 OK	2016-07-31 07:26:11-07	3343257
/	198.51.100.221	GET	200 OK	2016-07-31 07:25:24-07	3343258
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-31 07:25:41-07	3343259
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-31 07:26:00-07	3343260
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-31 07:26:20-07	3343261
/	198.51.100.7	GET	200 OK	2016-07-31 07:25:29-07	3343262
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 07:26:12-07	3343263
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 07:26:00-07	3343264
/article/media-obsessed-with-bears	198.51.100.7	GET	200 OK	2016-07-31 07:25:54-07	3343265
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-31 07:25:49-07	3343266
/	192.0.2.96	GET	200 OK	2016-07-31 07:25:33-07	3343267
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-31 07:26:12-07	3343268
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-31 07:26:27-07	3343269
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-31 07:25:50-07	3343270
/	203.0.113.200	GET	200 OK	2016-07-31 07:25:36-07	3343271
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-31 07:26:23-07	3343272
/article/trouble-for-troubled	203.0.113.200	GET	200 OK	2016-07-31 07:25:51-07	3343273
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-31 07:25:59-07	3343274
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-31 07:26:10-07	3343275
/	203.0.113.67	GET	200 OK	2016-07-31 07:25:43-07	3343276
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-31 07:26:01-07	3343277
/	203.0.113.180	GET	200 OK	2016-07-31 07:25:47-07	3343278
/article/goats-eat-googlesk	203.0.113.180	GET	404 NOT FOUND	2016-07-31 07:26:42-07	3343279
/	192.0.2.237	GET	200 OK	2016-07-31 07:25:56-07	3343280
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-31 07:26:15-07	3343281
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-31 07:26:37-07	3343282
/	192.0.2.94	GET	200 OK	2016-07-31 07:25:58-07	3343283
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-31 07:26:50-07	3343284
/	192.0.2.12	GET	200 OK	2016-07-31 07:26:06-07	3343285
/article/media-obsessed-with-bears	192.0.2.12	GET	200 OK	2016-07-31 07:26:36-07	3343286
/	192.0.2.155	GET	200 OK	2016-07-31 07:26:09-07	3343287
/article/goats-eat-googles	192.0.2.155	GET	200 OK	2016-07-31 07:26:32-07	3343288
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 07:26:44-07	3343289
/	198.51.100.83	GET	200 OK	2016-07-31 07:26:17-07	3343290
/article/media-obsessed-with-bears	198.51.100.83	GET	200 OK	2016-07-31 07:26:45-07	3343291
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-31 07:27:03-07	3343292
/	203.0.113.33	GET	200 OK	2016-07-31 07:26:22-07	3343293
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-31 07:26:49-07	3343294
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-31 07:27:20-07	3343295
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-31 07:26:39-07	3343296
/	198.51.100.216	GET	200 OK	2016-07-31 07:26:31-07	3343297
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-31 07:27:04-07	3343298
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-31 07:27:07-07	3343299
/	203.0.113.111	GET	200 OK	2016-07-31 07:26:40-07	3343300
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-31 07:27:07-07	3343301
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 07:27:40-07	3343302
/article/bears-love-berries	203.0.113.111	GET	200 OK	2016-07-31 07:26:57-07	3343303
/	192.0.2.163	GET	200 OK	2016-07-31 07:26:49-07	3343304
/article/bears-love-berries	192.0.2.163	GET	200 OK	2016-07-31 07:27:21-07	3343305
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-31 07:27:32-07	3343306
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-31 07:27:23-07	3343307
/	203.0.113.249	GET	200 OK	2016-07-31 07:26:55-07	3343308
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-31 07:27:49-07	3343309
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-31 07:27:10-07	3343310
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-31 07:27:44-07	3343311
/	203.0.113.29	GET	200 OK	2016-07-31 07:26:57-07	3343312
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 07:27:47-07	3343313
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-31 07:27:32-07	3343314
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 07:27:43-07	3343315
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 07:27:22-07	3343316
/	198.51.100.149	GET	200 OK	2016-07-31 07:26:59-07	3343317
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-31 07:27:42-07	3343318
/	198.51.100.17	GET	200 OK	2016-07-31 07:27:09-07	3343319
/article/so-many-bears	198.51.100.17	GET	200 OK	2016-07-31 07:28:06-07	3343320
/	203.0.113.22	GET	200 OK	2016-07-31 07:27:10-07	3343321
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-31 07:27:35-07	3343322
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-31 07:27:48-07	3343323
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-31 07:27:44-07	3343324
/article/media-obsessed-with-bears	203.0.113.22	GET	200 OK	2016-07-31 07:27:39-07	3343325
/	203.0.113.188	GET	200 OK	2016-07-31 07:27:14-07	3343326
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-31 07:28:14-07	3343327
/article/bears-love-berries	203.0.113.188	GET	200 OK	2016-07-31 07:28:10-07	3343328
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-31 07:28:05-07	3343329
/	198.51.100.103	GET	200 OK	2016-07-31 07:27:21-07	3343330
/article/bad-things-gone	198.51.100.103	GET	200 OK	2016-07-31 07:27:59-07	3343331
/	192.0.2.231	GET	200 OK	2016-07-31 07:27:25-07	3343332
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-31 07:27:48-07	3343333
/	192.0.2.151	GET	200 OK	2016-07-31 07:27:29-07	3343334
/article/so-many-bears	192.0.2.151	GET	200 OK	2016-07-31 07:27:46-07	3343335
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-31 07:28:19-07	3343336
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-31 07:27:56-07	3343337
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-31 07:28:27-07	3343338
/	198.51.100.193	GET	200 OK	2016-07-31 07:27:31-07	3343339
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-31 07:28:20-07	3343340
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-31 07:27:52-07	3343341
/	198.51.100.231	GET	200 OK	2016-07-31 07:27:40-07	3343342
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-31 07:27:59-07	3343343
/	198.51.100.88	GET	200 OK	2016-07-31 07:27:47-07	3343344
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-31 07:28:34-07	3343345
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-31 07:28:36-07	3343346
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-31 07:28:25-07	3343347
/	192.0.2.181	GET	200 OK	2016-07-31 07:27:53-07	3343348
/article/trouble-for-troubled	192.0.2.181	GET	200 OK	2016-07-31 07:28:46-07	3343349
/	198.51.100.236	GET	200 OK	2016-07-31 07:27:57-07	3343350
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-31 07:28:27-07	3343351
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-31 07:28:25-07	3343352
/article/so-many-bears	198.51.100.236	GET	200 OK	2016-07-31 07:28:53-07	3343353
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-31 07:28:54-07	3343354
/	198.51.100.165	GET	200 OK	2016-07-31 07:28:01-07	3343355
/article/so-many-bears	198.51.100.165	GET	200 OK	2016-07-31 07:28:16-07	3343356
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-31 07:28:59-07	3343357
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-31 07:28:30-07	3343358
/	203.0.113.95	GET	200 OK	2016-07-31 07:28:07-07	3343359
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-31 07:28:34-07	3343360
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-31 07:28:57-07	3343361
/	192.0.2.92	GET	200 OK	2016-07-31 07:28:15-07	3343362
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-31 07:28:42-07	3343363
/	203.0.113.43	GET	200 OK	2016-07-31 07:28:19-07	3343364
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-31 07:28:36-07	3343365
/article/bears-love-berries	203.0.113.43	GET	200 OK	2016-07-31 07:29:01-07	3343366
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 07:28:54-07	3343367
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 07:29:10-07	3343368
/	203.0.113.251	GET	200 OK	2016-07-31 07:28:21-07	3343369
/article/trouble-for-troubled	203.0.113.251	GET	200 OK	2016-07-31 07:28:53-07	3343370
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 07:29:00-07	3343371
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-31 07:28:57-07	3343372
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-31 07:29:21-07	3343373
/	198.51.100.206	GET	200 OK	2016-07-31 07:28:29-07	3343374
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-31 07:29:10-07	3343375
/	192.0.2.135	GET	200 OK	2016-07-31 07:28:38-07	3343376
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-31 07:29:00-07	3343377
/article/bears-love-berries	192.0.2.135	GET	200 OK	2016-07-31 07:29:36-07	3343378
/article/so-many-bears	192.0.2.135	GET	200 OK	2016-07-31 07:29:33-07	3343379
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-31 07:29:32-07	3343380
/	203.0.113.154	GET	200 OK	2016-07-31 07:28:39-07	3343381
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 07:29:05-07	3343382
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-31 07:28:54-07	3343383
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 07:28:56-07	3343384
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-31 07:29:22-07	3343385
/	203.0.113.78	GET	200 OK	2016-07-31 07:28:48-07	3343386
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-31 07:29:11-07	3343387
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-31 07:29:14-07	3343388
/article/so-many-bears	203.0.113.78	GET	200 OK	2016-07-31 07:29:37-07	3343389
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-31 07:29:10-07	3343390
/	192.0.2.4	GET	200 OK	2016-07-31 07:28:53-07	3343391
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-31 07:29:48-07	3343392
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-31 07:29:27-07	3343393
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-31 07:29:15-07	3343394
/article/media-obsessed-with-bears	192.0.2.4	GET	200 OK	2016-07-31 07:29:37-07	3343395
/	192.0.2.167	GET	200 OK	2016-07-31 07:29:01-07	3343396
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-31 07:29:34-07	3343397
/	192.0.2.201	GET	200 OK	2016-07-31 07:29:10-07	3343398
/article/so-many-bears	192.0.2.201	GET	200 OK	2016-07-31 07:29:32-07	3343399
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-31 07:29:37-07	3343400
/	203.0.113.75	GET	200 OK	2016-07-31 07:29:16-07	3343401
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 07:29:58-07	3343402
/	198.51.100.49	GET	200 OK	2016-07-31 07:29:26-07	3343403
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-31 07:30:22-07	3343404
/article/candidate-is-jerk	198.51.100.49	GET	200 OK	2016-07-31 07:29:57-07	3343405
/	192.0.2.254	GET	200 OK	2016-07-31 07:29:36-07	3343406
/article/bears-love-berries	192.0.2.254	GET	200 OK	2016-07-31 07:30:25-07	3343407
/article/candidate-is-jerk	192.0.2.254	GET	200 OK	2016-07-31 07:30:29-07	3343408
/article/media-obsessed-with-bears	192.0.2.254	GET	200 OK	2016-07-31 07:30:30-07	3343409
/article/so-many-bears	192.0.2.254	GET	200 OK	2016-07-31 07:30:35-07	3343410
/	198.51.100.144	GET	200 OK	2016-07-31 07:29:39-07	3343411
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 07:29:57-07	3343412
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 07:29:57-07	3343413
/article/trouble-for-troubled	198.51.100.144	GET	200 OK	2016-07-31 07:30:24-07	3343414
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 07:30:34-07	3343415
/	198.51.100.49	GET	200 OK	2016-07-31 07:29:40-07	3343416
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-31 07:30:18-07	3343417
/	198.51.100.110	GET	200 OK	2016-07-31 07:29:45-07	3343418
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-31 07:30:35-07	3343419
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-31 07:30:38-07	3343420
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-31 07:30:44-07	3343421
/	192.0.2.247	GET	200 OK	2016-07-31 07:29:47-07	3343422
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-31 07:30:36-07	3343423
/	192.0.2.227	GET	200 OK	2016-07-31 07:29:51-07	3343424
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 07:30:44-07	3343425
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 07:30:31-07	3343426
/	203.0.113.213	GET	200 OK	2016-07-31 07:29:59-07	3343427
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-31 07:30:45-07	3343428
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-31 07:30:28-07	3343429
/article/bad-things-gone	203.0.113.213	GET	200 OK	2016-07-31 07:30:28-07	3343430
/	192.0.2.61	GET	200 OK	2016-07-31 07:30:04-07	3343431
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-31 07:30:57-07	3343432
/article/balloon-goons-doomed	192.0.2.61	GET	200 OK	2016-07-31 07:30:22-07	3343433
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-31 07:30:28-07	3343434
/article/goats-eat-googles	192.0.2.61	GET	200 OK	2016-07-31 07:30:53-07	3343435
/	198.51.100.192	GET	200 OK	2016-07-31 07:30:08-07	3343436
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-31 07:30:24-07	3343437
/article/balloon-goons-doomed	198.51.100.192	GET	200 OK	2016-07-31 07:31:06-07	3343438
/	198.51.100.178	GET	200 OK	2016-07-31 07:30:14-07	3343439
/article/goats-eat-googles	198.51.100.178	GET	200 OK	2016-07-31 07:30:50-07	3343440
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-31 07:30:38-07	3343441
/	198.51.100.193	GET	200 OK	2016-07-31 07:30:23-07	3343442
/article/goats-eat-googles	198.51.100.193	GET	200 OK	2016-07-31 07:30:44-07	3343443
/	192.0.2.63	GET	200 OK	2016-07-31 07:30:30-07	3343444
/article/balloon-goons-doomed	192.0.2.63	GET	200 OK	2016-07-31 07:30:56-07	3343445
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-31 07:31:02-07	3343446
/	192.0.2.200	GET	200 OK	2016-07-31 07:30:36-07	3343447
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-31 07:30:59-07	3343448
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-31 07:30:57-07	3343449
/	203.0.113.24	GET	200 OK	2016-07-31 07:30:43-07	3343450
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-31 07:31:15-07	3343451
/	192.0.2.222	GET	200 OK	2016-07-31 07:30:47-07	3343452
/article/bears-love-berries	192.0.2.222	GET	200 OK	2016-07-31 07:31:05-07	3343453
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-31 07:31:09-07	3343454
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-31 07:31:22-07	3343456
/	198.51.100.234	GET	200 OK	2016-07-31 07:30:57-07	3343457
/article/balloon-goons-doomed	198.51.100.234	GET	200 OK	2016-07-31 07:31:33-07	3343458
/	203.0.113.191	GET	200 OK	2016-07-31 07:31:04-07	3343459
/article/bad-things-gone	203.0.113.191	GET	200 OK	2016-07-31 07:31:28-07	3343460
/article/goats-eat-googles	203.0.113.191	GET	200 OK	2016-07-31 07:31:25-07	3343461
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-31 07:31:50-07	3343462
/	198.51.100.228	GET	200 OK	2016-07-31 07:31:09-07	3343463
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 07:31:58-07	3343464
/article/media-obsessed-with-bears	198.51.100.228	GET	200 OK	2016-07-31 07:31:46-07	3343465
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-31 07:31:55-07	3343466
/	198.51.100.122	GET	200 OK	2016-07-31 07:31:18-07	3343467
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-31 07:32:03-07	3343468
/	192.0.2.81	GET	200 OK	2016-07-31 07:31:28-07	3343469
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 07:32:26-07	3343470
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-31 07:32:04-07	3343471
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-31 07:32:09-07	3343472
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 07:32:27-07	3343473
/	192.0.2.103	GET	200 OK	2016-07-31 07:31:30-07	3343474
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-31 07:32:02-07	3343475
/	203.0.113.178	GET	200 OK	2016-07-31 07:31:40-07	3343476
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-31 07:32:34-07	3343477
/	192.0.2.139	GET	200 OK	2016-07-31 07:31:44-07	3343478
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-31 07:32:20-07	3343479
/article/trouble-for-troubled	192.0.2.139	GET	200 OK	2016-07-31 07:32:28-07	3343480
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-31 07:32:07-07	3343481
/	192.0.2.169	GET	200 OK	2016-07-31 07:31:50-07	3343482
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-31 07:32:41-07	3343483
/	198.51.100.231	GET	200 OK	2016-07-31 07:31:56-07	3343484
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-31 07:32:40-07	3343485
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-31 07:32:49-07	3343486
/	192.0.2.108	GET	200 OK	2016-07-31 07:31:58-07	3343487
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-31 07:32:25-07	3343488
/article/bad-things-gone	192.0.2.108	GET	200 OK	2016-07-31 07:32:30-07	3343489
/	203.0.113.202	GET	200 OK	2016-07-31 07:32:04-07	3343490
/article/media-obsessed-with-bears	203.0.113.202	GET	200 OK	2016-07-31 07:32:54-07	3343491
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-31 07:32:46-07	3343492
/article/candidate-is-jerk	203.0.113.202	GET	200 OK	2016-07-31 07:32:39-07	3343493
/	198.51.100.122	GET	200 OK	2016-07-31 07:32:05-07	3343494
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-31 07:32:51-07	3343495
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-31 07:33:03-07	3343496
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-31 07:32:52-07	3343497
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-31 07:32:33-07	3343498
/	198.51.100.150	GET	200 OK	2016-07-31 07:32:13-07	3343499
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-31 07:32:29-07	3343500
/	198.51.100.172	GET	200 OK	2016-07-31 07:32:20-07	3343501
/article/goats-eat-googles	198.51.100.172	GET	200 OK	2016-07-31 07:32:50-07	3343502
/article/so-many-bears	198.51.100.172	GET	200 OK	2016-07-31 07:33:07-07	3343503
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-31 07:33:12-07	3343504
/article/balloon-goons-doomed	198.51.100.172	GET	200 OK	2016-07-31 07:33:06-07	3343505
/	198.51.100.162	GET	200 OK	2016-07-31 07:32:24-07	3343506
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-31 07:33:12-07	3343507
/	192.0.2.191	GET	200 OK	2016-07-31 07:32:27-07	3343508
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-31 07:33:03-07	3343509
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-31 07:32:58-07	3343510
/article/candidate-is-jerkv	192.0.2.191	GET	404 NOT FOUND	2016-07-31 07:33:22-07	3343511
/	192.0.2.142	GET	200 OK	2016-07-31 07:32:37-07	3343512
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-31 07:33:37-07	3343513
/	198.51.100.187	GET	200 OK	2016-07-31 07:32:38-07	3343514
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-31 07:33:35-07	3343515
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-31 07:33:07-07	3343516
/article/candidate-is-jerk	198.51.100.187	GET	200 OK	2016-07-31 07:33:33-07	3343517
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-31 07:33:09-07	3343518
/	198.51.100.75	GET	200 OK	2016-07-31 07:32:44-07	3343519
/article/media-obsessed-with-bears	198.51.100.75	GET	200 OK	2016-07-31 07:33:37-07	3343520
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 07:33:14-07	3343521
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-31 07:33:07-07	3343522
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-31 07:33:12-07	3343523
/	198.51.100.227	GET	200 OK	2016-07-31 07:32:50-07	3343524
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-31 07:33:49-07	3343525
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-31 07:33:19-07	3343526
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-31 07:33:30-07	3343527
/	192.0.2.175	GET	200 OK	2016-07-31 07:32:57-07	3343528
/article/balloon-goons-doomed	192.0.2.175	GET	200 OK	2016-07-31 07:33:55-07	3343529
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-31 07:33:54-07	3343530
/	192.0.2.209	GET	200 OK	2016-07-31 07:33:02-07	3343531
/article/media-obsessed-with-bears	192.0.2.209	GET	200 OK	2016-07-31 07:33:46-07	3343532
/	203.0.113.179	GET	200 OK	2016-07-31 07:33:05-07	3343533
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-31 07:33:34-07	3343534
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-31 07:34:00-07	3343535
/article/so-many-bears	203.0.113.179	GET	200 OK	2016-07-31 07:34:00-07	3343536
/	192.0.2.81	GET	200 OK	2016-07-31 07:33:10-07	3343537
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-31 07:34:03-07	3343538
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-31 07:33:56-07	3343539
/article/so-many-bears	192.0.2.81	GET	200 OK	2016-07-31 07:34:03-07	3343540
/	203.0.113.163	GET	200 OK	2016-07-31 07:33:20-07	3343541
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-31 07:33:59-07	3343542
/article/bears-love-berries	203.0.113.163	GET	200 OK	2016-07-31 07:34:19-07	3343543
/	203.0.113.187	GET	200 OK	2016-07-31 07:33:27-07	3343544
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-31 07:34:19-07	3343545
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-31 07:34:24-07	3343546
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-31 07:34:13-07	3343547
/article/so-many-bears	203.0.113.187	GET	200 OK	2016-07-31 07:34:15-07	3343548
/	198.51.100.39	GET	200 OK	2016-07-31 07:33:34-07	3343549
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-31 07:34:25-07	3343550
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-31 07:34:08-07	3343551
/article/bad-things-gone	198.51.100.39	GET	200 OK	2016-07-31 07:33:55-07	3343552
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-31 07:34:31-07	3343553
/	203.0.113.156	GET	200 OK	2016-07-31 07:33:42-07	3343554
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-31 07:34:08-07	3343555
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 07:34:27-07	3343556
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-31 07:34:25-07	3343557
/	192.0.2.41	GET	200 OK	2016-07-31 07:33:49-07	3343558
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-31 07:34:05-07	3343559
/	198.51.100.67	GET	200 OK	2016-07-31 07:33:58-07	3343560
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-31 07:34:51-07	3343561
/	198.51.100.47	GET	200 OK	2016-07-31 07:34:07-07	3343562
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 07:34:25-07	3343563
/article/bad-things-gone	198.51.100.47	GET	200 OK	2016-07-31 07:34:41-07	3343564
/	192.0.2.30	GET	200 OK	2016-07-31 07:34:13-07	3343565
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-31 07:34:42-07	3343566
/article/trouble-for-troubled	192.0.2.30	GET	200 OK	2016-07-31 07:34:53-07	3343567
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-31 07:34:40-07	3343568
/	192.0.2.100	GET	200 OK	2016-07-31 07:34:15-07	3343569
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-31 07:35:12-07	3343570
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-31 07:34:33-07	3343571
/	203.0.113.1	GET	200 OK	2016-07-31 07:34:24-07	3343572
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-31 07:35:08-07	3343573
/	198.51.100.248	GET	200 OK	2016-07-31 07:34:26-07	3343574
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-31 07:34:46-07	3343575
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-31 07:34:41-07	3343576
/article/trouble-for-troubled	198.51.100.248	GET	200 OK	2016-07-31 07:35:25-07	3343577
/	203.0.113.146	GET	200 OK	2016-07-31 07:34:27-07	3343578
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-31 07:35:06-07	3343579
/article/so-many-bears	203.0.113.146	GET	200 OK	2016-07-31 07:34:45-07	3343580
/	198.51.100.65	GET	200 OK	2016-07-31 07:34:36-07	3343581
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-31 07:35:23-07	3343582
/article/trouble-for-troubled	198.51.100.65	GET	200 OK	2016-07-31 07:35:21-07	3343583
/	198.51.100.207	GET	200 OK	2016-07-31 07:34:45-07	3343584
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 07:35:14-07	3343585
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-31 07:35:05-07	3343586
/	203.0.113.21	GET	200 OK	2016-07-31 07:34:48-07	3343587
/article/media-obsessed-with-bears	203.0.113.21	GET	200 OK	2016-07-31 07:35:31-07	3343588
/	198.51.100.91	GET	200 OK	2016-07-31 07:34:52-07	3343589
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-31 07:35:29-07	3343590
/	192.0.2.193	GET	200 OK	2016-07-31 07:35:02-07	3343591
/article/candidate-is-jerkd	192.0.2.193	GET	404 NOT FOUND	2016-07-31 07:35:17-07	3343592
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-31 07:35:49-07	3343593
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-31 07:35:41-07	3343594
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-31 07:35:20-07	3343595
/	192.0.2.220	GET	200 OK	2016-07-31 07:35:12-07	3343596
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-31 07:35:49-07	3343597
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-31 07:36:12-07	3343598
/	192.0.2.99	GET	200 OK	2016-07-31 07:35:20-07	3343599
/article/goats-eat-googles	192.0.2.99	GET	200 OK	2016-07-31 07:35:41-07	3343600
/	198.51.100.86	GET	200 OK	2016-07-31 07:35:28-07	3343601
/article/goats-eat-googles	198.51.100.86	GET	200 OK	2016-07-31 07:36:25-07	3343602
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-31 07:36:17-07	3343603
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-31 07:36:16-07	3343604
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-31 07:36:22-07	3343605
/	198.51.100.242	GET	200 OK	2016-07-31 07:35:34-07	3343606
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-31 07:36:33-07	3343607
/	203.0.113.219	GET	200 OK	2016-07-31 07:35:43-07	3343608
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 07:36:05-07	3343609
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-31 07:36:17-07	3343610
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 07:36:23-07	3343611
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 07:36:06-07	3343612
/	192.0.2.137	GET	200 OK	2016-07-31 07:35:50-07	3343613
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-31 07:36:07-07	3343614
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 07:36:20-07	3343615
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-31 07:36:20-07	3343616
/	192.0.2.72	GET	200 OK	2016-07-31 07:35:51-07	3343617
/article/goats-eat-googles	192.0.2.72	GET	200 OK	2016-07-31 07:36:08-07	3343618
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-31 07:36:21-07	3343619
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-31 07:36:07-07	3343620
/	203.0.113.205	GET	200 OK	2016-07-31 07:35:59-07	3343621
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-31 07:36:35-07	3343622
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-31 07:36:48-07	3343623
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-31 07:36:15-07	3343624
/	203.0.113.237	GET	200 OK	2016-07-31 07:36:05-07	3343625
/article/goats-eat-googles	203.0.113.237	GET	200 OK	2016-07-31 07:36:45-07	3343626
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 07:36:22-07	3343627
/	198.51.100.226	GET	200 OK	2016-07-31 07:36:12-07	3343628
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 07:36:30-07	3343629
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 07:36:27-07	3343630
/	192.0.2.64	GET	200 OK	2016-07-31 07:36:16-07	3343631
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-31 07:36:32-07	3343632
/	192.0.2.12	GET	200 OK	2016-07-31 07:36:21-07	3343633
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-31 07:37:06-07	3343634
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-31 07:36:41-07	3343635
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-31 07:37:09-07	3343636
/	203.0.113.117	GET	200 OK	2016-07-31 07:36:31-07	3343637
/article/bears-love-berries	203.0.113.117	GET	200 OK	2016-07-31 07:36:57-07	3343638
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-31 07:37:29-07	3343639
/	192.0.2.233	GET	200 OK	2016-07-31 07:36:33-07	3343640
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-31 07:37:33-07	3343641
/	198.51.100.7	GET	200 OK	2016-07-31 07:36:37-07	3343642
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 07:37:00-07	3343643
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-31 07:37:36-07	3343644
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 07:37:08-07	3343645
/	203.0.113.167	GET	200 OK	2016-07-31 07:36:38-07	3343646
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-31 07:37:16-07	3343647
/	198.51.100.68	GET	200 OK	2016-07-31 07:36:47-07	3343648
/article/bad-things-gone	198.51.100.68	GET	200 OK	2016-07-31 07:37:32-07	3343649
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-31 07:37:32-07	3343650
/	192.0.2.137	GET	200 OK	2016-07-31 07:36:54-07	3343651
/article/bad-things-gonel	192.0.2.137	GET	404 NOT FOUND	2016-07-31 07:37:33-07	3343652
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-31 07:37:30-07	3343653
/	192.0.2.80	GET	200 OK	2016-07-31 07:36:57-07	3343654
/article/candidate-is-jerkl	192.0.2.80	GET	404 NOT FOUND	2016-07-31 07:37:32-07	3343655
/article/bears-love-berries	192.0.2.80	GET	200 OK	2016-07-31 07:37:24-07	3343656
/	192.0.2.94	GET	200 OK	2016-07-31 07:37:00-07	3343657
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-31 07:38:00-07	3343658
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-31 07:37:36-07	3343659
/	198.51.100.35	GET	200 OK	2016-07-31 07:37:08-07	3343660
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-31 07:37:31-07	3343661
/	192.0.2.169	GET	200 OK	2016-07-31 07:37:09-07	3343662
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-31 07:38:00-07	3343663
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-31 07:38:06-07	3343664
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-31 07:38:07-07	3343665
/	203.0.113.167	GET	200 OK	2016-07-31 07:37:11-07	3343666
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-31 07:37:29-07	3343667
/article/so-many-bears	203.0.113.167	GET	200 OK	2016-07-31 07:37:38-07	3343668
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-31 07:37:52-07	3343669
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-31 07:38:07-07	3343670
/	198.51.100.153	GET	200 OK	2016-07-31 07:37:16-07	3343671
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-31 07:38:13-07	3343672
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-31 07:38:14-07	3343673
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-31 07:38:05-07	3343674
/	192.0.2.232	GET	200 OK	2016-07-31 07:37:24-07	3343675
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-31 07:37:51-07	3343676
/	203.0.113.37	GET	200 OK	2016-07-31 07:37:28-07	3343677
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-31 07:37:52-07	3343678
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-31 07:37:55-07	3343679
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-31 07:37:55-07	3343680
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-31 07:37:52-07	3343681
/	198.51.100.183	GET	200 OK	2016-07-31 07:37:37-07	3343682
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-31 07:38:17-07	3343683
/	203.0.113.2	GET	200 OK	2016-07-31 07:37:39-07	3343684
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-31 07:38:30-07	3343685
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-31 07:38:16-07	3343686
/	203.0.113.211	GET	200 OK	2016-07-31 07:37:43-07	3343687
/article/candidate-is-jerkp	203.0.113.211	GET	404 NOT FOUND	2016-07-31 07:38:20-07	3343688
/article/bad-things-gone	203.0.113.211	GET	200 OK	2016-07-31 07:38:05-07	3343689
/	192.0.2.218	GET	200 OK	2016-07-31 07:37:44-07	3343690
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 07:38:15-07	3343691
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-31 07:38:02-07	3343692
/	198.51.100.50	GET	200 OK	2016-07-31 07:37:51-07	3343693
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-31 07:38:22-07	3343694
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-31 07:38:47-07	3343695
/	192.0.2.164	GET	200 OK	2016-07-31 07:37:59-07	3343696
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-31 07:38:40-07	3343697
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-31 07:38:52-07	3343698
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-31 07:38:56-07	3343699
/	198.51.100.45	GET	200 OK	2016-07-31 07:38:02-07	3343700
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-31 07:38:30-07	3343701
/article/goats-eat-googles	198.51.100.45	GET	200 OK	2016-07-31 07:38:23-07	3343702
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-31 07:38:51-07	3343703
/article/bad-things-gone	198.51.100.45	GET	200 OK	2016-07-31 07:38:39-07	3343704
/	203.0.113.80	GET	200 OK	2016-07-31 07:38:06-07	3343705
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-31 07:38:34-07	3343706
/	192.0.2.216	GET	200 OK	2016-07-31 07:38:10-07	3343707
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-31 07:38:47-07	3343708
/article/so-many-bears	192.0.2.216	GET	200 OK	2016-07-31 07:38:36-07	3343709
/	192.0.2.113	GET	200 OK	2016-07-31 07:38:11-07	3343710
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-31 07:38:50-07	3343711
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-31 07:38:30-07	3343712
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-31 07:38:26-07	3343713
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-31 07:39:07-07	3343714
/	192.0.2.118	GET	200 OK	2016-07-31 07:38:19-07	3343715
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-31 07:39:01-07	3343716
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-31 07:39:03-07	3343717
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-31 07:38:51-07	3343718
/	192.0.2.165	GET	200 OK	2016-07-31 07:38:22-07	3343719
/article/trouble-for-troubled	192.0.2.165	GET	200 OK	2016-07-31 07:39:12-07	3343720
/	192.0.2.136	GET	200 OK	2016-07-31 07:38:27-07	3343721
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 07:38:51-07	3343722
/	192.0.2.94	GET	200 OK	2016-07-31 07:38:34-07	3343723
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-31 07:39:17-07	3343724
/	192.0.2.4	GET	200 OK	2016-07-31 07:38:36-07	3343725
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-31 07:39:28-07	3343726
/	192.0.2.107	GET	200 OK	2016-07-31 07:38:37-07	3343727
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-31 07:39:28-07	3343728
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-31 07:39:34-07	3343729
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 07:39:33-07	3343730
/	203.0.113.85	GET	200 OK	2016-07-31 07:38:38-07	3343731
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-31 07:39:27-07	3343732
/article/trouble-for-troubled	203.0.113.85	GET	200 OK	2016-07-31 07:39:03-07	3343733
/	203.0.113.3	GET	200 OK	2016-07-31 07:38:39-07	3343734
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 07:39:30-07	3343735
/	192.0.2.247	GET	200 OK	2016-07-31 07:38:46-07	3343736
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-31 07:39:01-07	3343737
/article/balloon-goons-doomed	192.0.2.247	GET	200 OK	2016-07-31 07:39:45-07	3343738
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-31 07:39:28-07	3343739
/article/trouble-for-troubled	192.0.2.247	GET	200 OK	2016-07-31 07:39:32-07	3343740
/	198.51.100.5	GET	200 OK	2016-07-31 07:38:48-07	3343741
/	203.0.113.57	GET	200 OK	2016-07-31 10:43:42-07	3350781
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-31 07:39:25-07	3343742
/	203.0.113.241	GET	200 OK	2016-07-31 07:38:55-07	3343743
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-31 07:39:11-07	3343744
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-31 07:39:16-07	3343745
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-31 07:39:43-07	3343746
/	192.0.2.217	GET	200 OK	2016-07-31 07:38:59-07	3343747
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-31 07:39:21-07	3343748
/	192.0.2.147	GET	200 OK	2016-07-31 07:39:02-07	3343749
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-31 07:40:00-07	3343750
/	198.51.100.79	GET	200 OK	2016-07-31 07:39:10-07	3343751
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-31 07:39:47-07	3343752
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-31 07:39:53-07	3343753
/	198.51.100.226	GET	200 OK	2016-07-31 07:39:18-07	3343754
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 07:39:35-07	3343755
/	192.0.2.159	GET	200 OK	2016-07-31 07:39:26-07	3343756
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-31 07:40:03-07	3343757
/	192.0.2.202	GET	200 OK	2016-07-31 07:39:33-07	3343758
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-31 07:39:59-07	3343759
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-31 07:39:51-07	3343760
/	192.0.2.49	GET	200 OK	2016-07-31 07:39:41-07	3343761
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-31 07:39:56-07	3343762
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-31 07:40:33-07	3343763
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-31 07:40:00-07	3343764
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-31 07:40:10-07	3343765
/	198.51.100.235	GET	200 OK	2016-07-31 07:39:47-07	3343766
/article/goats-eat-googles	198.51.100.235	GET	200 OK	2016-07-31 07:40:19-07	3343767
/article/candidate-is-jerk	198.51.100.235	GET	200 OK	2016-07-31 07:40:23-07	3343768
/	203.0.113.39	GET	200 OK	2016-07-31 07:39:55-07	3343769
/article/media-obsessed-with-bears	203.0.113.39	GET	200 OK	2016-07-31 07:40:51-07	3343770
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-31 07:40:46-07	3343771
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-31 07:40:33-07	3343772
/article/candidate-is-jerk	203.0.113.39	GET	200 OK	2016-07-31 07:40:17-07	3343773
/	192.0.2.95	GET	200 OK	2016-07-31 07:39:57-07	3343774
/article/trouble-for-troubled	192.0.2.95	GET	200 OK	2016-07-31 07:40:37-07	3343775
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-31 07:40:22-07	3343776
/	198.51.100.52	GET	200 OK	2016-07-31 07:40:02-07	3343777
/article/bad-things-gone	198.51.100.52	GET	200 OK	2016-07-31 07:41:00-07	3343778
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-31 07:40:28-07	3343779
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-31 07:40:23-07	3343780
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-31 07:40:55-07	3343781
/	192.0.2.232	GET	200 OK	2016-07-31 07:40:05-07	3343782
/article/media-obsessed-with-bearsl	192.0.2.232	GET	404 NOT FOUND	2016-07-31 07:40:38-07	3343783
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-31 07:40:35-07	3343784
/	203.0.113.107	GET	200 OK	2016-07-31 07:40:07-07	3343785
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-31 07:41:06-07	3343786
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-31 07:40:56-07	3343787
/	192.0.2.108	GET	200 OK	2016-07-31 07:40:16-07	3343788
/article/bears-love-berries	192.0.2.108	GET	200 OK	2016-07-31 07:40:50-07	3343789
/	203.0.113.160	GET	200 OK	2016-07-31 07:40:24-07	3343790
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-31 07:41:09-07	3343791
/	198.51.100.149	GET	200 OK	2016-07-31 07:40:34-07	3343792
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-31 07:41:14-07	3343793
/	198.51.100.230	GET	200 OK	2016-07-31 07:40:42-07	3343794
/article/candidate-is-jerk	198.51.100.230	GET	200 OK	2016-07-31 07:41:17-07	3343795
/	192.0.2.100	GET	200 OK	2016-07-31 07:40:47-07	3343796
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-31 07:41:32-07	3343797
/	192.0.2.40	GET	200 OK	2016-07-31 07:40:56-07	3343798
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-31 07:41:30-07	3343799
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-31 07:41:11-07	3343800
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-31 07:41:50-07	3343801
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-31 07:41:36-07	3343802
/	203.0.113.19	GET	200 OK	2016-07-31 07:40:57-07	3343803
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-31 07:41:31-07	3343804
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-31 07:41:42-07	3343805
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-31 07:41:52-07	3343806
/	192.0.2.167	GET	200 OK	2016-07-31 07:40:59-07	3343807
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-31 07:41:43-07	3343808
/	192.0.2.106	GET	200 OK	2016-07-31 07:41:07-07	3343809
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-31 07:41:23-07	3343810
/	192.0.2.106	GET	200 OK	2016-07-31 07:41:13-07	3343811
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-31 07:41:30-07	3343812
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-31 07:41:40-07	3343813
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-31 07:42:10-07	3343814
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-31 07:41:34-07	3343815
/	192.0.2.129	GET	200 OK	2016-07-31 07:41:16-07	3343816
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-31 07:41:43-07	3343817
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-31 07:41:54-07	3343818
/	203.0.113.198	GET	200 OK	2016-07-31 07:41:21-07	3343819
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-31 07:42:17-07	3343820
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-31 07:42:16-07	3343821
/	203.0.113.123	GET	200 OK	2016-07-31 07:41:25-07	3343822
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-31 07:41:41-07	3343823
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-31 07:42:04-07	3343824
/	198.51.100.54	GET	200 OK	2016-07-31 07:41:27-07	3343825
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-31 07:41:43-07	3343826
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-31 07:42:09-07	3343827
/	198.51.100.44	GET	200 OK	2016-07-31 07:41:31-07	3343828
/article/so-many-bears	198.51.100.44	GET	200 OK	2016-07-31 07:42:22-07	3343829
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-31 07:42:27-07	3343830
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-31 07:42:06-07	3343831
/article/trouble-for-troubled	198.51.100.44	GET	200 OK	2016-07-31 07:42:24-07	3343832
/	203.0.113.97	GET	200 OK	2016-07-31 07:41:40-07	3343833
/article/media-obsessed-with-bears	203.0.113.97	GET	200 OK	2016-07-31 07:41:56-07	3343834
/	198.51.100.54	GET	200 OK	2016-07-31 07:41:45-07	3343835
/article/bears-love-berries	198.51.100.54	GET	200 OK	2016-07-31 07:42:21-07	3343836
/article/trouble-for-troubled	198.51.100.54	GET	200 OK	2016-07-31 07:42:36-07	3343837
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-31 07:42:12-07	3343838
/article/bad-things-gone	198.51.100.54	GET	200 OK	2016-07-31 07:42:33-07	3343839
/	192.0.2.155	GET	200 OK	2016-07-31 07:41:48-07	3343840
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 07:42:26-07	3343841
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 07:42:32-07	3343842
/article/balloon-goons-doomed	192.0.2.155	GET	200 OK	2016-07-31 07:42:43-07	3343843
/	198.51.100.238	GET	200 OK	2016-07-31 07:41:49-07	3343844
/article/trouble-for-troubled	198.51.100.238	GET	200 OK	2016-07-31 07:42:22-07	3343845
/article/media-obsessed-with-bearsq	198.51.100.238	GET	404 NOT FOUND	2016-07-31 07:42:21-07	3343846
/	203.0.113.60	GET	200 OK	2016-07-31 07:41:51-07	3343847
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-31 07:42:47-07	3343848
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-31 07:42:19-07	3343849
/	198.51.100.158	GET	200 OK	2016-07-31 07:41:53-07	3343850
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-31 07:42:46-07	3343851
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-31 07:42:18-07	3343852
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-31 07:42:17-07	3343853
/	203.0.113.201	GET	200 OK	2016-07-31 07:41:55-07	3343854
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 07:42:46-07	3343855
/article/balloon-goons-doomed	203.0.113.201	GET	200 OK	2016-07-31 07:42:19-07	3343856
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 07:42:25-07	3343857
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-31 07:42:27-07	3343858
/	192.0.2.202	GET	200 OK	2016-07-31 07:42:05-07	3343859
/article/bad-things-gone	192.0.2.202	GET	200 OK	2016-07-31 07:42:32-07	3343860
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-31 07:42:54-07	3343861
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-31 07:42:29-07	3343862
/article/bears-love-berries	192.0.2.202	GET	200 OK	2016-07-31 07:42:25-07	3343863
/	192.0.2.58	GET	200 OK	2016-07-31 07:42:13-07	3343864
/article/bad-things-gone	192.0.2.58	GET	200 OK	2016-07-31 07:43:00-07	3343865
/article/media-obsessed-with-bears	192.0.2.58	GET	200 OK	2016-07-31 07:42:54-07	3343866
/	198.51.100.191	GET	200 OK	2016-07-31 07:42:17-07	3343867
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-31 07:43:06-07	3343868
/	198.51.100.89	GET	200 OK	2016-07-31 07:42:23-07	3343869
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-31 07:42:53-07	3343870
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-31 07:43:12-07	3343871
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-31 07:42:56-07	3343872
/	192.0.2.99	GET	200 OK	2016-07-31 07:42:25-07	3343873
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-31 07:43:16-07	3343874
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-31 07:43:17-07	3343875
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-31 07:42:40-07	3343876
/article/media-obsessed-with-bears	192.0.2.99	GET	200 OK	2016-07-31 07:42:41-07	3343877
/	203.0.113.181	GET	200 OK	2016-07-31 07:42:30-07	3343878
/article/goats-eat-googles	203.0.113.181	GET	200 OK	2016-07-31 07:43:21-07	3343879
/article/bad-things-gone	203.0.113.181	GET	200 OK	2016-07-31 07:43:09-07	3343880
/	198.51.100.229	GET	200 OK	2016-07-31 07:42:39-07	3343881
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-31 07:43:12-07	3343882
/	203.0.113.154	GET	200 OK	2016-07-31 07:42:48-07	3343883
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 07:43:29-07	3343884
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 07:43:33-07	3343885
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-31 07:43:28-07	3343886
/	192.0.2.253	GET	200 OK	2016-07-31 07:42:51-07	3343887
/article/bad-things-gone	192.0.2.253	GET	200 OK	2016-07-31 07:43:14-07	3343888
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-31 07:43:30-07	3343889
/article/candidate-is-jerk	192.0.2.253	GET	200 OK	2016-07-31 07:43:33-07	3343890
/	198.51.100.110	GET	200 OK	2016-07-31 07:42:52-07	3343891
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-31 07:43:08-07	3343892
/	203.0.113.32	GET	200 OK	2016-07-31 07:43:00-07	3343893
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 07:43:53-07	3343894
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 07:43:49-07	3343895
/	192.0.2.107	GET	200 OK	2016-07-31 07:43:02-07	3343896
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-31 07:43:36-07	3343897
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-31 07:43:21-07	3343898
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-31 07:43:53-07	3343899
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-31 07:43:41-07	3343900
/	203.0.113.246	GET	200 OK	2016-07-31 07:43:10-07	3343901
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-31 07:43:50-07	3343902
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-31 07:44:10-07	3343903
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-31 07:44:03-07	3343904
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-31 07:43:37-07	3343905
/	192.0.2.246	GET	200 OK	2016-07-31 07:43:17-07	3343906
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-31 07:44:05-07	3343907
/	198.51.100.12	GET	200 OK	2016-07-31 07:43:18-07	3343908
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-31 07:43:38-07	3343909
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-31 07:44:08-07	3343910
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-31 07:44:08-07	3343911
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-31 07:43:36-07	3343912
/	192.0.2.113	GET	200 OK	2016-07-31 07:43:22-07	3343913
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-31 07:44:08-07	3343914
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-31 07:43:56-07	3343915
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-31 07:43:44-07	3343916
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-31 07:44:02-07	3343917
/	203.0.113.139	GET	200 OK	2016-07-31 07:43:30-07	3343918
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-31 07:44:21-07	3343919
/article/balloon-goons-doomed	203.0.113.139	GET	200 OK	2016-07-31 07:44:13-07	3343920
/	203.0.113.219	GET	200 OK	2016-07-31 07:43:31-07	3343921
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 07:44:07-07	3343922
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 07:44:08-07	3343923
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-31 07:43:48-07	3343924
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-31 07:43:55-07	3343925
/	203.0.113.85	GET	200 OK	2016-07-31 07:43:35-07	3343926
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-31 07:43:58-07	3343927
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-31 07:44:17-07	3343928
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-31 07:44:19-07	3343929
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-31 07:44:33-07	3343930
/	192.0.2.67	GET	200 OK	2016-07-31 07:43:38-07	3343931
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-31 07:44:11-07	3343932
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-31 07:44:34-07	3343933
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-31 07:43:55-07	3343934
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-31 07:44:11-07	3343935
/	192.0.2.214	GET	200 OK	2016-07-31 07:43:45-07	3343936
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-31 07:44:21-07	3343937
/article/balloon-goons-doomed	192.0.2.214	GET	200 OK	2016-07-31 07:44:32-07	3343938
/	192.0.2.176	GET	200 OK	2016-07-31 07:43:46-07	3343939
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-31 07:44:35-07	3343940
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 07:44:10-07	3343941
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-31 07:44:23-07	3343942
/	198.51.100.4	GET	200 OK	2016-07-31 07:43:55-07	3343943
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-31 07:44:53-07	3343944
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-31 07:44:30-07	3343945
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-31 07:44:15-07	3343946
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-31 07:44:16-07	3343947
/	198.51.100.12	GET	200 OK	2016-07-31 07:44:02-07	3343948
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-31 07:44:45-07	3343949
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-31 07:44:25-07	3343950
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-31 07:44:22-07	3343951
/article/candidate-is-jerk	198.51.100.12	GET	200 OK	2016-07-31 07:44:22-07	3343952
/	203.0.113.128	GET	200 OK	2016-07-31 07:44:04-07	3343953
/article/trouble-for-troubled	203.0.113.128	GET	200 OK	2016-07-31 07:44:52-07	3343954
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-31 07:44:54-07	3343955
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-31 07:44:46-07	3343956
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-31 07:45:04-07	3343957
/	203.0.113.124	GET	200 OK	2016-07-31 07:44:13-07	3343958
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-31 07:45:08-07	3343959
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 07:44:39-07	3343960
/article/trouble-for-troubled	203.0.113.124	GET	200 OK	2016-07-31 07:45:10-07	3343961
/	192.0.2.60	GET	200 OK	2016-07-31 07:44:14-07	3343962
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-31 07:45:12-07	3343963
/article/so-many-bears	192.0.2.60	GET	200 OK	2016-07-31 07:44:56-07	3343964
/	198.51.100.194	GET	200 OK	2016-07-31 07:44:16-07	3343965
/article/candidate-is-jerk	198.51.100.194	GET	200 OK	2016-07-31 07:44:33-07	3343966
/	203.0.113.124	GET	200 OK	2016-07-31 07:44:20-07	3343967
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-31 07:45:10-07	3343968
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-31 07:44:39-07	3343969
/	198.51.100.221	GET	200 OK	2016-07-31 07:44:27-07	3343970
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-31 07:45:12-07	3343971
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-31 07:44:57-07	3343972
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-31 07:44:52-07	3343973
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-31 07:44:46-07	3343974
/	203.0.113.228	GET	200 OK	2016-07-31 07:44:31-07	3343975
/article/goats-eat-googles	203.0.113.228	GET	200 OK	2016-07-31 07:45:08-07	3343976
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-31 07:44:58-07	3343977
/article/bad-things-gone	203.0.113.228	GET	200 OK	2016-07-31 07:44:47-07	3343978
/article/media-obsessed-with-bears	203.0.113.228	GET	200 OK	2016-07-31 07:45:23-07	3343979
/	203.0.113.90	GET	200 OK	2016-07-31 07:44:34-07	3343980
/article/trouble-for-troubledi	203.0.113.90	GET	404 NOT FOUND	2016-07-31 07:45:24-07	3343981
/	198.51.100.64	GET	200 OK	2016-07-31 07:44:38-07	3343982
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-31 07:45:07-07	3343983
/	203.0.113.153	GET	200 OK	2016-07-31 07:44:45-07	3343984
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-31 07:45:11-07	3343985
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-31 07:45:41-07	3343986
/article/balloon-goons-doomed	203.0.113.153	GET	200 OK	2016-07-31 07:45:40-07	3343987
/	192.0.2.47	GET	200 OK	2016-07-31 07:44:50-07	3343988
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-31 07:45:38-07	3343989
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 07:45:34-07	3343990
/article/media-obsessed-with-bears	192.0.2.47	GET	200 OK	2016-07-31 07:45:06-07	3343991
/	198.51.100.144	GET	200 OK	2016-07-31 07:44:52-07	3343992
/article/bears-love-berriesy	198.51.100.144	GET	404 NOT FOUND	2016-07-31 07:45:14-07	3343993
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-31 07:45:40-07	3343994
/	192.0.2.111	GET	200 OK	2016-07-31 07:44:59-07	3343995
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-31 07:45:38-07	3343996
/article/so-many-bears	192.0.2.111	GET	200 OK	2016-07-31 07:45:39-07	3343997
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-31 07:45:23-07	3343998
/	198.51.100.61	GET	200 OK	2016-07-31 07:45:02-07	3343999
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-31 07:45:41-07	3344000
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-31 07:45:45-07	3344001
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-31 07:45:21-07	3344002
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-31 07:45:17-07	3344003
/	203.0.113.127	GET	200 OK	2016-07-31 07:45:05-07	3344004
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-31 07:45:31-07	3344005
/article/bears-love-berries	203.0.113.127	GET	200 OK	2016-07-31 07:45:39-07	3344006
/article/media-obsessed-with-bears	203.0.113.127	GET	200 OK	2016-07-31 07:45:53-07	3344007
/	192.0.2.109	GET	200 OK	2016-07-31 07:45:09-07	3344008
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-31 07:45:54-07	3344009
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-31 07:46:01-07	3344010
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-31 07:45:57-07	3344011
/	192.0.2.81	GET	200 OK	2016-07-31 07:45:12-07	3344012
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 07:45:31-07	3344013
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 07:45:35-07	3344014
/	192.0.2.156	GET	200 OK	2016-07-31 07:45:20-07	3344015
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-31 07:46:03-07	3344016
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-31 07:45:38-07	3344017
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-31 07:45:39-07	3344018
/	192.0.2.227	GET	200 OK	2016-07-31 07:45:23-07	3344019
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 07:46:04-07	3344020
/	198.51.100.93	GET	200 OK	2016-07-31 07:45:30-07	3344021
/article/goats-eat-googles	198.51.100.93	GET	200 OK	2016-07-31 07:45:54-07	3344022
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-31 07:46:10-07	3344023
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-31 07:46:30-07	3344024
/	192.0.2.52	GET	200 OK	2016-07-31 07:45:39-07	3344025
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-31 07:46:01-07	3344026
/	203.0.113.40	GET	200 OK	2016-07-31 07:45:48-07	3344027
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-31 07:46:16-07	3344028
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-31 07:46:12-07	3344029
/	192.0.2.53	GET	200 OK	2016-07-31 07:45:51-07	3344030
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-31 07:46:35-07	3344031
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-31 07:46:51-07	3344032
/	203.0.113.23	GET	200 OK	2016-07-31 07:45:55-07	3344033
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-31 07:46:17-07	3344034
/	192.0.2.247	GET	200 OK	2016-07-31 07:46:01-07	3344035
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-31 07:47:00-07	3344036
/	198.51.100.100	GET	200 OK	2016-07-31 07:46:09-07	3344037
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 07:46:53-07	3344038
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-31 07:46:53-07	3344039
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 07:46:55-07	3344040
/article/so-many-bears	198.51.100.100	GET	200 OK	2016-07-31 07:46:25-07	3344041
/	203.0.113.75	GET	200 OK	2016-07-31 07:46:15-07	3344042
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-31 07:47:13-07	3344043
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-31 07:46:39-07	3344044
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 07:46:47-07	3344045
/article/balloon-goons-doomed	203.0.113.75	GET	200 OK	2016-07-31 07:46:36-07	3344046
/	198.51.100.160	GET	200 OK	2016-07-31 07:46:24-07	3344047
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-31 07:47:23-07	3344048
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 07:46:57-07	3344049
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-31 07:46:53-07	3344050
/	192.0.2.18	GET	200 OK	2016-07-31 07:46:30-07	3344051
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-31 07:47:25-07	3344052
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-31 07:46:46-07	3344053
/article/trouble-for-troubled	192.0.2.18	GET	200 OK	2016-07-31 07:46:57-07	3344054
/	203.0.113.5	GET	200 OK	2016-07-31 07:46:33-07	3344055
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-31 07:46:55-07	3344056
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-31 07:47:12-07	3344057
/	203.0.113.206	GET	200 OK	2016-07-31 07:46:38-07	3344058
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-31 07:47:36-07	3344059
/article/bears-love-berries	203.0.113.206	GET	200 OK	2016-07-31 07:47:16-07	3344060
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-31 07:47:15-07	3344061
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-31 07:47:21-07	3344062
/	192.0.2.66	GET	200 OK	2016-07-31 07:46:39-07	3344063
/article/candidate-is-jerk	192.0.2.66	GET	200 OK	2016-07-31 07:47:20-07	3344064
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-31 07:47:16-07	3344065
/	198.51.100.225	GET	200 OK	2016-07-31 07:46:42-07	3344066
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-31 07:47:00-07	3344067
/	203.0.113.157	GET	200 OK	2016-07-31 07:46:52-07	3344068
/article/bad-things-gone	203.0.113.157	GET	200 OK	2016-07-31 07:47:32-07	3344069
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-31 07:47:09-07	3344070
/article/bears-love-berries	203.0.113.157	GET	200 OK	2016-07-31 07:47:45-07	3344071
/article/trouble-for-troubled	203.0.113.157	GET	200 OK	2016-07-31 07:47:08-07	3344072
/	198.51.100.209	GET	200 OK	2016-07-31 07:46:54-07	3344073
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-31 07:47:15-07	3344074
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-31 07:47:34-07	3344075
/article/balloon-goons-doomed	198.51.100.209	GET	200 OK	2016-07-31 07:47:36-07	3344076
/	203.0.113.153	GET	200 OK	2016-07-31 07:47:00-07	3344077
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-31 07:47:39-07	3344078
/	203.0.113.64	GET	200 OK	2016-07-31 07:47:07-07	3344079
/article/bears-love-berries	203.0.113.64	GET	200 OK	2016-07-31 07:48:00-07	3344080
/	203.0.113.214	GET	200 OK	2016-07-31 07:47:15-07	3344081
/article/media-obsessed-with-bears	203.0.113.214	GET	200 OK	2016-07-31 07:47:52-07	3344082
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-31 07:48:02-07	3344083
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-31 07:47:38-07	3344084
/article/bears-love-berries	203.0.113.214	GET	200 OK	2016-07-31 07:47:58-07	3344085
/	192.0.2.32	GET	200 OK	2016-07-31 07:47:23-07	3344086
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-31 07:48:07-07	3344087
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-31 07:47:53-07	3344088
/	203.0.113.125	GET	200 OK	2016-07-31 07:47:24-07	3344089
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-31 07:48:10-07	3344090
/	203.0.113.17	GET	200 OK	2016-07-31 07:47:26-07	3344091
/article/so-many-bearsg	203.0.113.17	GET	404 NOT FOUND	2016-07-31 07:48:00-07	3344092
/	203.0.113.11	GET	200 OK	2016-07-31 07:47:32-07	3344093
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-31 07:47:50-07	3344094
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-31 07:47:47-07	3344095
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-31 07:48:18-07	3344096
/	198.51.100.248	GET	200 OK	2016-07-31 07:47:35-07	3344097
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-31 07:48:04-07	3344098
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-31 07:48:08-07	3344099
/	192.0.2.137	GET	200 OK	2016-07-31 07:47:39-07	3344100
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-31 07:48:36-07	3344101
/	192.0.2.195	GET	200 OK	2016-07-31 07:47:45-07	3344102
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-31 07:48:35-07	3344103
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 07:48:27-07	3344104
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 07:48:32-07	3344105
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-31 07:48:29-07	3344106
/	192.0.2.231	GET	200 OK	2016-07-31 07:47:54-07	3344107
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-31 07:48:45-07	3344108
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-31 07:48:45-07	3344109
/article/candidate-is-jerk	192.0.2.231	GET	200 OK	2016-07-31 07:48:36-07	3344110
/	192.0.2.7	GET	200 OK	2016-07-31 07:48:02-07	3344111
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-31 07:48:57-07	3344112
/article/bad-things-gone	192.0.2.7	GET	200 OK	2016-07-31 07:48:49-07	3344113
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 07:48:57-07	3344114
/	203.0.113.9	GET	200 OK	2016-07-31 07:48:05-07	3344115
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-31 07:48:21-07	3344116
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-31 07:49:01-07	3344117
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-31 07:48:46-07	3344118
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-31 07:48:57-07	3344119
/	192.0.2.230	GET	200 OK	2016-07-31 07:48:07-07	3344120
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-31 07:48:45-07	3344121
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-31 07:48:35-07	3344122
/	192.0.2.74	GET	200 OK	2016-07-31 07:48:10-07	3344123
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-31 07:48:34-07	3344124
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-31 07:48:29-07	3344125
/	203.0.113.64	GET	200 OK	2016-07-31 07:48:12-07	3344126
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-31 07:48:57-07	3344127
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-31 07:48:49-07	3344128
/	203.0.113.10	GET	200 OK	2016-07-31 07:48:16-07	3344129
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-31 07:48:50-07	3344130
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-31 07:48:44-07	3344131
/	192.0.2.172	GET	200 OK	2016-07-31 07:48:26-07	3344132
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-31 07:49:19-07	3344133
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-31 07:49:13-07	3344134
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-31 07:48:42-07	3344135
/	192.0.2.101	GET	200 OK	2016-07-31 07:48:29-07	3344136
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-31 07:49:16-07	3344137
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-31 07:48:52-07	3344138
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-31 07:48:46-07	3344139
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-31 07:49:22-07	3344140
/	198.51.100.204	GET	200 OK	2016-07-31 07:48:36-07	3344141
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-31 07:49:07-07	3344142
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-31 07:49:13-07	3344143
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-31 07:49:10-07	3344144
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-31 07:49:05-07	3344145
/	192.0.2.219	GET	200 OK	2016-07-31 07:48:45-07	3344146
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-31 07:49:03-07	3344147
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-31 07:49:07-07	3344148
/article/media-obsessed-with-bears	192.0.2.219	GET	200 OK	2016-07-31 07:49:36-07	3344149
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-31 07:49:33-07	3344150
/	192.0.2.12	GET	200 OK	2016-07-31 07:48:49-07	3344151
/article/so-many-bears	192.0.2.12	GET	200 OK	2016-07-31 07:49:20-07	3344152
/	203.0.113.103	GET	200 OK	2016-07-31 07:48:52-07	3344153
/article/goats-eat-googles	203.0.113.103	GET	200 OK	2016-07-31 07:49:30-07	3344154
/article/bears-love-berries	203.0.113.103	GET	200 OK	2016-07-31 07:49:28-07	3344155
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-31 07:49:21-07	3344156
/article/media-obsessed-with-bears	203.0.113.103	GET	200 OK	2016-07-31 07:49:21-07	3344157
/	198.51.100.6	GET	200 OK	2016-07-31 07:49:02-07	3344158
/article/so-many-bears	198.51.100.6	GET	200 OK	2016-07-31 07:49:35-07	3344159
/	192.0.2.13	GET	200 OK	2016-07-31 07:49:03-07	3344160
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-31 07:49:37-07	3344161
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-31 07:49:40-07	3344162
/	198.51.100.207	GET	200 OK	2016-07-31 07:49:11-07	3344163
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 07:49:38-07	3344164
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-31 07:49:58-07	3344165
/article/goats-eat-googles	198.51.100.207	GET	200 OK	2016-07-31 07:49:35-07	3344166
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 07:49:55-07	3344167
/	198.51.100.61	GET	200 OK	2016-07-31 07:49:13-07	3344168
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-31 07:49:52-07	3344169
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-31 07:50:07-07	3344170
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-31 07:50:02-07	3344171
/	192.0.2.62	GET	200 OK	2016-07-31 07:49:20-07	3344172
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-31 07:50:03-07	3344173
/	192.0.2.134	GET	200 OK	2016-07-31 07:49:26-07	3344174
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-31 07:49:58-07	3344175
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-31 07:50:21-07	3344176
/	198.51.100.116	GET	200 OK	2016-07-31 07:49:27-07	3344177
/article/bad-things-gone	198.51.100.116	GET	200 OK	2016-07-31 07:50:10-07	3344178
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-31 07:50:06-07	3344179
/	198.51.100.173	GET	200 OK	2016-07-31 07:49:32-07	3344180
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 07:49:49-07	3344181
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-31 07:50:16-07	3344182
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-31 07:49:50-07	3344183
/	192.0.2.76	GET	200 OK	2016-07-31 07:49:40-07	3344184
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-31 07:50:31-07	3344185
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-31 07:50:22-07	3344186
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-31 07:50:18-07	3344187
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-31 07:50:00-07	3344188
/	192.0.2.120	GET	200 OK	2016-07-31 07:49:47-07	3344189
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-31 07:50:21-07	3344190
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-31 07:50:39-07	3344191
/article/bears-love-berries	192.0.2.120	GET	200 OK	2016-07-31 07:50:03-07	3344192
/	198.51.100.250	GET	200 OK	2016-07-31 07:49:51-07	3344193
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-31 07:50:08-07	3344194
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-31 07:50:15-07	3344195
/	203.0.113.39	GET	200 OK	2016-07-31 07:49:56-07	3344196
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-31 07:50:23-07	3344197
/	198.51.100.70	GET	200 OK	2016-07-31 07:49:59-07	3344198
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 07:50:38-07	3344199
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-31 07:50:40-07	3344200
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 07:50:57-07	3344201
/	203.0.113.194	GET	200 OK	2016-07-31 07:50:00-07	3344202
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-31 07:50:23-07	3344203
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-31 07:50:54-07	3344204
/article/media-obsessed-with-bears	203.0.113.194	GET	200 OK	2016-07-31 07:50:39-07	3344205
/	198.51.100.13	GET	200 OK	2016-07-31 07:50:08-07	3344206
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 07:50:26-07	3344207
/	203.0.113.131	GET	200 OK	2016-07-31 07:50:10-07	3344208
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-31 07:50:40-07	3344209
/article/trouble-for-troubled	203.0.113.131	GET	200 OK	2016-07-31 07:50:56-07	3344210
/article/so-many-bears	203.0.113.131	GET	200 OK	2016-07-31 07:50:34-07	3344211
/	203.0.113.172	GET	200 OK	2016-07-31 07:50:17-07	3344212
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-31 07:50:34-07	3344213
/	198.51.100.86	GET	200 OK	2016-07-31 07:50:27-07	3344214
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-31 07:51:20-07	3344215
/article/so-many-bears	198.51.100.86	GET	200 OK	2016-07-31 07:50:53-07	3344216
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-31 07:51:06-07	3344217
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-31 07:51:22-07	3344218
/	198.51.100.62	GET	200 OK	2016-07-31 07:50:29-07	3344219
/article/so-many-bears	198.51.100.62	GET	200 OK	2016-07-31 07:50:50-07	3344220
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-31 07:50:45-07	3344221
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-31 07:51:20-07	3344222
/article/candidate-is-jerk	198.51.100.62	GET	200 OK	2016-07-31 07:50:54-07	3344223
/	198.51.100.36	GET	200 OK	2016-07-31 07:50:33-07	3344224
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-31 07:51:16-07	3344225
/article/trouble-for-troubled	198.51.100.36	GET	200 OK	2016-07-31 07:50:50-07	3344226
/	198.51.100.169	GET	200 OK	2016-07-31 07:50:41-07	3344227
/article/trouble-for-troubled	198.51.100.169	GET	200 OK	2016-07-31 07:51:00-07	3344228
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 07:51:00-07	3344229
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 07:51:06-07	3344230
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-31 07:50:59-07	3344231
/	192.0.2.202	GET	200 OK	2016-07-31 07:50:45-07	3344232
/article/candidate-is-jerk	192.0.2.202	GET	200 OK	2016-07-31 07:51:40-07	3344233
/	198.51.100.197	GET	200 OK	2016-07-31 07:50:55-07	3344234
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-31 07:51:52-07	3344235
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-31 07:51:42-07	3344236
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-31 07:51:18-07	3344237
/	198.51.100.209	GET	200 OK	2016-07-31 07:51:02-07	3344238
/article/bears-love-berries	198.51.100.209	GET	200 OK	2016-07-31 07:51:21-07	3344239
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-31 07:51:31-07	3344240
/article/so-many-bears	198.51.100.209	GET	200 OK	2016-07-31 07:51:48-07	3344241
/	192.0.2.43	GET	200 OK	2016-07-31 07:51:05-07	3344242
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-31 07:51:33-07	3344243
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-31 07:52:01-07	3344244
/	198.51.100.171	GET	200 OK	2016-07-31 07:51:08-07	3344245
/article/so-many-bears	198.51.100.171	GET	200 OK	2016-07-31 07:51:30-07	3344246
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-31 07:51:33-07	3344247
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-31 07:51:31-07	3344248
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-31 07:51:51-07	3344249
/	198.51.100.109	GET	200 OK	2016-07-31 07:51:17-07	3344250
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-31 07:52:15-07	3344251
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-31 07:51:45-07	3344252
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-31 07:51:41-07	3344253
/article/bears-love-berries	198.51.100.109	GET	200 OK	2016-07-31 07:52:08-07	3344254
/	192.0.2.233	GET	200 OK	2016-07-31 07:51:18-07	3344255
/article/trouble-for-troubled	192.0.2.233	GET	200 OK	2016-07-31 07:52:06-07	3344256
/article/balloon-goons-doomed	192.0.2.233	GET	200 OK	2016-07-31 07:51:46-07	3344257
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-31 07:52:04-07	3344258
/article/goats-eat-googles	192.0.2.233	GET	200 OK	2016-07-31 07:52:04-07	3344259
/	203.0.113.224	GET	200 OK	2016-07-31 07:51:22-07	3344260
/article/so-many-bears	203.0.113.224	GET	200 OK	2016-07-31 07:51:49-07	3344261
/article/candidate-is-jerk	203.0.113.224	GET	200 OK	2016-07-31 07:51:51-07	3344262
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-31 07:51:53-07	3344263
/	203.0.113.97	GET	200 OK	2016-07-31 07:51:29-07	3344264
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-31 07:52:24-07	3344265
/	203.0.113.35	GET	200 OK	2016-07-31 07:51:33-07	3344266
/article/goats-eat-googles	203.0.113.35	GET	200 OK	2016-07-31 07:52:19-07	3344267
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 07:52:09-07	3344268
/	203.0.113.4	GET	200 OK	2016-07-31 07:51:40-07	3344269
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-31 07:51:56-07	3344270
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-31 07:52:20-07	3344271
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-31 07:52:00-07	3344272
/	198.51.100.233	GET	200 OK	2016-07-31 07:51:50-07	3344273
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-31 07:52:42-07	3344274
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-31 07:52:44-07	3344275
/	198.51.100.10	GET	200 OK	2016-07-31 07:51:56-07	3344276
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-31 07:52:17-07	3344277
/article/bad-things-gone	198.51.100.10	GET	200 OK	2016-07-31 07:52:22-07	3344278
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 07:52:48-07	3344279
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 07:52:31-07	3344280
/	203.0.113.51	GET	200 OK	2016-07-31 07:52:04-07	3344281
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-31 07:52:41-07	3344282
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-31 07:52:40-07	3344283
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-31 07:52:59-07	3344284
/	203.0.113.202	GET	200 OK	2016-07-31 07:52:14-07	3344285
/article/goats-eat-googles	203.0.113.202	GET	200 OK	2016-07-31 07:52:44-07	3344286
/	198.51.100.197	GET	200 OK	2016-07-31 07:52:22-07	3344287
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-31 07:52:43-07	3344288
/article/bears-love-berries	198.51.100.197	GET	200 OK	2016-07-31 07:52:55-07	3344289
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-31 07:53:13-07	3344290
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-31 07:53:05-07	3344291
/	203.0.113.205	GET	200 OK	2016-07-31 07:52:30-07	3344292
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-31 07:53:16-07	3344293
/	198.51.100.87	GET	200 OK	2016-07-31 07:52:31-07	3344294
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-31 07:53:28-07	3344295
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-31 07:53:00-07	3344296
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-31 07:53:21-07	3344297
/	192.0.2.120	GET	200 OK	2016-07-31 07:52:40-07	3344298
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-31 07:53:11-07	3344299
/article/goats-eat-googles	192.0.2.120	GET	200 OK	2016-07-31 07:53:07-07	3344300
/article/so-many-bears	192.0.2.120	GET	200 OK	2016-07-31 07:53:36-07	3344301
/	192.0.2.48	GET	200 OK	2016-07-31 07:52:48-07	3344302
/article/bad-things-gone	192.0.2.48	GET	200 OK	2016-07-31 07:53:11-07	3344303
/article/trouble-for-troubled	192.0.2.48	GET	200 OK	2016-07-31 07:53:43-07	3344304
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-31 07:53:25-07	3344305
/article/balloon-goons-doomed	192.0.2.48	GET	200 OK	2016-07-31 07:53:11-07	3344306
/	198.51.100.180	GET	200 OK	2016-07-31 07:52:50-07	3344307
/article/bad-things-gonej	198.51.100.180	GET	404 NOT FOUND	2016-07-31 07:53:17-07	3344308
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 07:53:32-07	3344309
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-31 07:53:48-07	3344311
/article/candidate-is-jerk	192.0.2.4	GET	200 OK	2016-07-31 07:53:40-07	3344312
/	203.0.113.239	GET	200 OK	2016-07-31 07:53:01-07	3344313
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-31 07:53:53-07	3344314
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-31 07:53:53-07	3344315
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-31 07:53:32-07	3344316
/	198.51.100.223	GET	200 OK	2016-07-31 07:53:08-07	3344317
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-31 07:53:24-07	3344318
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-31 07:54:00-07	3344319
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-31 07:53:24-07	3344320
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-31 07:53:33-07	3344321
/	192.0.2.33	GET	200 OK	2016-07-31 07:53:15-07	3344322
/article/goats-eat-googles	192.0.2.33	GET	200 OK	2016-07-31 07:53:35-07	3344323
/article/bad-things-gone	192.0.2.33	GET	200 OK	2016-07-31 07:53:48-07	3344324
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-31 07:53:35-07	3344325
/article/candidate-is-jerk	192.0.2.33	GET	200 OK	2016-07-31 07:53:36-07	3344326
/	192.0.2.247	GET	200 OK	2016-07-31 07:53:18-07	3344327
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-31 07:54:08-07	3344328
/	198.51.100.89	GET	200 OK	2016-07-31 07:53:23-07	3344329
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-31 07:53:54-07	3344330
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-31 07:53:48-07	3344331
/article/bad-things-gone	198.51.100.89	GET	200 OK	2016-07-31 07:54:05-07	3344332
/article/bears-love-berries	198.51.100.89	GET	200 OK	2016-07-31 07:53:58-07	3344333
/	198.51.100.134	GET	200 OK	2016-07-31 07:53:31-07	3344334
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-31 07:53:50-07	3344335
/article/candidate-is-jerk	198.51.100.134	GET	200 OK	2016-07-31 07:54:10-07	3344336
/	203.0.113.149	GET	200 OK	2016-07-31 07:53:32-07	3344337
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-31 07:54:16-07	3344338
/	203.0.113.67	GET	200 OK	2016-07-31 07:53:36-07	3344339
/article/so-many-bears	203.0.113.67	GET	200 OK	2016-07-31 07:54:30-07	3344340
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-31 07:53:53-07	3344341
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-31 07:53:56-07	3344342
/	203.0.113.203	GET	200 OK	2016-07-31 07:53:46-07	3344343
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-31 07:54:39-07	3344344
/	198.51.100.183	GET	200 OK	2016-07-31 07:53:53-07	3344345
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-31 07:54:45-07	3344346
/article/media-obsessed-with-bears	198.51.100.183	GET	200 OK	2016-07-31 07:54:25-07	3344347
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-31 07:54:30-07	3344348
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-31 07:54:16-07	3344349
/	192.0.2.72	GET	200 OK	2016-07-31 07:54:02-07	3344350
/article/trouble-for-troubled	192.0.2.72	GET	200 OK	2016-07-31 07:54:30-07	3344351
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-31 07:54:48-07	3344352
/	192.0.2.69	GET	200 OK	2016-07-31 07:54:04-07	3344353
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-31 07:54:38-07	3344354
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-31 07:54:37-07	3344355
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-31 07:54:39-07	3344356
/	192.0.2.28	GET	200 OK	2016-07-31 07:54:13-07	3344357
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-31 07:54:52-07	3344358
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-31 07:54:54-07	3344359
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-31 07:54:44-07	3344360
/	192.0.2.142	GET	200 OK	2016-07-31 07:54:18-07	3344361
/article/media-obsessed-with-bears	192.0.2.142	GET	200 OK	2016-07-31 07:55:06-07	3344362
/article/goats-eat-googlesi	192.0.2.142	GET	404 NOT FOUND	2016-07-31 07:54:53-07	3344363
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-31 07:55:01-07	3344364
/	192.0.2.24	GET	200 OK	2016-07-31 07:54:19-07	3344365
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-31 07:55:09-07	3344366
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-31 07:55:08-07	3344367
/	203.0.113.58	GET	200 OK	2016-07-31 07:54:28-07	3344368
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 07:54:54-07	3344369
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 07:55:15-07	3344370
/	192.0.2.109	GET	200 OK	2016-07-31 07:54:29-07	3344371
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-31 07:55:29-07	3344372
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-31 07:55:04-07	3344373
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-31 07:55:22-07	3344374
/article/goats-eat-googles	192.0.2.109	GET	200 OK	2016-07-31 07:55:02-07	3344375
/	203.0.113.252	GET	200 OK	2016-07-31 07:54:39-07	3344376
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-31 07:55:05-07	3344377
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-31 07:55:37-07	3344378
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-31 07:55:34-07	3344379
/	203.0.113.1	GET	200 OK	2016-07-31 07:54:44-07	3344380
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-31 07:55:28-07	3344381
/	192.0.2.8	GET	200 OK	2016-07-31 07:54:49-07	3344382
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-31 07:55:49-07	3344383
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-31 07:55:44-07	3344384
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-31 07:55:25-07	3344385
/	198.51.100.247	GET	200 OK	2016-07-31 07:54:50-07	3344386
/article/so-many-bears	198.51.100.247	GET	200 OK	2016-07-31 07:55:31-07	3344387
/	203.0.113.68	GET	200 OK	2016-07-31 07:54:57-07	3344388
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-31 07:55:40-07	3344389
/	192.0.2.244	GET	200 OK	2016-07-31 07:55:07-07	3344390
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 07:55:56-07	3344391
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 07:56:02-07	3344392
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 07:55:22-07	3344393
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-31 07:55:40-07	3344394
/	203.0.113.63	GET	200 OK	2016-07-31 07:55:08-07	3344395
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-31 07:55:36-07	3344396
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-31 07:55:38-07	3344397
/article/bad-things-gone	203.0.113.63	GET	200 OK	2016-07-31 07:55:43-07	3344398
/	203.0.113.219	GET	200 OK	2016-07-31 07:55:17-07	3344399
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 07:55:48-07	3344400
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 07:56:17-07	3344401
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-31 07:56:10-07	3344402
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 07:55:39-07	3344403
/	198.51.100.228	GET	200 OK	2016-07-31 07:55:20-07	3344404
/	192.0.2.55	GET	200 OK	2016-07-31 11:02:03-07	3351447
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-31 07:56:17-07	3344405
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-31 07:55:59-07	3344406
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-31 07:55:37-07	3344407
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-31 07:56:02-07	3344408
/	203.0.113.198	GET	200 OK	2016-07-31 07:55:25-07	3344409
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-31 07:56:20-07	3344410
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-31 07:56:01-07	3344411
/	203.0.113.1	GET	200 OK	2016-07-31 07:55:27-07	3344412
/article/goats-eat-googles	203.0.113.1	GET	200 OK	2016-07-31 07:56:06-07	3344413
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-31 07:56:25-07	3344414
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-31 07:55:50-07	3344415
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-31 07:55:49-07	3344416
/	192.0.2.47	GET	200 OK	2016-07-31 07:55:35-07	3344417
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-31 07:55:59-07	3344418
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 07:56:33-07	3344419
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-31 07:56:16-07	3344420
/	192.0.2.243	GET	200 OK	2016-07-31 07:55:44-07	3344421
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-31 07:56:17-07	3344422
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-31 07:56:31-07	3344423
/	203.0.113.244	GET	200 OK	2016-07-31 07:55:52-07	3344424
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-31 07:56:33-07	3344425
/article/goats-eat-googles	203.0.113.244	GET	200 OK	2016-07-31 07:56:24-07	3344426
/article/media-obsessed-with-bears	203.0.113.244	GET	200 OK	2016-07-31 07:56:48-07	3344427
/	198.51.100.132	GET	200 OK	2016-07-31 07:56:00-07	3344428
/article/balloon-goons-doomed	198.51.100.132	GET	200 OK	2016-07-31 07:56:23-07	3344429
/	198.51.100.165	GET	200 OK	2016-07-31 07:56:01-07	3344430
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-31 07:56:25-07	3344431
/	203.0.113.54	GET	200 OK	2016-07-31 07:56:08-07	3344432
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-31 07:56:26-07	3344433
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-31 07:56:31-07	3344434
/	198.51.100.142	GET	200 OK	2016-07-31 07:56:13-07	3344435
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-31 07:57:12-07	3344436
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-31 07:56:28-07	3344437
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-31 07:57:09-07	3344438
/	203.0.113.161	GET	200 OK	2016-07-31 07:56:21-07	3344439
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-31 07:57:12-07	3344440
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-31 07:57:02-07	3344441
/article/trouble-for-troubled	203.0.113.161	GET	200 OK	2016-07-31 07:56:47-07	3344442
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 07:57:12-07	3344443
/	192.0.2.96	GET	200 OK	2016-07-31 07:56:25-07	3344444
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-31 07:56:46-07	3344445
/	198.51.100.39	GET	200 OK	2016-07-31 07:56:33-07	3344446
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 07:57:01-07	3344447
/	192.0.2.40	GET	200 OK	2016-07-31 07:56:39-07	3344448
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-31 07:57:25-07	3344449
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-31 07:57:37-07	3344450
/	192.0.2.42	GET	200 OK	2016-07-31 07:56:44-07	3344451
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-31 07:57:09-07	3344452
/	198.51.100.68	GET	200 OK	2016-07-31 07:56:50-07	3344453
/article/so-many-bears	198.51.100.68	GET	200 OK	2016-07-31 07:57:08-07	3344454
/article/media-obsessed-with-bearsv	198.51.100.68	GET	404 NOT FOUND	2016-07-31 07:57:22-07	3344455
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-31 07:57:07-07	3344456
/	192.0.2.114	GET	200 OK	2016-07-31 07:56:53-07	3344457
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-31 07:57:29-07	3344458
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-31 07:57:18-07	3344459
/	198.51.100.27	GET	200 OK	2016-07-31 07:57:01-07	3344460
/article/bad-things-gone	198.51.100.27	GET	200 OK	2016-07-31 07:57:19-07	3344461
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-31 07:57:20-07	3344462
/article/goats-eat-googles	198.51.100.27	GET	200 OK	2016-07-31 07:57:28-07	3344463
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-31 07:57:46-07	3344464
/	192.0.2.150	GET	200 OK	2016-07-31 07:57:11-07	3344465
/article/so-many-bears	192.0.2.150	GET	200 OK	2016-07-31 07:57:55-07	3344466
/article/goats-eat-googles	192.0.2.150	GET	200 OK	2016-07-31 07:57:49-07	3344467
/	192.0.2.230	GET	200 OK	2016-07-31 07:57:18-07	3344468
/article/goats-eat-googles	192.0.2.230	GET	200 OK	2016-07-31 07:58:07-07	3344469
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-31 07:57:58-07	3344470
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-31 07:58:10-07	3344471
/	203.0.113.232	GET	200 OK	2016-07-31 07:57:21-07	3344472
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-31 07:58:13-07	3344473
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-31 07:57:38-07	3344474
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-31 07:57:46-07	3344475
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-31 07:58:21-07	3344476
/	203.0.113.22	GET	200 OK	2016-07-31 07:57:25-07	3344477
/article/goats-eat-googles	203.0.113.22	GET	200 OK	2016-07-31 07:57:46-07	3344478
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-31 07:58:21-07	3344479
/	203.0.113.227	GET	200 OK	2016-07-31 07:57:28-07	3344480
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-31 07:58:21-07	3344481
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-31 07:58:16-07	3344482
/	198.51.100.31	GET	200 OK	2016-07-31 07:57:34-07	3344483
/article/media-obsessed-with-bears	198.51.100.31	GET	200 OK	2016-07-31 07:58:25-07	3344484
/	198.51.100.235	GET	200 OK	2016-07-31 07:57:39-07	3344485
/article/trouble-for-troubled	198.51.100.235	GET	200 OK	2016-07-31 07:58:17-07	3344486
/	198.51.100.249	GET	200 OK	2016-07-31 07:57:46-07	3344487
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-31 07:58:05-07	3344488
/article/media-obsessed-with-bears	198.51.100.249	GET	200 OK	2016-07-31 07:58:16-07	3344489
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-31 07:58:13-07	3344490
/	192.0.2.136	GET	200 OK	2016-07-31 07:57:49-07	3344491
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 07:58:36-07	3344492
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 07:58:35-07	3344493
/	192.0.2.21	GET	200 OK	2016-07-31 07:57:59-07	3344494
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-31 07:58:32-07	3344495
/	198.51.100.250	GET	200 OK	2016-07-31 07:58:02-07	3344496
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-31 07:58:38-07	3344497
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-31 07:58:47-07	3344498
/	198.51.100.167	GET	200 OK	2016-07-31 07:58:12-07	3344499
/article/balloon-goons-doomed	198.51.100.167	GET	200 OK	2016-07-31 07:58:48-07	3344500
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-31 07:58:38-07	3344501
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-31 07:59:11-07	3344502
/	198.51.100.40	GET	200 OK	2016-07-31 07:58:13-07	3344503
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-31 07:59:09-07	3344504
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-31 07:59:00-07	3344505
/article/balloon-goons-doomed	198.51.100.40	GET	200 OK	2016-07-31 07:58:53-07	3344506
/article/so-many-bears	198.51.100.40	GET	200 OK	2016-07-31 07:58:28-07	3344507
/	192.0.2.203	GET	200 OK	2016-07-31 07:58:15-07	3344508
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-31 07:58:58-07	3344509
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-31 07:59:04-07	3344510
/	203.0.113.162	GET	200 OK	2016-07-31 07:58:23-07	3344511
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 07:58:45-07	3344512
/	203.0.113.70	GET	200 OK	2016-07-31 07:58:26-07	3344513
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 07:59:17-07	3344514
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 07:59:08-07	3344515
/article/bears-love-berries	203.0.113.70	GET	200 OK	2016-07-31 07:59:19-07	3344516
/article/so-many-bears	203.0.113.70	GET	200 OK	2016-07-31 07:59:08-07	3344517
/	198.51.100.197	GET	200 OK	2016-07-31 07:58:29-07	3344518
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-31 07:59:28-07	3344519
/article/goats-eat-googles	198.51.100.197	GET	200 OK	2016-07-31 07:58:50-07	3344520
/	192.0.2.249	GET	200 OK	2016-07-31 07:58:36-07	3344521
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-31 07:59:36-07	3344522
/	198.51.100.96	GET	200 OK	2016-07-31 07:58:44-07	3344523
/article/trouble-for-troubled	198.51.100.96	GET	200 OK	2016-07-31 07:58:59-07	3344524
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 07:59:43-07	3344525
/	203.0.113.222	GET	200 OK	2016-07-31 07:58:53-07	3344526
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-31 07:59:09-07	3344527
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-31 07:59:32-07	3344528
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-31 07:59:50-07	3344529
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-31 07:59:19-07	3344530
/	203.0.113.53	GET	200 OK	2016-07-31 07:59:03-07	3344531
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-31 08:00:02-07	3344532
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-31 07:59:57-07	3344533
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-31 07:59:42-07	3344534
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-31 07:59:23-07	3344535
/	192.0.2.165	GET	200 OK	2016-07-31 07:59:11-07	3344536
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-31 07:59:29-07	3344537
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-31 07:59:35-07	3344538
/	192.0.2.35	GET	200 OK	2016-07-31 07:59:16-07	3344539
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-31 07:59:53-07	3344540
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-31 07:59:45-07	3344541
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-31 07:59:55-07	3344542
/article/bad-things-gone	192.0.2.35	GET	200 OK	2016-07-31 07:59:49-07	3344543
/	198.51.100.73	GET	200 OK	2016-07-31 07:59:20-07	3344544
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-31 07:59:40-07	3344545
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-31 07:59:55-07	3344546
/	203.0.113.159	GET	200 OK	2016-07-31 07:59:27-07	3344547
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-31 08:00:24-07	3344548
/article/bad-things-gone	203.0.113.159	GET	200 OK	2016-07-31 08:00:27-07	3344549
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-31 08:00:18-07	3344550
/	198.51.100.68	GET	200 OK	2016-07-31 07:59:32-07	3344551
/article/media-obsessed-with-bears	198.51.100.68	GET	200 OK	2016-07-31 08:00:32-07	3344552
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-31 08:00:05-07	3344553
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-31 07:59:48-07	3344554
/	198.51.100.134	GET	200 OK	2016-07-31 07:59:33-07	3344555
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-31 07:59:51-07	3344556
/article/balloon-goons-doomed	198.51.100.134	GET	200 OK	2016-07-31 07:59:56-07	3344557
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-31 08:00:32-07	3344558
/	203.0.113.125	GET	200 OK	2016-07-31 07:59:34-07	3344559
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-31 08:00:12-07	3344560
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-31 08:00:00-07	3344561
/	198.51.100.148	GET	200 OK	2016-07-31 07:59:35-07	3344562
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-31 08:00:23-07	3344563
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-31 08:00:15-07	3344564
/article/balloon-goons-doomed	198.51.100.148	GET	200 OK	2016-07-31 08:00:33-07	3344565
/	198.51.100.57	GET	200 OK	2016-07-31 07:59:39-07	3344566
/article/trouble-for-troubled	198.51.100.57	GET	200 OK	2016-07-31 08:00:19-07	3344567
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-31 08:00:15-07	3344568
/	203.0.113.161	GET	200 OK	2016-07-31 07:59:49-07	3344569
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-31 08:00:46-07	3344570
/article/media-obsessed-with-bears	203.0.113.161	GET	200 OK	2016-07-31 08:00:39-07	3344571
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-31 08:00:22-07	3344572
/	203.0.113.201	GET	200 OK	2016-07-31 07:59:59-07	3344573
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-31 08:00:19-07	3344574
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-31 08:00:41-07	3344575
/	203.0.113.134	GET	200 OK	2016-07-31 08:00:04-07	3344576
/article/trouble-for-troubled	203.0.113.134	GET	200 OK	2016-07-31 08:00:55-07	3344577
/	198.51.100.230	GET	200 OK	2016-07-31 08:00:13-07	3344578
/article/goats-eat-googles	198.51.100.230	GET	200 OK	2016-07-31 08:00:43-07	3344579
/	198.51.100.81	GET	200 OK	2016-07-31 08:00:17-07	3344580
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 08:00:35-07	3344581
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-31 08:00:38-07	3344582
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-31 08:00:56-07	3344583
/	192.0.2.10	GET	200 OK	2016-07-31 08:00:19-07	3344584
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 08:01:17-07	3344585
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 08:01:00-07	3344586
/	198.51.100.105	GET	200 OK	2016-07-31 08:00:29-07	3344587
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-31 08:00:57-07	3344588
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-31 08:01:05-07	3344589
/	192.0.2.218	GET	200 OK	2016-07-31 08:00:33-07	3344590
/article/so-many-bears	192.0.2.218	GET	200 OK	2016-07-31 08:00:50-07	3344591
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 08:01:32-07	3344592
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-31 08:01:10-07	3344593
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-31 08:01:04-07	3344594
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-31 08:01:32-07	3344596
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-31 08:01:24-07	3344597
/	192.0.2.247	GET	200 OK	2016-07-31 08:00:40-07	3344598
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-31 08:01:33-07	3344599
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-31 08:01:28-07	3344600
/	198.51.100.81	GET	200 OK	2016-07-31 08:00:44-07	3344601
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-31 08:01:15-07	3344602
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 08:01:30-07	3344603
/	203.0.113.155	GET	200 OK	2016-07-31 08:00:49-07	3344604
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-31 08:01:46-07	3344605
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-31 08:01:38-07	3344606
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-31 08:01:14-07	3344607
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-31 08:01:19-07	3344608
/	192.0.2.99	GET	200 OK	2016-07-31 08:00:59-07	3344609
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-31 08:01:18-07	3344610
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-31 08:01:19-07	3344611
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-31 08:01:18-07	3344612
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-31 08:01:20-07	3344613
/	198.51.100.239	GET	200 OK	2016-07-31 08:01:04-07	3344614
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-31 08:01:19-07	3344615
/	192.0.2.55	GET	200 OK	2016-07-31 08:01:06-07	3344616
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-31 08:01:52-07	3344617
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 08:01:52-07	3344618
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-31 08:01:29-07	3344619
/	203.0.113.162	GET	200 OK	2016-07-31 08:01:12-07	3344620
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 08:02:08-07	3344621
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 08:01:53-07	3344622
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-31 08:01:33-07	3344623
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-31 08:02:01-07	3344624
/	198.51.100.11	GET	200 OK	2016-07-31 08:01:18-07	3344625
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-31 08:01:39-07	3344626
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-31 08:01:55-07	3344627
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-31 08:01:47-07	3344628
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-31 08:01:34-07	3344629
/	198.51.100.158	GET	200 OK	2016-07-31 08:01:22-07	3344630
/article/balloon-goons-doomed	198.51.100.158	GET	200 OK	2016-07-31 08:02:12-07	3344631
/	192.0.2.157	GET	200 OK	2016-07-31 08:01:27-07	3344632
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-31 08:02:03-07	3344633
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-31 08:01:50-07	3344634
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-31 08:02:06-07	3344635
/	203.0.113.216	GET	200 OK	2016-07-31 08:01:31-07	3344636
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-31 08:02:15-07	3344637
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-31 08:02:30-07	3344638
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-31 08:01:48-07	3344639
/	198.51.100.159	GET	200 OK	2016-07-31 08:01:37-07	3344640
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-31 08:02:36-07	3344641
/	198.51.100.28	GET	200 OK	2016-07-31 08:01:39-07	3344642
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-31 08:02:25-07	3344643
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 08:02:17-07	3344644
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 08:02:13-07	3344645
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-31 08:01:54-07	3344646
/	192.0.2.137	GET	200 OK	2016-07-31 08:01:40-07	3344647
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-31 08:02:26-07	3344648
/article/media-obsessed-with-bears	192.0.2.137	GET	200 OK	2016-07-31 08:02:27-07	3344649
/	198.51.100.203	GET	200 OK	2016-07-31 08:01:45-07	3344650
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-31 08:02:16-07	3344651
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-31 08:02:08-07	3344652
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-31 08:02:33-07	3344653
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-31 08:02:15-07	3344654
/	203.0.113.168	GET	200 OK	2016-07-31 08:01:50-07	3344655
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-31 08:02:07-07	3344656
/article/bad-things-gone	203.0.113.168	GET	200 OK	2016-07-31 08:02:22-07	3344657
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-31 08:02:12-07	3344658
/	203.0.113.240	GET	200 OK	2016-07-31 08:01:59-07	3344659
/article/balloon-goons-doomed	203.0.113.240	GET	200 OK	2016-07-31 08:02:59-07	3344660
/	192.0.2.194	GET	200 OK	2016-07-31 08:02:09-07	3344661
/article/candidate-is-jerk	192.0.2.194	GET	200 OK	2016-07-31 08:03:02-07	3344662
/	192.0.2.125	GET	200 OK	2016-07-31 08:02:16-07	3344663
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-31 08:02:56-07	3344664
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-31 08:02:58-07	3344665
/	203.0.113.237	GET	200 OK	2016-07-31 08:02:26-07	3344666
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-31 08:03:17-07	3344667
/	198.51.100.24	GET	200 OK	2016-07-31 08:02:34-07	3344668
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-31 08:03:24-07	3344669
/	198.51.100.109	GET	200 OK	2016-07-31 08:02:35-07	3344670
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-31 08:02:54-07	3344671
/	203.0.113.76	GET	200 OK	2016-07-31 08:02:42-07	3344672
/article/goats-eat-googles	203.0.113.76	GET	200 OK	2016-07-31 08:03:36-07	3344673
/article/bad-things-gone	203.0.113.76	GET	200 OK	2016-07-31 08:03:40-07	3344674
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-31 08:03:26-07	3344675
/	198.51.100.161	GET	200 OK	2016-07-31 08:02:46-07	3344676
/article/so-many-bears	198.51.100.161	GET	200 OK	2016-07-31 08:03:21-07	3344677
/article/bears-love-berries	198.51.100.161	GET	200 OK	2016-07-31 08:03:35-07	3344678
/article/candidate-is-jerk	198.51.100.161	GET	200 OK	2016-07-31 08:03:40-07	3344679
/	198.51.100.243	GET	200 OK	2016-07-31 08:02:56-07	3344680
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-31 08:03:55-07	3344681
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-31 08:03:28-07	3344682
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 08:03:28-07	3344683
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-31 08:03:23-07	3344684
/	192.0.2.137	GET	200 OK	2016-07-31 08:03:04-07	3344685
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 08:03:35-07	3344686
/article/bad-things-gone	192.0.2.137	GET	200 OK	2016-07-31 08:03:57-07	3344687
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 08:03:46-07	3344688
/	203.0.113.151	GET	200 OK	2016-07-31 08:03:08-07	3344689
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-31 08:03:34-07	3344690
/article/trouble-for-troubled	192.0.2.191	GET	200 OK	2016-07-31 08:04:04-07	3344692
/	192.0.2.230	GET	200 OK	2016-07-31 08:03:22-07	3344693
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 08:03:57-07	3344694
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-31 08:03:45-07	3344695
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-31 08:03:57-07	3344696
/	203.0.113.183	GET	200 OK	2016-07-31 08:03:24-07	3344697
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-31 08:04:14-07	3344698
/article/so-many-bears	203.0.113.183	GET	200 OK	2016-07-31 08:03:52-07	3344699
/	203.0.113.223	GET	200 OK	2016-07-31 08:03:30-07	3344700
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-31 08:04:10-07	3344701
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-31 08:04:11-07	3344702
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 08:04:26-07	3344703
/	198.51.100.133	GET	200 OK	2016-07-31 08:03:33-07	3344704
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-31 08:04:27-07	3344705
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-31 08:04:30-07	3344706
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-31 08:04:01-07	3344707
/article/balloon-goons-doomed	198.51.100.133	GET	200 OK	2016-07-31 08:04:08-07	3344708
/	198.51.100.62	GET	200 OK	2016-07-31 08:03:34-07	3344709
/article/media-obsessed-with-bears	198.51.100.62	GET	200 OK	2016-07-31 08:03:54-07	3344710
/	198.51.100.254	GET	200 OK	2016-07-31 08:03:44-07	3344711
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-31 08:04:22-07	3344712
/	203.0.113.166	GET	200 OK	2016-07-31 08:03:51-07	3344713
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-31 08:04:31-07	3344714
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-31 08:04:17-07	3344715
/	198.51.100.107	GET	200 OK	2016-07-31 08:03:58-07	3344716
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-31 08:04:58-07	3344717
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-31 08:04:37-07	3344718
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-31 08:04:51-07	3344719
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-31 08:04:31-07	3344720
/	203.0.113.135	GET	200 OK	2016-07-31 08:04:01-07	3344721
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-31 08:04:51-07	3344722
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-31 08:04:42-07	3344723
/	198.51.100.42	GET	200 OK	2016-07-31 08:04:02-07	3344724
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-31 08:04:28-07	3344725
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-31 08:05:01-07	3344726
/	203.0.113.124	GET	200 OK	2016-07-31 08:04:06-07	3344727
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-31 08:04:39-07	3344728
/	203.0.113.6	GET	200 OK	2016-07-31 08:04:08-07	3344729
/article/bears-love-berries	203.0.113.6	GET	200 OK	2016-07-31 08:05:08-07	3344730
/	192.0.2.72	GET	200 OK	2016-07-31 08:04:11-07	3344731
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-31 08:04:49-07	3344732
/	203.0.113.74	GET	200 OK	2016-07-31 08:04:20-07	3344733
/article/balloon-goons-doomed	203.0.113.74	GET	200 OK	2016-07-31 08:04:52-07	3344734
/article/bears-love-berries	203.0.113.74	GET	200 OK	2016-07-31 08:04:57-07	3344735
/article/goats-eat-googles	203.0.113.74	GET	200 OK	2016-07-31 08:05:14-07	3344736
/	198.51.100.239	GET	200 OK	2016-07-31 08:04:26-07	3344737
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-31 08:05:00-07	3344738
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-31 08:04:58-07	3344739
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-31 08:05:16-07	3344740
/article/balloon-goons-doomed	198.51.100.239	GET	200 OK	2016-07-31 08:05:25-07	3344741
/	203.0.113.55	GET	200 OK	2016-07-31 08:04:34-07	3344742
/article/trouble-for-troubled	203.0.113.55	GET	200 OK	2016-07-31 08:05:10-07	3344743
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-31 08:05:28-07	3344744
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-31 08:05:08-07	3344745
/	203.0.113.240	GET	200 OK	2016-07-31 08:04:39-07	3344746
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-31 08:05:39-07	3344747
/article/trouble-for-troubled	203.0.113.240	GET	200 OK	2016-07-31 08:04:58-07	3344748
/	198.51.100.245	GET	200 OK	2016-07-31 08:04:40-07	3344749
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-31 08:05:21-07	3344750
/	203.0.113.88	GET	200 OK	2016-07-31 08:04:48-07	3344751
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-31 08:05:41-07	3344752
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-31 08:05:05-07	3344753
/	203.0.113.119	GET	200 OK	2016-07-31 08:04:55-07	3344754
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-31 08:05:42-07	3344755
/article/bears-love-berries	203.0.113.119	GET	200 OK	2016-07-31 08:05:15-07	3344756
/	198.51.100.238	GET	200 OK	2016-07-31 08:04:56-07	3344757
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-31 08:05:31-07	3344758
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-31 08:05:16-07	3344759
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-31 08:05:28-07	3344760
/	203.0.113.13	GET	200 OK	2016-07-31 08:05:05-07	3344761
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-31 08:05:32-07	3344762
/article/goats-eat-googles	203.0.113.13	GET	200 OK	2016-07-31 08:05:48-07	3344763
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-31 08:05:30-07	3344764
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-31 08:05:48-07	3344765
/	203.0.113.149	GET	200 OK	2016-07-31 08:05:10-07	3344766
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-31 08:05:46-07	3344767
/	203.0.113.41	GET	200 OK	2016-07-31 08:05:14-07	3344768
/article/trouble-for-troubled	203.0.113.41	GET	200 OK	2016-07-31 08:06:13-07	3344769
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-31 08:05:37-07	3344770
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-31 08:05:41-07	3344771
/article/media-obsessed-with-bears	203.0.113.41	GET	200 OK	2016-07-31 08:06:03-07	3344772
/	198.51.100.112	GET	200 OK	2016-07-31 08:05:24-07	3344773
/article/so-many-bears	198.51.100.112	GET	200 OK	2016-07-31 08:05:44-07	3344774
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-31 08:05:53-07	3344775
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-31 08:06:17-07	3344776
/	198.51.100.65	GET	200 OK	2016-07-31 08:05:33-07	3344777
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-31 08:05:52-07	3344778
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-31 08:06:29-07	3344779
/article/so-many-bears	198.51.100.65	GET	200 OK	2016-07-31 08:06:16-07	3344780
/article/balloon-goons-doomed	198.51.100.65	GET	200 OK	2016-07-31 08:06:10-07	3344781
/	192.0.2.141	GET	200 OK	2016-07-31 08:05:38-07	3344782
/article/media-obsessed-with-bears	192.0.2.141	GET	200 OK	2016-07-31 08:06:36-07	3344783
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-31 08:06:22-07	3344784
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-31 08:06:27-07	3344785
/article/media-obsessed-with-bearsx	192.0.2.141	GET	404 NOT FOUND	2016-07-31 08:06:14-07	3344786
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-31 08:06:02-07	3344788
/	192.0.2.173	GET	200 OK	2016-07-31 08:05:52-07	3344789
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-31 08:06:41-07	3344790
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-31 08:06:38-07	3344791
/	203.0.113.160	GET	200 OK	2016-07-31 08:05:56-07	3344792
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-31 08:06:53-07	3344793
/	203.0.113.105	GET	200 OK	2016-07-31 08:06:04-07	3344794
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 08:07:03-07	3344795
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 08:06:24-07	3344796
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-31 08:06:25-07	3344797
/	203.0.113.111	GET	200 OK	2016-07-31 08:06:14-07	3344798
/article/bad-things-gone	203.0.113.111	GET	200 OK	2016-07-31 08:06:52-07	3344799
/	198.51.100.138	GET	200 OK	2016-07-31 08:06:20-07	3344800
/article/bad-things-gone	198.51.100.138	GET	200 OK	2016-07-31 08:07:13-07	3344801
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-31 08:06:41-07	3344802
/	203.0.113.93	GET	200 OK	2016-07-31 08:06:23-07	3344803
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-31 08:06:55-07	3344804
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-31 08:06:55-07	3344805
/article/bears-love-berries	203.0.113.93	GET	200 OK	2016-07-31 08:07:01-07	3344806
/	203.0.113.110	GET	200 OK	2016-07-31 08:06:31-07	3344807
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-31 08:06:52-07	3344808
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-31 08:07:02-07	3344809
/article/so-many-bears	203.0.113.110	GET	200 OK	2016-07-31 08:07:15-07	3344810
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-31 08:07:11-07	3344811
/	203.0.113.47	GET	200 OK	2016-07-31 08:06:38-07	3344812
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-31 08:07:07-07	3344813
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-31 08:07:07-07	3344814
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-31 08:07:23-07	3344815
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-31 08:07:38-07	3344816
/	192.0.2.21	GET	200 OK	2016-07-31 08:06:48-07	3344817
/article/media-obsessed-with-bears	192.0.2.21	GET	200 OK	2016-07-31 08:07:08-07	3344818
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 08:07:24-07	3344819
/	203.0.113.53	GET	200 OK	2016-07-31 08:06:54-07	3344820
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-31 08:07:42-07	3344821
/	198.51.100.238	GET	200 OK	2016-07-31 08:07:02-07	3344822
/article/goats-eat-googles	198.51.100.238	GET	200 OK	2016-07-31 08:07:36-07	3344823
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-31 08:07:33-07	3344824
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-31 08:07:30-07	3344825
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-31 08:07:37-07	3344826
/	203.0.113.163	GET	200 OK	2016-07-31 08:07:03-07	3344827
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-31 08:07:32-07	3344828
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-31 08:07:38-07	3344829
/article/bad-things-gone	203.0.113.163	GET	200 OK	2016-07-31 08:07:56-07	3344830
/article/goats-eat-googles	203.0.113.163	GET	200 OK	2016-07-31 08:07:41-07	3344831
/	203.0.113.38	GET	200 OK	2016-07-31 08:07:12-07	3344832
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-31 08:07:36-07	3344833
/article/media-obsessed-with-bears	203.0.113.38	GET	200 OK	2016-07-31 08:07:37-07	3344834
/article/bad-things-gone	203.0.113.38	GET	200 OK	2016-07-31 08:08:05-07	3344835
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 08:07:32-07	3344836
/	192.0.2.156	GET	200 OK	2016-07-31 08:07:15-07	3344837
/article/bears-love-berries	192.0.2.156	GET	200 OK	2016-07-31 08:07:35-07	3344838
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-31 08:07:50-07	3344839
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-31 08:07:37-07	3344840
/	192.0.2.47	GET	200 OK	2016-07-31 08:07:20-07	3344841
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-31 08:07:48-07	3344842
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-31 08:08:08-07	3344843
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-31 08:07:37-07	3344844
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-31 08:07:52-07	3344845
/	203.0.113.36	GET	200 OK	2016-07-31 08:07:28-07	3344846
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-31 08:07:46-07	3344847
/	192.0.2.212	GET	200 OK	2016-07-31 08:07:35-07	3344848
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-31 08:08:08-07	3344849
/	203.0.113.251	GET	200 OK	2016-07-31 08:07:40-07	3344850
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 08:08:33-07	3344851
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 08:08:06-07	3344852
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 08:08:39-07	3344853
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 08:08:16-07	3344854
/	198.51.100.228	GET	200 OK	2016-07-31 08:07:47-07	3344855
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-31 08:08:44-07	3344856
/article/trouble-for-troubled	198.51.100.228	GET	200 OK	2016-07-31 08:08:06-07	3344857
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-31 08:08:42-07	3344858
/article/balloon-goons-doomed	198.51.100.228	GET	200 OK	2016-07-31 08:08:32-07	3344859
/	198.51.100.74	GET	200 OK	2016-07-31 08:07:56-07	3344860
/article/media-obsessed-with-bears	198.51.100.74	GET	200 OK	2016-07-31 08:08:45-07	3344861
/	203.0.113.47	GET	200 OK	2016-07-31 08:08:03-07	3344862
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-31 08:08:26-07	3344863
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-31 08:08:20-07	3344864
/article/goats-eat-googles	203.0.113.47	GET	200 OK	2016-07-31 08:08:32-07	3344865
/	192.0.2.111	GET	200 OK	2016-07-31 08:08:06-07	3344866
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-31 08:08:46-07	3344867
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-31 08:08:49-07	3344868
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-31 08:08:28-07	3344869
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-31 08:08:21-07	3344870
/	192.0.2.121	GET	200 OK	2016-07-31 08:08:11-07	3344871
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-31 08:08:50-07	3344872
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-31 08:09:00-07	3344873
/	192.0.2.170	GET	200 OK	2016-07-31 08:08:14-07	3344874
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-31 08:08:50-07	3344875
/article/balloon-goons-doomed	192.0.2.170	GET	200 OK	2016-07-31 08:08:55-07	3344876
/article/media-obsessed-with-bears	192.0.2.170	GET	200 OK	2016-07-31 08:09:11-07	3344877
/	203.0.113.81	GET	200 OK	2016-07-31 08:08:17-07	3344878
/article/so-many-bears	203.0.113.81	GET	200 OK	2016-07-31 08:09:09-07	3344879
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-31 08:08:40-07	3344880
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-31 08:08:49-07	3344881
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-31 08:08:51-07	3344883
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-31 08:09:09-07	3344884
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-31 08:08:59-07	3344885
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-31 08:09:07-07	3344886
/	192.0.2.189	GET	200 OK	2016-07-31 08:08:25-07	3344887
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-31 08:08:56-07	3344888
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-31 08:09:03-07	3344889
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-31 08:09:25-07	3344890
/	203.0.113.165	GET	200 OK	2016-07-31 08:08:31-07	3344891
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-31 08:09:26-07	3344892
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-31 08:08:48-07	3344893
/	192.0.2.63	GET	200 OK	2016-07-31 08:08:32-07	3344894
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-31 08:08:48-07	3344895
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-31 08:09:02-07	3344896
/article/bears-love-berries	192.0.2.63	GET	200 OK	2016-07-31 08:08:55-07	3344897
/	203.0.113.222	GET	200 OK	2016-07-31 08:08:35-07	3344898
/article/candidate-is-jerk	203.0.113.222	GET	200 OK	2016-07-31 08:09:22-07	3344899
/article/media-obsessed-with-bears	203.0.113.222	GET	200 OK	2016-07-31 08:09:17-07	3344900
/article/goats-eat-googles	203.0.113.222	GET	200 OK	2016-07-31 08:08:55-07	3344901
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-31 08:08:55-07	3344902
/	203.0.113.107	GET	200 OK	2016-07-31 08:08:37-07	3344903
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-31 08:08:52-07	3344904
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-31 08:09:12-07	3344905
/article/bears-love-berries	203.0.113.107	GET	200 OK	2016-07-31 08:09:28-07	3344906
/	192.0.2.48	GET	200 OK	2016-07-31 08:08:47-07	3344907
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-31 08:09:15-07	3344908
/	203.0.113.101	GET	200 OK	2016-07-31 08:08:54-07	3344909
/article/trouble-for-troubled	203.0.113.101	GET	200 OK	2016-07-31 08:09:17-07	3344910
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-31 08:09:11-07	3344911
/	192.0.2.207	GET	200 OK	2016-07-31 08:08:59-07	3344912
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-31 08:09:57-07	3344913
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-31 08:09:48-07	3344914
/	192.0.2.2	GET	200 OK	2016-07-31 08:09:03-07	3344915
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 08:09:31-07	3344916
/article/goats-eat-googles	192.0.2.2	GET	200 OK	2016-07-31 08:09:49-07	3344917
/article/balloon-goons-doomed	192.0.2.2	GET	200 OK	2016-07-31 08:09:29-07	3344918
/	203.0.113.55	GET	200 OK	2016-07-31 08:09:07-07	3344919
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-31 08:09:49-07	3344920
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-31 08:10:01-07	3344921
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-31 08:09:30-07	3344922
/article/balloon-goons-doomed	203.0.113.55	GET	200 OK	2016-07-31 08:09:39-07	3344923
/	203.0.113.14	GET	200 OK	2016-07-31 08:09:14-07	3344924
/article/bad-things-gone	203.0.113.14	GET	200 OK	2016-07-31 08:10:02-07	3344925
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-31 08:09:53-07	3344926
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-31 08:09:53-07	3344927
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-31 08:09:43-07	3344928
/	198.51.100.213	GET	200 OK	2016-07-31 08:09:15-07	3344929
/article/so-many-bears	198.51.100.213	GET	200 OK	2016-07-31 08:10:01-07	3344930
/	198.51.100.39	GET	200 OK	2016-07-31 08:09:19-07	3344931
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 08:09:46-07	3344932
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-31 08:09:54-07	3344933
/	198.51.100.81	GET	200 OK	2016-07-31 08:09:29-07	3344934
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 08:10:11-07	3344935
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 08:10:16-07	3344936
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-31 08:09:48-07	3344937
/	192.0.2.17	GET	200 OK	2016-07-31 08:09:30-07	3344938
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-31 08:09:45-07	3344939
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-31 08:10:02-07	3344940
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-31 08:10:00-07	3344941
/article/bad-things-gone	192.0.2.17	GET	200 OK	2016-07-31 08:09:49-07	3344942
/	192.0.2.139	GET	200 OK	2016-07-31 08:09:31-07	3344943
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-31 08:09:58-07	3344944
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-31 08:09:57-07	3344945
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-31 08:09:52-07	3344946
/	192.0.2.43	GET	200 OK	2016-07-31 08:09:39-07	3344947
/article/trouble-for-troubled	192.0.2.43	GET	200 OK	2016-07-31 08:10:16-07	3344948
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-31 08:09:58-07	3344949
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-31 08:10:09-07	3344950
/	198.51.100.74	GET	200 OK	2016-07-31 08:09:48-07	3344951
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-31 08:10:44-07	3344952
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-31 08:10:21-07	3344953
/article/bad-things-gone	198.51.100.74	GET	200 OK	2016-07-31 08:10:48-07	3344954
/	203.0.113.35	GET	200 OK	2016-07-31 08:09:51-07	3344955
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 08:10:28-07	3344956
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-31 08:10:17-07	3344957
/	192.0.2.122	GET	200 OK	2016-07-31 08:09:55-07	3344958
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-31 08:10:51-07	3344959
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-31 08:10:32-07	3344960
/article/so-many-bears	192.0.2.122	GET	200 OK	2016-07-31 08:10:26-07	3344961
/article/balloon-goons-doomed	192.0.2.122	GET	200 OK	2016-07-31 08:10:20-07	3344962
/	203.0.113.142	GET	200 OK	2016-07-31 08:09:58-07	3344963
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-31 08:10:17-07	3344964
/	192.0.2.221	GET	200 OK	2016-07-31 08:10:03-07	3344965
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-31 08:10:49-07	3344966
/	203.0.113.11	GET	200 OK	2016-07-31 08:10:13-07	3344967
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-31 08:10:45-07	3344968
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-31 08:11:09-07	3344969
/	192.0.2.85	GET	200 OK	2016-07-31 08:10:18-07	3344970
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-31 08:11:08-07	3344971
/	192.0.2.100	GET	200 OK	2016-07-31 08:10:22-07	3344972
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-31 08:10:42-07	3344973
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-31 08:10:52-07	3344974
/	203.0.113.148	GET	200 OK	2016-07-31 08:10:29-07	3344975
/article/media-obsessed-with-bears	203.0.113.148	GET	200 OK	2016-07-31 08:11:22-07	3344976
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-31 08:11:09-07	3344977
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-31 08:11:06-07	3344978
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-31 08:11:12-07	3344979
/	203.0.113.238	GET	200 OK	2016-07-31 08:10:34-07	3344980
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-31 08:10:58-07	3344981
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-31 08:11:29-07	3344982
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-31 08:11:16-07	3344983
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-31 08:11:23-07	3344984
/	192.0.2.15	GET	200 OK	2016-07-31 08:10:37-07	3344985
/article/so-many-bears	192.0.2.15	GET	200 OK	2016-07-31 08:11:20-07	3344986
/article/media-obsessed-with-bears	192.0.2.15	GET	200 OK	2016-07-31 08:11:14-07	3344987
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-31 08:11:19-07	3344988
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-31 08:11:27-07	3344989
/	198.51.100.104	GET	200 OK	2016-07-31 08:10:43-07	3344990
/article/trouble-for-troubled	198.51.100.104	GET	200 OK	2016-07-31 08:11:26-07	3344991
/	192.0.2.110	GET	200 OK	2016-07-31 08:10:47-07	3344992
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-31 08:11:04-07	3344993
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-31 08:11:05-07	3344994
/article/trouble-for-troubled	192.0.2.110	GET	200 OK	2016-07-31 08:11:07-07	3344995
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-31 08:11:32-07	3344996
/	198.51.100.235	GET	200 OK	2016-07-31 08:10:56-07	3344997
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-31 08:11:20-07	3344998
/article/so-many-bears	198.51.100.235	GET	200 OK	2016-07-31 08:11:33-07	3344999
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-31 08:11:25-07	3345000
/	192.0.2.32	GET	200 OK	2016-07-31 08:10:57-07	3345001
/article/so-many-bears	192.0.2.32	GET	200 OK	2016-07-31 08:11:27-07	3345002
/	203.0.113.15	GET	200 OK	2016-07-31 08:11:05-07	3345003
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-31 08:11:43-07	3345004
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-31 08:12:03-07	3345005
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-31 08:11:49-07	3345006
/	192.0.2.17	GET	200 OK	2016-07-31 08:11:15-07	3345007
/article/balloon-goons-doomed	192.0.2.17	GET	200 OK	2016-07-31 08:11:52-07	3345008
/article/goats-eat-googles	192.0.2.17	GET	200 OK	2016-07-31 08:12:11-07	3345009
/	198.51.100.87	GET	200 OK	2016-07-31 08:11:16-07	3345010
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-31 08:11:32-07	3345011
/	192.0.2.44	GET	200 OK	2016-07-31 08:11:20-07	3345012
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-31 08:12:18-07	3345013
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-31 08:11:54-07	3345014
/article/balloon-goons-doomed	192.0.2.44	GET	200 OK	2016-07-31 08:11:53-07	3345015
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-31 08:11:42-07	3345016
/	198.51.100.199	GET	200 OK	2016-07-31 08:11:30-07	3345017
/article/candidate-is-jerk	198.51.100.199	GET	200 OK	2016-07-31 08:12:23-07	3345018
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-31 08:12:00-07	3345019
/article/balloon-goons-doomed	198.51.100.199	GET	200 OK	2016-07-31 08:12:13-07	3345020
/	203.0.113.230	GET	200 OK	2016-07-31 08:11:36-07	3345021
/article/media-obsessed-with-bears	203.0.113.230	GET	200 OK	2016-07-31 08:11:55-07	3345022
/article/trouble-for-troubled	203.0.113.230	GET	200 OK	2016-07-31 08:12:31-07	3345023
/	203.0.113.158	GET	200 OK	2016-07-31 08:11:46-07	3345024
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-31 08:12:42-07	3345025
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 08:12:17-07	3345026
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 08:12:05-07	3345027
/	203.0.113.104	GET	200 OK	2016-07-31 08:11:52-07	3345028
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-31 08:12:32-07	3345029
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-31 08:12:28-07	3345030
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-31 08:12:09-07	3345031
/	198.51.100.47	GET	200 OK	2016-07-31 08:11:54-07	3345032
/article/so-many-bears	198.51.100.47	GET	200 OK	2016-07-31 08:12:31-07	3345033
/	203.0.113.124	GET	200 OK	2016-07-31 08:11:57-07	3345034
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 08:12:45-07	3345035
/	203.0.113.160	GET	200 OK	2016-07-31 08:12:00-07	3345036
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-31 08:12:51-07	3345037
/	192.0.2.93	GET	200 OK	2016-07-31 08:12:05-07	3345038
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-31 08:12:25-07	3345039
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-31 08:12:53-07	3345040
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-31 08:12:49-07	3345041
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-31 08:12:54-07	3345042
/	198.51.100.45	GET	200 OK	2016-07-31 08:12:15-07	3345043
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-31 08:13:02-07	3345044
/article/candidate-is-jerk	198.51.100.45	GET	200 OK	2016-07-31 08:12:43-07	3345045
/article/balloon-goons-doomed	198.51.100.45	GET	200 OK	2016-07-31 08:12:32-07	3345046
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-31 08:13:06-07	3345047
/	203.0.113.12	GET	200 OK	2016-07-31 08:12:22-07	3345048
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 08:13:10-07	3345049
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 08:12:47-07	3345050
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 08:12:57-07	3345051
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-31 08:12:42-07	3345052
/	192.0.2.45	GET	200 OK	2016-07-31 08:12:25-07	3345053
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-31 08:13:12-07	3345054
/article/bad-things-gone	192.0.2.45	GET	200 OK	2016-07-31 08:13:07-07	3345055
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-31 08:13:08-07	3345056
/	192.0.2.145	GET	200 OK	2016-07-31 08:12:29-07	3345057
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 08:13:29-07	3345058
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 08:12:47-07	3345059
/	198.51.100.146	GET	200 OK	2016-07-31 08:12:38-07	3345060
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-31 08:13:21-07	3345061
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-31 08:12:54-07	3345062
/	198.51.100.243	GET	200 OK	2016-07-31 08:12:40-07	3345063
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-31 08:13:29-07	3345064
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 08:13:20-07	3345065
/article/bad-things-gone	198.51.100.243	GET	200 OK	2016-07-31 08:13:21-07	3345066
/	203.0.113.163	GET	200 OK	2016-07-31 08:12:45-07	3345067
/article/candidate-is-jerk	203.0.113.163	GET	200 OK	2016-07-31 08:13:23-07	3345068
/	192.0.2.40	GET	200 OK	2016-07-31 08:12:50-07	3345069
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-31 08:13:34-07	3345070
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-31 08:13:33-07	3345071
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-31 08:13:09-07	3345072
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-31 08:13:38-07	3345074
/	192.0.2.100	GET	200 OK	2016-07-31 08:13:07-07	3345075
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-31 08:13:56-07	3345076
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-31 08:13:49-07	3345077
/	192.0.2.184	GET	200 OK	2016-07-31 08:13:11-07	3345078
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-31 08:13:41-07	3345079
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-31 08:14:07-07	3345080
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-31 08:13:40-07	3345081
/	192.0.2.254	GET	200 OK	2016-07-31 08:13:20-07	3345082
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-31 08:14:14-07	3345083
/	198.51.100.33	GET	200 OK	2016-07-31 08:13:25-07	3345084
/article/bears-love-berries	198.51.100.33	GET	200 OK	2016-07-31 08:14:15-07	3345085
/article/so-many-bears	198.51.100.33	GET	200 OK	2016-07-31 08:14:21-07	3345086
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-31 08:14:23-07	3345087
/article/media-obsessed-with-bears	198.51.100.33	GET	200 OK	2016-07-31 08:14:24-07	3345088
/	203.0.113.46	GET	200 OK	2016-07-31 08:13:35-07	3345089
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-31 08:14:23-07	3345090
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-31 08:14:21-07	3345091
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-31 08:13:54-07	3345092
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-31 08:14:11-07	3345093
/	192.0.2.115	GET	200 OK	2016-07-31 08:13:40-07	3345094
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-31 08:13:59-07	3345095
/	198.51.100.215	GET	200 OK	2016-07-31 08:13:44-07	3345096
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-31 08:14:38-07	3345097
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-31 08:14:32-07	3345098
/	203.0.113.243	GET	200 OK	2016-07-31 08:13:52-07	3345099
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-31 08:14:50-07	3345100
/article/trouble-for-troubled	203.0.113.243	GET	200 OK	2016-07-31 08:14:40-07	3345101
/article/candidate-is-jerka	203.0.113.243	GET	404 NOT FOUND	2016-07-31 08:14:41-07	3345102
/	192.0.2.240	GET	200 OK	2016-07-31 08:13:57-07	3345103
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-31 08:14:54-07	3345104
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 08:14:37-07	3345105
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-31 08:14:38-07	3345106
/	198.51.100.41	GET	200 OK	2016-07-31 08:14:05-07	3345107
/article/balloon-goons-doomed	198.51.100.41	GET	200 OK	2016-07-31 08:14:25-07	3345108
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-31 08:14:36-07	3345109
/article/candidate-is-jerk	198.51.100.41	GET	200 OK	2016-07-31 08:14:32-07	3345110
/article/bears-love-berries	198.51.100.41	GET	200 OK	2016-07-31 08:14:35-07	3345111
/	203.0.113.133	GET	200 OK	2016-07-31 08:14:14-07	3345112
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-31 08:15:02-07	3345113
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-31 08:14:38-07	3345114
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-31 08:14:57-07	3345115
/	198.51.100.159	GET	200 OK	2016-07-31 08:14:16-07	3345116
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-31 08:14:52-07	3345117
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-31 08:14:56-07	3345118
/	192.0.2.164	GET	200 OK	2016-07-31 08:14:21-07	3345119
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 08:14:55-07	3345120
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-31 08:14:53-07	3345121
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-31 08:15:18-07	3345122
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 08:14:47-07	3345123
/	203.0.113.122	GET	200 OK	2016-07-31 08:14:30-07	3345124
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-31 08:15:26-07	3345125
/	203.0.113.132	GET	200 OK	2016-07-31 08:14:36-07	3345126
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-31 08:15:33-07	3345127
/	192.0.2.204	GET	200 OK	2016-07-31 08:14:39-07	3345128
/article/so-many-bears	192.0.2.204	GET	200 OK	2016-07-31 08:14:54-07	3345129
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-31 08:15:03-07	3345130
/	192.0.2.106	GET	200 OK	2016-07-31 08:14:40-07	3345131
/article/so-many-bears	192.0.2.106	GET	200 OK	2016-07-31 08:15:15-07	3345132
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-31 08:15:27-07	3345133
/	203.0.113.239	GET	200 OK	2016-07-31 08:14:42-07	3345134
/article/bears-love-berries	203.0.113.239	GET	200 OK	2016-07-31 08:15:28-07	3345135
/	203.0.113.76	GET	200 OK	2016-07-31 08:14:45-07	3345136
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-31 08:15:43-07	3345137
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-31 08:15:02-07	3345138
/article/trouble-for-troubled	203.0.113.76	GET	200 OK	2016-07-31 08:15:16-07	3345139
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-31 08:15:23-07	3345140
/	203.0.113.210	GET	200 OK	2016-07-31 08:14:52-07	3345141
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-31 08:15:13-07	3345142
/article/media-obsessed-with-bears	203.0.113.210	GET	200 OK	2016-07-31 08:15:28-07	3345143
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 08:15:39-07	3345144
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-31 08:15:45-07	3345145
/	203.0.113.123	GET	200 OK	2016-07-31 08:15:01-07	3345146
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-31 08:15:45-07	3345147
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-31 08:15:37-07	3345148
/article/media-obsessed-with-bears	203.0.113.123	GET	200 OK	2016-07-31 08:15:28-07	3345149
/	198.51.100.32	GET	200 OK	2016-07-31 08:15:09-07	3345150
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-31 08:15:53-07	3345151
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-31 08:15:52-07	3345152
/article/bad-things-gone	198.51.100.32	GET	200 OK	2016-07-31 08:16:07-07	3345153
/article/trouble-for-troubled	198.51.100.32	GET	200 OK	2016-07-31 08:16:08-07	3345154
/	198.51.100.116	GET	200 OK	2016-07-31 08:15:10-07	3345155
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-31 08:15:52-07	3345156
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-31 08:16:09-07	3345157
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-31 08:15:56-07	3345158
/	198.51.100.105	GET	200 OK	2016-07-31 08:15:11-07	3345159
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-31 08:15:59-07	3345160
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-31 08:16:05-07	3345161
/article/media-obsessed-with-bears	198.51.100.105	GET	200 OK	2016-07-31 08:16:05-07	3345162
/	192.0.2.40	GET	200 OK	2016-07-31 08:15:12-07	3345163
/article/trouble-for-troubled	192.0.2.40	GET	200 OK	2016-07-31 08:16:11-07	3345164
/article/candidate-is-jerk	192.0.2.40	GET	200 OK	2016-07-31 08:16:01-07	3345165
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-31 08:15:52-07	3345166
/	192.0.2.96	GET	200 OK	2016-07-31 08:15:14-07	3345167
/	198.51.100.242	GET	200 OK	2016-07-31 11:06:51-07	3351638
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-31 08:16:04-07	3345168
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-31 08:16:08-07	3345169
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-31 08:15:54-07	3345170
/	192.0.2.44	GET	200 OK	2016-07-31 08:15:24-07	3345171
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-31 08:15:47-07	3345172
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-31 08:16:05-07	3345173
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-31 08:16:15-07	3345174
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-31 08:15:45-07	3345175
/	198.51.100.72	GET	200 OK	2016-07-31 08:15:34-07	3345176
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-31 08:15:59-07	3345177
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-31 08:16:09-07	3345178
/article/media-obsessed-with-bears	198.51.100.72	GET	200 OK	2016-07-31 08:16:28-07	3345179
/	203.0.113.55	GET	200 OK	2016-07-31 08:15:42-07	3345180
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-31 08:16:26-07	3345181
/	192.0.2.84	GET	200 OK	2016-07-31 08:15:45-07	3345182
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-31 08:16:30-07	3345183
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-31 08:16:25-07	3345184
/article/so-many-bears	192.0.2.84	GET	200 OK	2016-07-31 08:16:18-07	3345185
/	198.51.100.237	GET	200 OK	2016-07-31 08:15:48-07	3345186
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-31 08:16:11-07	3345187
/article/media-obsessed-with-bears	198.51.100.237	GET	200 OK	2016-07-31 08:16:30-07	3345188
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-31 08:16:15-07	3345189
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-31 08:16:32-07	3345190
/	192.0.2.135	GET	200 OK	2016-07-31 08:15:53-07	3345191
/article/balloon-goons-doomed	192.0.2.135	GET	200 OK	2016-07-31 08:16:28-07	3345192
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-31 08:16:14-07	3345193
/	203.0.113.215	GET	200 OK	2016-07-31 08:15:57-07	3345194
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-31 08:16:40-07	3345195
/	203.0.113.69	GET	200 OK	2016-07-31 08:16:04-07	3345196
/article/goats-eat-googles	203.0.113.69	GET	200 OK	2016-07-31 08:16:42-07	3345197
/	192.0.2.192	GET	200 OK	2016-07-31 08:16:14-07	3345198
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-31 08:16:47-07	3345199
/article/bears-love-berries	192.0.2.192	GET	200 OK	2016-07-31 08:17:10-07	3345200
/article/candidate-is-jerk	192.0.2.192	GET	200 OK	2016-07-31 08:16:48-07	3345201
/article/balloon-goons-doomed	192.0.2.192	GET	200 OK	2016-07-31 08:16:42-07	3345202
/	203.0.113.58	GET	200 OK	2016-07-31 08:16:15-07	3345203
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-31 08:16:43-07	3345204
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-31 08:17:02-07	3345205
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 08:17:08-07	3345206
/	192.0.2.85	GET	200 OK	2016-07-31 08:16:18-07	3345207
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-31 08:16:56-07	3345208
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-31 08:17:02-07	3345209
/	192.0.2.189	GET	200 OK	2016-07-31 08:16:25-07	3345210
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-31 08:17:14-07	3345211
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-31 08:17:16-07	3345212
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-31 08:17:21-07	3345213
/	198.51.100.104	GET	200 OK	2016-07-31 08:16:33-07	3345214
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-31 08:17:27-07	3345215
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-31 08:17:10-07	3345216
/	203.0.113.54	GET	200 OK	2016-07-31 08:16:40-07	3345217
/article/media-obsessed-with-bears	203.0.113.54	GET	200 OK	2016-07-31 08:17:11-07	3345218
/article/goats-eat-googles	203.0.113.54	GET	200 OK	2016-07-31 08:17:11-07	3345219
/article/so-many-bears	203.0.113.54	GET	200 OK	2016-07-31 08:17:17-07	3345220
/	203.0.113.178	GET	200 OK	2016-07-31 08:16:42-07	3345221
/article/candidate-is-jerk	203.0.113.178	GET	200 OK	2016-07-31 08:17:18-07	3345222
/	192.0.2.186	GET	200 OK	2016-07-31 08:16:52-07	3345223
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-31 08:17:20-07	3345224
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-31 08:17:19-07	3345225
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-31 08:17:52-07	3345226
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-31 08:17:21-07	3345227
/	198.51.100.136	GET	200 OK	2016-07-31 08:17:00-07	3345228
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 08:17:42-07	3345229
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-31 08:17:16-07	3345230
/	198.51.100.112	GET	200 OK	2016-07-31 08:17:02-07	3345231
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-31 08:17:54-07	3345232
/article/candidate-is-jerkq	198.51.100.112	GET	404 NOT FOUND	2016-07-31 08:17:30-07	3345233
/article/goats-eat-googles	198.51.100.112	GET	200 OK	2016-07-31 08:17:31-07	3345234
/article/trouble-for-troubled	198.51.100.112	GET	200 OK	2016-07-31 08:17:55-07	3345235
/	203.0.113.241	GET	200 OK	2016-07-31 08:17:08-07	3345236
/article/balloon-goons-doomed	203.0.113.241	GET	200 OK	2016-07-31 08:17:33-07	3345237
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-31 08:17:43-07	3345238
/article/trouble-for-troubled	203.0.113.241	GET	200 OK	2016-07-31 08:17:25-07	3345239
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-31 08:17:27-07	3345240
/	203.0.113.22	GET	200 OK	2016-07-31 08:17:16-07	3345241
/article/trouble-for-troubled	203.0.113.22	GET	200 OK	2016-07-31 08:17:49-07	3345242
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-31 08:17:46-07	3345243
/article/bad-things-gone	203.0.113.22	GET	200 OK	2016-07-31 08:17:31-07	3345244
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-31 08:17:36-07	3345245
/	203.0.113.185	GET	200 OK	2016-07-31 08:17:19-07	3345246
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 08:17:49-07	3345247
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 08:17:35-07	3345248
/	192.0.2.80	GET	200 OK	2016-07-31 08:17:28-07	3345249
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-31 08:18:13-07	3345250
/article/trouble-for-troubled	192.0.2.80	GET	200 OK	2016-07-31 08:18:21-07	3345251
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-31 08:17:48-07	3345252
/	203.0.113.182	GET	200 OK	2016-07-31 08:17:36-07	3345253
/article/trouble-for-troublede	203.0.113.182	GET	404 NOT FOUND	2016-07-31 08:18:10-07	3345254
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-31 08:18:16-07	3345255
/	198.51.100.169	GET	200 OK	2016-07-31 08:17:37-07	3345256
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 08:18:25-07	3345257
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-31 08:18:28-07	3345258
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 08:18:04-07	3345259
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 08:18:28-07	3345260
/	198.51.100.196	GET	200 OK	2016-07-31 08:17:45-07	3345261
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 08:18:19-07	3345262
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 08:18:23-07	3345263
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-31 08:18:39-07	3345264
/	192.0.2.227	GET	200 OK	2016-07-31 08:17:53-07	3345265
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 08:18:25-07	3345266
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-31 08:18:10-07	3345267
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 08:18:18-07	3345268
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 08:18:31-07	3345269
/	198.51.100.74	GET	200 OK	2016-07-31 08:17:55-07	3345270
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-31 08:18:20-07	3345271
/	203.0.113.112	GET	200 OK	2016-07-31 08:17:58-07	3345272
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-31 08:18:50-07	3345273
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-31 08:18:37-07	3345274
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-31 08:18:56-07	3345275
/	192.0.2.4	GET	200 OK	2016-07-31 08:18:00-07	3345276
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-31 08:18:16-07	3345277
/	203.0.113.172	GET	200 OK	2016-07-31 08:18:02-07	3345278
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-31 08:18:18-07	3345279
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-31 08:18:50-07	3345280
/article/goats-eat-googles	203.0.113.172	GET	200 OK	2016-07-31 08:18:59-07	3345281
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-31 08:18:25-07	3345282
/	192.0.2.142	GET	200 OK	2016-07-31 08:18:06-07	3345283
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-31 08:19:00-07	3345284
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-31 08:18:58-07	3345285
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-31 08:18:22-07	3345286
/	203.0.113.37	GET	200 OK	2016-07-31 08:18:07-07	3345287
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-31 08:18:50-07	3345288
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-31 08:18:27-07	3345289
/	203.0.113.104	GET	200 OK	2016-07-31 08:18:16-07	3345290
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-31 08:18:47-07	3345291
/	203.0.113.122	GET	200 OK	2016-07-31 08:18:17-07	3345292
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-31 08:18:36-07	3345293
/article/balloon-goons-doomed	203.0.113.122	GET	200 OK	2016-07-31 08:18:58-07	3345294
/	203.0.113.227	GET	200 OK	2016-07-31 08:18:21-07	3345295
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-31 08:18:54-07	3345296
/	192.0.2.221	GET	200 OK	2016-07-31 08:18:22-07	3345297
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 08:19:07-07	3345298
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 08:19:10-07	3345299
/	198.51.100.85	GET	200 OK	2016-07-31 08:18:31-07	3345300
/article/bears-love-berries	198.51.100.85	GET	200 OK	2016-07-31 08:19:17-07	3345301
/	192.0.2.227	GET	200 OK	2016-07-31 08:18:33-07	3345302
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 08:18:48-07	3345303
/	203.0.113.127	GET	200 OK	2016-07-31 08:18:35-07	3345304
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-31 08:18:58-07	3345305
/	198.51.100.109	GET	200 OK	2016-07-31 08:18:45-07	3345306
/article/trouble-for-troubled	198.51.100.109	GET	200 OK	2016-07-31 08:19:35-07	3345307
/article/goats-eat-googles	198.51.100.109	GET	200 OK	2016-07-31 08:19:39-07	3345308
/	203.0.113.124	GET	200 OK	2016-07-31 08:18:55-07	3345309
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 08:19:51-07	3345310
/	198.51.100.241	GET	200 OK	2016-07-31 08:19:02-07	3345311
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-31 08:19:50-07	3345312
/article/candidate-is-jerk	198.51.100.241	GET	200 OK	2016-07-31 08:19:29-07	3345313
/article/balloon-goons-doomed	198.51.100.241	GET	200 OK	2016-07-31 08:19:59-07	3345314
/	203.0.113.62	GET	200 OK	2016-07-31 08:19:05-07	3345315
/article/bad-things-gone	203.0.113.62	GET	200 OK	2016-07-31 08:19:23-07	3345316
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-31 08:19:28-07	3345317
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-31 08:19:52-07	3345318
/	192.0.2.152	GET	200 OK	2016-07-31 08:19:12-07	3345319
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-31 08:19:29-07	3345320
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-31 08:19:56-07	3345321
/	192.0.2.244	GET	200 OK	2016-07-31 08:19:16-07	3345322
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-31 08:20:11-07	3345323
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-31 08:20:04-07	3345324
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-31 08:19:50-07	3345325
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-31 08:19:36-07	3345326
/	203.0.113.182	GET	200 OK	2016-07-31 08:19:21-07	3345327
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-31 08:19:36-07	3345328
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-31 08:20:02-07	3345329
/article/bad-things-gone	203.0.113.182	GET	200 OK	2016-07-31 08:20:14-07	3345330
/	203.0.113.59	GET	200 OK	2016-07-31 08:19:31-07	3345331
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-31 08:20:06-07	3345332
/article/balloon-goons-doomed	203.0.113.59	GET	200 OK	2016-07-31 08:19:59-07	3345333
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-31 08:20:17-07	3345334
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-31 08:20:20-07	3345335
/	203.0.113.155	GET	200 OK	2016-07-31 08:19:39-07	3345336
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-31 08:20:03-07	3345337
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-31 08:19:56-07	3345338
/article/balloon-goons-doomed	203.0.113.155	GET	200 OK	2016-07-31 08:20:08-07	3345339
/article/media-obsessed-with-bears	203.0.113.155	GET	200 OK	2016-07-31 08:20:16-07	3345340
/	198.51.100.150	GET	200 OK	2016-07-31 08:19:45-07	3345341
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-31 08:20:40-07	3345342
/article/so-many-bears	198.51.100.150	GET	200 OK	2016-07-31 08:20:13-07	3345343
/article/media-obsessed-with-bears	198.51.100.150	GET	200 OK	2016-07-31 08:20:02-07	3345344
/article/goats-eat-googles	198.51.100.150	GET	200 OK	2016-07-31 08:20:36-07	3345345
/	198.51.100.136	GET	200 OK	2016-07-31 08:19:47-07	3345346
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-31 08:20:18-07	3345347
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-31 08:20:20-07	3345348
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-31 08:20:07-07	3345349
/	203.0.113.149	GET	200 OK	2016-07-31 08:19:52-07	3345350
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-31 08:20:17-07	3345351
/	203.0.113.94	GET	200 OK	2016-07-31 08:19:56-07	3345352
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 08:20:51-07	3345353
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-31 08:20:50-07	3345354
/	198.51.100.87	GET	200 OK	2016-07-31 08:19:59-07	3345355
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-31 08:20:17-07	3345356
/	192.0.2.84	GET	200 OK	2016-07-31 11:12:13-07	3351830
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-31 08:20:17-07	3345357
/	198.51.100.109	GET	200 OK	2016-07-31 08:20:02-07	3345358
/article/candidate-is-jerk	198.51.100.109	GET	200 OK	2016-07-31 08:20:36-07	3345359
/	203.0.113.95	GET	200 OK	2016-07-31 08:20:04-07	3345360
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-31 08:20:37-07	3345361
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-31 08:20:42-07	3345362
/	203.0.113.149	GET	200 OK	2016-07-31 08:20:09-07	3345363
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-31 08:20:30-07	3345364
/article/media-obsessed-with-bears	203.0.113.149	GET	200 OK	2016-07-31 08:20:36-07	3345365
/	203.0.113.119	GET	200 OK	2016-07-31 08:20:13-07	3345366
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-31 08:20:46-07	3345367
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-31 08:20:31-07	3345368
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-31 08:21:10-07	3345369
/	203.0.113.216	GET	200 OK	2016-07-31 08:20:22-07	3345370
/article/so-many-bears	203.0.113.216	GET	200 OK	2016-07-31 08:21:12-07	3345371
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-31 08:20:48-07	3345372
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-31 08:21:22-07	3345373
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-31 08:21:14-07	3345374
/	203.0.113.158	GET	200 OK	2016-07-31 08:20:23-07	3345375
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 08:20:50-07	3345376
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-31 08:20:55-07	3345377
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-31 08:20:55-07	3345378
/	203.0.113.95	GET	200 OK	2016-07-31 08:20:30-07	3345379
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-31 08:20:45-07	3345380
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-31 08:21:05-07	3345381
/article/goats-eat-googles	203.0.113.95	GET	200 OK	2016-07-31 08:21:00-07	3345382
/	192.0.2.47	GET	200 OK	2016-07-31 08:20:39-07	3345383
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 08:21:25-07	3345384
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 08:21:34-07	3345385
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-31 08:21:34-07	3345386
/	198.51.100.64	GET	200 OK	2016-07-31 08:20:41-07	3345387
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-31 08:21:41-07	3345388
/	203.0.113.106	GET	200 OK	2016-07-31 08:20:50-07	3345389
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-31 08:21:23-07	3345390
/	203.0.113.106	GET	200 OK	2016-07-31 08:20:51-07	3345391
/article/media-obsessed-with-bears	203.0.113.106	GET	200 OK	2016-07-31 08:21:45-07	3345392
/	198.51.100.38	GET	200 OK	2016-07-31 08:21:01-07	3345393
/article/trouble-for-troubled	198.51.100.38	GET	200 OK	2016-07-31 08:21:48-07	3345394
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-31 08:21:21-07	3345395
/	192.0.2.44	GET	200 OK	2016-07-31 08:21:06-07	3345396
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-31 08:21:57-07	3345397
/	192.0.2.178	GET	200 OK	2016-07-31 08:21:12-07	3345398
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-31 08:21:27-07	3345399
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-31 08:21:32-07	3345400
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-31 08:21:34-07	3345401
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-31 08:22:04-07	3345402
/	198.51.100.110	GET	200 OK	2016-07-31 08:21:19-07	3345403
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-31 08:22:01-07	3345404
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-31 08:22:09-07	3345405
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-31 08:22:14-07	3345406
/	198.51.100.5	GET	200 OK	2016-07-31 08:21:27-07	3345407
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-31 08:22:12-07	3345408
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-31 08:22:05-07	3345409
/	198.51.100.88	GET	200 OK	2016-07-31 08:21:30-07	3345410
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-31 08:21:45-07	3345411
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-31 08:22:28-07	3345412
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-31 08:22:22-07	3345413
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-31 08:22:26-07	3345414
/	203.0.113.170	GET	200 OK	2016-07-31 08:21:38-07	3345415
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-31 08:21:59-07	3345416
/	192.0.2.48	GET	200 OK	2016-07-31 08:21:46-07	3345417
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 08:22:24-07	3345418
/	198.51.100.189	GET	200 OK	2016-07-31 08:21:56-07	3345419
/article/so-many-bears	198.51.100.189	GET	200 OK	2016-07-31 08:22:28-07	3345420
/	198.51.100.62	GET	200 OK	2016-07-31 08:22:05-07	3345421
/article/goats-eat-googles	198.51.100.62	GET	200 OK	2016-07-31 08:22:55-07	3345422
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-31 08:22:56-07	3345423
/article/bad-things-gone	198.51.100.62	GET	200 OK	2016-07-31 08:22:57-07	3345424
/	198.51.100.81	GET	200 OK	2016-07-31 08:22:12-07	3345425
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-31 08:23:02-07	3345426
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-31 08:23:10-07	3345427
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 08:22:57-07	3345428
/	203.0.113.76	GET	200 OK	2016-07-31 08:22:13-07	3345429
/article/balloon-goons-doomed	203.0.113.76	GET	200 OK	2016-07-31 08:22:52-07	3345430
/	192.0.2.207	GET	200 OK	2016-07-31 08:22:20-07	3345431
/article/bears-love-berries	192.0.2.207	GET	200 OK	2016-07-31 08:22:53-07	3345432
/	198.51.100.119	GET	200 OK	2016-07-31 08:22:22-07	3345433
/article/bears-love-berries	198.51.100.119	GET	200 OK	2016-07-31 08:22:56-07	3345434
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-31 08:22:48-07	3345435
/	192.0.2.223	GET	200 OK	2016-07-31 08:22:24-07	3345436
/article/media-obsessed-with-bears	192.0.2.223	GET	200 OK	2016-07-31 08:22:45-07	3345437
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-31 08:22:44-07	3345438
/article/goats-eat-googles	192.0.2.223	GET	200 OK	2016-07-31 08:22:41-07	3345439
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-31 08:22:53-07	3345440
/	198.51.100.18	GET	200 OK	2016-07-31 08:22:33-07	3345441
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-31 08:22:52-07	3345442
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-31 08:23:27-07	3345443
/article/candidate-is-jerk	198.51.100.18	GET	200 OK	2016-07-31 08:23:06-07	3345444
/article/bears-love-berries	198.51.100.18	GET	200 OK	2016-07-31 08:23:09-07	3345445
/	203.0.113.232	GET	200 OK	2016-07-31 08:22:35-07	3345446
/article/trouble-for-troubled	203.0.113.232	GET	200 OK	2016-07-31 08:23:16-07	3345447
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-31 08:23:35-07	3345448
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-31 08:23:00-07	3345449
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-31 08:22:50-07	3345450
/	203.0.113.30	GET	200 OK	2016-07-31 08:22:43-07	3345451
/article/bad-things-gone	203.0.113.30	GET	200 OK	2016-07-31 08:22:59-07	3345452
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-31 08:23:21-07	3345453
/article/so-many-bears	203.0.113.30	GET	200 OK	2016-07-31 08:23:19-07	3345454
/	198.51.100.83	GET	200 OK	2016-07-31 08:22:44-07	3345455
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-31 08:23:36-07	3345456
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-31 08:23:02-07	3345457
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-31 08:23:06-07	3345458
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-31 08:23:11-07	3345459
/	192.0.2.34	GET	200 OK	2016-07-31 08:22:47-07	3345460
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-31 08:23:25-07	3345461
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-31 08:23:34-07	3345462
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-31 08:23:09-07	3345463
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-31 08:23:27-07	3345464
/	198.51.100.94	GET	200 OK	2016-07-31 08:22:50-07	3345465
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-31 08:23:49-07	3345466
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-31 08:23:18-07	3345467
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-31 08:23:18-07	3345468
/article/bad-things-gone	198.51.100.94	GET	200 OK	2016-07-31 08:23:33-07	3345469
/	198.51.100.3	GET	200 OK	2016-07-31 08:22:54-07	3345470
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-31 08:23:51-07	3345471
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-31 08:23:44-07	3345472
/	203.0.113.112	GET	200 OK	2016-07-31 08:23:04-07	3345473
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-31 08:23:35-07	3345474
/article/media-obsessed-with-bears	203.0.113.112	GET	200 OK	2016-07-31 08:23:59-07	3345475
/	198.51.100.220	GET	200 OK	2016-07-31 08:23:10-07	3345476
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-31 08:24:10-07	3345477
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-31 08:23:49-07	3345478
/article/candidate-is-jerkf	198.51.100.220	GET	404 NOT FOUND	2016-07-31 08:23:51-07	3345479
/article/trouble-for-troubled	198.51.100.220	GET	200 OK	2016-07-31 08:23:27-07	3345480
/	198.51.100.155	GET	200 OK	2016-07-31 08:23:16-07	3345481
/article/trouble-for-troubled	198.51.100.155	GET	200 OK	2016-07-31 08:23:40-07	3345482
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-31 08:23:42-07	3345483
/	192.0.2.22	GET	200 OK	2016-07-31 08:23:23-07	3345484
/article/trouble-for-troubled	192.0.2.22	GET	200 OK	2016-07-31 08:24:04-07	3345485
/article/bad-things-gone	192.0.2.22	GET	200 OK	2016-07-31 08:24:02-07	3345486
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-31 08:24:17-07	3345487
/article/candidate-is-jerk	192.0.2.22	GET	200 OK	2016-07-31 08:24:02-07	3345488
/	192.0.2.110	GET	200 OK	2016-07-31 08:23:24-07	3345489
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-31 08:23:40-07	3345490
/article/so-many-bears	192.0.2.110	GET	200 OK	2016-07-31 08:24:06-07	3345491
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-31 08:24:16-07	3345492
/	192.0.2.27	GET	200 OK	2016-07-31 08:23:29-07	3345493
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-31 08:24:05-07	3345494
/article/bad-things-gone	192.0.2.27	GET	200 OK	2016-07-31 08:24:17-07	3345495
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-31 08:23:53-07	3345496
/	203.0.113.180	GET	200 OK	2016-07-31 08:23:34-07	3345497
/article/media-obsessed-with-bears	203.0.113.180	GET	200 OK	2016-07-31 08:24:19-07	3345498
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-31 08:24:20-07	3345499
/	203.0.113.145	GET	200 OK	2016-07-31 08:23:43-07	3345500
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-31 08:24:30-07	3345501
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-31 08:24:06-07	3345502
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-31 08:24:09-07	3345503
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-31 08:24:38-07	3345504
/	192.0.2.71	GET	200 OK	2016-07-31 08:23:53-07	3345505
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-31 08:24:49-07	3345506
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-31 08:24:35-07	3345507
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-31 08:24:14-07	3345508
/	203.0.113.110	GET	200 OK	2016-07-31 08:24:01-07	3345509
/article/candidate-is-jerk	203.0.113.110	GET	200 OK	2016-07-31 08:24:50-07	3345510
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-31 08:24:59-07	3345511
/	198.51.100.53	GET	200 OK	2016-07-31 08:24:05-07	3345512
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-31 08:24:49-07	3345513
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-31 08:24:22-07	3345514
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-31 08:24:22-07	3345515
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-31 08:24:51-07	3345516
/	192.0.2.132	GET	200 OK	2016-07-31 08:24:10-07	3345517
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-31 08:25:10-07	3345518
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-31 08:25:02-07	3345519
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-31 08:24:33-07	3345520
/article/so-many-bears	192.0.2.132	GET	200 OK	2016-07-31 08:25:07-07	3345521
/	192.0.2.149	GET	200 OK	2016-07-31 08:24:15-07	3345522
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-31 08:24:35-07	3345523
/article/candidate-is-jerk	192.0.2.149	GET	200 OK	2016-07-31 08:24:34-07	3345524
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-31 08:24:53-07	3345525
/article/goats-eat-googles	192.0.2.149	GET	200 OK	2016-07-31 08:24:53-07	3345526
/	203.0.113.126	GET	200 OK	2016-07-31 08:24:23-07	3345527
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 08:25:16-07	3345528
/article/goats-eat-googles	203.0.113.126	GET	200 OK	2016-07-31 08:24:41-07	3345529
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-31 08:25:02-07	3345530
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-31 08:25:17-07	3345531
/	198.51.100.71	GET	200 OK	2016-07-31 08:24:29-07	3345532
/article/candidate-is-jerk	198.51.100.71	GET	200 OK	2016-07-31 08:25:07-07	3345533
/	203.0.113.160	GET	200 OK	2016-07-31 08:24:37-07	3345534
/article/trouble-for-troubled	203.0.113.160	GET	200 OK	2016-07-31 08:25:26-07	3345535
/article/goats-eat-googles	203.0.113.160	GET	200 OK	2016-07-31 08:25:17-07	3345536
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-31 08:25:13-07	3345537
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-31 08:25:13-07	3345538
/	198.51.100.31	GET	200 OK	2016-07-31 08:24:42-07	3345539
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 08:25:04-07	3345540
/	203.0.113.168	GET	200 OK	2016-07-31 08:24:47-07	3345541
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-31 08:25:23-07	3345542
/article/candidate-is-jerk	203.0.113.168	GET	200 OK	2016-07-31 08:25:02-07	3345543
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-31 08:25:32-07	3345544
/	192.0.2.213	GET	200 OK	2016-07-31 08:24:52-07	3345545
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-31 08:25:12-07	3345546
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 08:25:42-07	3345547
/article/candidate-is-jerk	192.0.2.213	GET	200 OK	2016-07-31 08:25:24-07	3345548
/	192.0.2.108	GET	200 OK	2016-07-31 08:24:55-07	3345549
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-31 08:25:34-07	3345550
/article/goats-eat-googles	192.0.2.108	GET	200 OK	2016-07-31 08:25:22-07	3345551
/	198.51.100.58	GET	200 OK	2016-07-31 08:25:01-07	3345552
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-31 08:25:30-07	3345553
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-31 08:25:23-07	3345554
/	198.51.100.30	GET	200 OK	2016-07-31 08:25:10-07	3345555
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-31 08:25:28-07	3345556
/article/bad-things-gone	198.51.100.30	GET	200 OK	2016-07-31 08:25:32-07	3345557
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 08:25:45-07	3345558
/	203.0.113.252	GET	200 OK	2016-07-31 08:25:17-07	3345559
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-31 08:25:56-07	3345560
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-31 08:25:43-07	3345561
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-31 08:25:48-07	3345562
/article/balloon-goons-doomed	203.0.113.252	GET	200 OK	2016-07-31 08:25:39-07	3345563
/	203.0.113.64	GET	200 OK	2016-07-31 08:25:21-07	3345564
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-31 08:25:41-07	3345565
/	192.0.2.217	GET	200 OK	2016-07-31 08:25:30-07	3345566
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-31 08:26:02-07	3345567
/	192.0.2.101	GET	200 OK	2016-07-31 08:25:33-07	3345568
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-31 08:26:15-07	3345569
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-31 08:26:09-07	3345570
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-31 08:26:10-07	3345571
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-31 08:26:23-07	3345572
/	192.0.2.38	GET	200 OK	2016-07-31 08:25:40-07	3345573
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-31 08:26:06-07	3345574
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-31 08:26:15-07	3345575
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-31 08:25:58-07	3345576
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-31 08:26:16-07	3345577
/	192.0.2.170	GET	200 OK	2016-07-31 08:25:45-07	3345578
/article/candidate-is-jerk	192.0.2.170	GET	200 OK	2016-07-31 08:26:32-07	3345579
/	203.0.113.20	GET	200 OK	2016-07-31 08:25:50-07	3345580
/article/bears-love-berries	203.0.113.20	GET	200 OK	2016-07-31 08:26:19-07	3345581
/article/candidate-is-jerk	203.0.113.20	GET	200 OK	2016-07-31 08:26:15-07	3345582
/	198.51.100.51	GET	200 OK	2016-07-31 08:25:55-07	3345583
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-31 08:26:40-07	3345584
/article/bears-love-berries	198.51.100.51	GET	200 OK	2016-07-31 08:26:38-07	3345585
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-31 08:26:10-07	3345586
/article/goats-eat-googles	198.51.100.51	GET	200 OK	2016-07-31 08:26:49-07	3345587
/	198.51.100.19	GET	200 OK	2016-07-31 08:25:59-07	3345588
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-31 08:26:14-07	3345589
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-31 08:26:14-07	3345590
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-31 08:26:26-07	3345591
/	203.0.113.166	GET	200 OK	2016-07-31 08:26:07-07	3345592
/article/bad-things-gone	203.0.113.166	GET	200 OK	2016-07-31 08:27:01-07	3345593
/article/so-many-bears	203.0.113.166	GET	200 OK	2016-07-31 08:27:01-07	3345594
/article/candidate-is-jerk	203.0.113.166	GET	200 OK	2016-07-31 08:26:40-07	3345595
/	198.51.100.143	GET	200 OK	2016-07-31 08:26:13-07	3345596
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-31 08:26:45-07	3345597
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-31 08:26:52-07	3345598
/article/trouble-for-troubled	198.51.100.143	GET	200 OK	2016-07-31 08:27:04-07	3345599
/	203.0.113.146	GET	200 OK	2016-07-31 08:26:23-07	3345600
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-31 08:26:40-07	3345601
/article/trouble-for-troubled	203.0.113.146	GET	200 OK	2016-07-31 08:27:22-07	3345602
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-31 08:26:57-07	3345603
/	198.51.100.136	GET	200 OK	2016-07-31 08:26:27-07	3345604
/article/candidate-is-jerk	198.51.100.136	GET	200 OK	2016-07-31 08:27:09-07	3345605
/article/bad-things-gone	198.51.100.136	GET	200 OK	2016-07-31 08:27:00-07	3345606
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-31 08:26:54-07	3345607
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-31 08:26:59-07	3345608
/	192.0.2.37	GET	200 OK	2016-07-31 08:26:33-07	3345609
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-31 08:27:02-07	3345610
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-31 08:27:17-07	3345611
/	203.0.113.235	GET	200 OK	2016-07-31 08:26:40-07	3345612
/article/so-many-bears	203.0.113.235	GET	200 OK	2016-07-31 08:27:38-07	3345613
/article/trouble-for-troubled	203.0.113.235	GET	200 OK	2016-07-31 08:27:16-07	3345614
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-31 08:27:36-07	3345615
/article/balloon-goons-doomed	203.0.113.235	GET	200 OK	2016-07-31 08:27:14-07	3345616
/	192.0.2.236	GET	200 OK	2016-07-31 08:26:42-07	3345617
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-31 08:26:57-07	3345618
/article/media-obsessed-with-bears	192.0.2.236	GET	200 OK	2016-07-31 08:27:33-07	3345619
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-31 08:27:35-07	3345620
/	192.0.2.46	GET	200 OK	2016-07-31 08:26:49-07	3345621
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-31 08:27:38-07	3345622
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-31 08:27:21-07	3345623
/	203.0.113.7	GET	200 OK	2016-07-31 08:26:58-07	3345624
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-31 08:27:33-07	3345625
/article/goats-eat-googles	203.0.113.7	GET	200 OK	2016-07-31 08:27:27-07	3345626
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-31 08:27:45-07	3345627
/	192.0.2.242	GET	200 OK	2016-07-31 08:27:04-07	3345628
/article/trouble-for-troubled	192.0.2.242	GET	200 OK	2016-07-31 08:27:25-07	3345629
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-31 08:27:55-07	3345630
/	203.0.113.36	GET	200 OK	2016-07-31 08:27:07-07	3345631
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 08:27:42-07	3345632
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-31 08:27:50-07	3345633
/	198.51.100.105	GET	200 OK	2016-07-31 08:27:09-07	3345634
/article/bears-love-berries	198.51.100.105	GET	200 OK	2016-07-31 08:27:38-07	3345635
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-31 08:28:01-07	3345636
/article/goats-eat-googles	198.51.100.105	GET	200 OK	2016-07-31 08:27:24-07	3345637
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-31 08:27:36-07	3345638
/	203.0.113.87	GET	200 OK	2016-07-31 08:27:10-07	3345639
/	198.51.100.205	GET	200 OK	2016-07-31 11:14:53-07	3351927
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-31 08:27:25-07	3345640
/	192.0.2.216	GET	200 OK	2016-07-31 08:27:18-07	3345641
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-31 08:28:11-07	3345642
/	192.0.2.71	GET	200 OK	2016-07-31 08:27:26-07	3345643
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-31 08:27:47-07	3345644
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-31 08:28:13-07	3345645
/	203.0.113.249	GET	200 OK	2016-07-31 08:27:32-07	3345646
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-31 08:27:59-07	3345647
/article/media-obsessed-with-bears	203.0.113.249	GET	200 OK	2016-07-31 08:28:26-07	3345648
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-31 08:28:06-07	3345649
/	192.0.2.200	GET	200 OK	2016-07-31 08:27:38-07	3345650
/article/goats-eat-googles	192.0.2.200	GET	200 OK	2016-07-31 08:28:31-07	3345651
/article/candidate-is-jerkh	192.0.2.200	GET	404 NOT FOUND	2016-07-31 08:28:13-07	3345652
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-31 08:28:24-07	3345653
/article/bad-things-gone	192.0.2.200	GET	200 OK	2016-07-31 08:28:08-07	3345654
/	198.51.100.253	GET	200 OK	2016-07-31 08:27:40-07	3345655
/article/candidate-is-jerk	198.51.100.253	GET	200 OK	2016-07-31 08:28:08-07	3345656
/article/bears-love-berries	198.51.100.253	GET	200 OK	2016-07-31 08:28:34-07	3345657
/	192.0.2.42	GET	200 OK	2016-07-31 08:27:46-07	3345658
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-31 08:28:06-07	3345659
/article/balloon-goons-doomed	192.0.2.42	GET	200 OK	2016-07-31 08:28:30-07	3345660
/	203.0.113.148	GET	200 OK	2016-07-31 08:27:49-07	3345661
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-31 08:28:30-07	3345662
/	198.51.100.23	GET	200 OK	2016-07-31 08:27:51-07	3345663
/article/bad-things-gone	198.51.100.23	GET	200 OK	2016-07-31 08:28:07-07	3345664
/	203.0.113.203	GET	200 OK	2016-07-31 08:28:00-07	3345665
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 08:28:29-07	3345666
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-31 08:28:26-07	3345667
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-31 08:28:50-07	3345668
/	203.0.113.24	GET	200 OK	2016-07-31 08:28:08-07	3345669
/article/trouble-for-troubled	203.0.113.24	GET	200 OK	2016-07-31 08:28:33-07	3345670
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-31 08:29:03-07	3345671
/	198.51.100.201	GET	200 OK	2016-07-31 08:28:17-07	3345672
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-31 08:28:57-07	3345673
/	203.0.113.35	GET	200 OK	2016-07-31 08:28:25-07	3345674
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 08:28:46-07	3345675
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 08:29:03-07	3345676
/	203.0.113.169	GET	200 OK	2016-07-31 08:28:27-07	3345677
/article/balloon-goons-doomedp	203.0.113.169	GET	404 NOT FOUND	2016-07-31 08:29:19-07	3345678
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-31 08:29:21-07	3345679
/	198.51.100.109	GET	200 OK	2016-07-31 08:28:31-07	3345680
/article/media-obsessed-with-bears	198.51.100.109	GET	200 OK	2016-07-31 08:29:25-07	3345681
/article/bad-things-gone	198.51.100.109	GET	200 OK	2016-07-31 08:29:02-07	3345682
/article/balloon-goons-doomed	198.51.100.109	GET	200 OK	2016-07-31 08:29:23-07	3345683
/	192.0.2.81	GET	200 OK	2016-07-31 08:28:36-07	3345684
/article/bad-things-gone	192.0.2.81	GET	200 OK	2016-07-31 08:29:33-07	3345685
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-31 08:29:31-07	3345686
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-31 08:28:52-07	3345687
/	198.51.100.7	GET	200 OK	2016-07-31 08:28:41-07	3345688
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-31 08:29:10-07	3345689
/article/candidate-is-jerk	198.51.100.7	GET	200 OK	2016-07-31 08:29:35-07	3345690
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-31 08:29:30-07	3345691
/article/bad-things-gone	198.51.100.7	GET	200 OK	2016-07-31 08:29:00-07	3345692
/	192.0.2.172	GET	200 OK	2016-07-31 08:28:48-07	3345693
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-31 08:29:37-07	3345694
/	198.51.100.10	GET	200 OK	2016-07-31 08:28:54-07	3345695
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-31 08:29:28-07	3345696
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 08:29:20-07	3345697
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-31 08:29:25-07	3345698
/	198.51.100.177	GET	200 OK	2016-07-31 08:29:02-07	3345699
/article/trouble-for-troubled	198.51.100.177	GET	200 OK	2016-07-31 08:29:43-07	3345700
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-31 08:29:49-07	3345701
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-31 08:29:33-07	3345702
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-31 08:29:25-07	3345703
/	198.51.100.164	GET	200 OK	2016-07-31 08:29:04-07	3345704
/article/bears-love-berries	198.51.100.164	GET	200 OK	2016-07-31 08:29:20-07	3345705
/article/trouble-for-troubled	198.51.100.164	GET	200 OK	2016-07-31 08:29:27-07	3345706
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-31 08:29:41-07	3345707
/	198.51.100.26	GET	200 OK	2016-07-31 08:29:14-07	3345708
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-31 08:30:04-07	3345709
/article/candidate-is-jerk	198.51.100.26	GET	200 OK	2016-07-31 08:29:30-07	3345710
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-31 08:29:54-07	3345711
/article/media-obsessed-with-bears	198.51.100.26	GET	200 OK	2016-07-31 08:29:49-07	3345712
/	198.51.100.221	GET	200 OK	2016-07-31 08:29:21-07	3345713
/article/bad-things-gone	198.51.100.221	GET	200 OK	2016-07-31 08:30:11-07	3345714
/article/media-obsessed-with-bears	198.51.100.221	GET	200 OK	2016-07-31 08:29:43-07	3345715
/	198.51.100.226	GET	200 OK	2016-07-31 08:29:24-07	3345716
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 08:29:53-07	3345717
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-31 08:30:22-07	3345718
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-31 08:30:01-07	3345719
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 08:29:52-07	3345720
/	198.51.100.140	GET	200 OK	2016-07-31 08:29:25-07	3345721
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-31 08:30:16-07	3345722
/article/bears-love-berries	198.51.100.140	GET	200 OK	2016-07-31 08:30:00-07	3345723
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-31 08:29:59-07	3345724
/	203.0.113.250	GET	200 OK	2016-07-31 08:29:31-07	3345725
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-31 08:30:15-07	3345726
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-31 08:29:51-07	3345727
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-31 08:30:18-07	3345728
/	198.51.100.160	GET	200 OK	2016-07-31 08:29:40-07	3345729
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-31 08:30:01-07	3345730
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-31 08:30:10-07	3345731
/	198.51.100.231	GET	200 OK	2016-07-31 08:29:49-07	3345732
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-31 08:30:36-07	3345733
/	198.51.100.182	GET	200 OK	2016-07-31 08:29:55-07	3345734
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-31 08:30:49-07	3345735
/article/bears-love-berries	198.51.100.182	GET	200 OK	2016-07-31 08:30:22-07	3345736
/	192.0.2.131	GET	200 OK	2016-07-31 08:30:04-07	3345737
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-31 08:30:42-07	3345738
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-31 08:30:56-07	3345739
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-31 08:30:32-07	3345740
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-31 08:30:43-07	3345741
/	203.0.113.136	GET	200 OK	2016-07-31 08:30:08-07	3345742
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-31 08:30:38-07	3345743
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-31 08:30:35-07	3345744
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-31 08:31:02-07	3345745
/	198.51.100.10	GET	200 OK	2016-07-31 08:30:13-07	3345746
/article/media-obsessed-with-bears	198.51.100.10	GET	200 OK	2016-07-31 08:31:02-07	3345747
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 08:30:52-07	3345748
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 08:30:31-07	3345749
/	203.0.113.207	GET	200 OK	2016-07-31 08:30:18-07	3345750
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-31 08:30:37-07	3345751
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-31 08:30:45-07	3345752
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-31 08:31:15-07	3345753
/article/goats-eat-googles	203.0.113.207	GET	200 OK	2016-07-31 08:30:37-07	3345754
/	203.0.113.151	GET	200 OK	2016-07-31 08:30:24-07	3345755
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-31 08:30:44-07	3345756
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-31 08:30:41-07	3345757
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-31 08:30:55-07	3345758
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-31 08:31:16-07	3345759
/	203.0.113.110	GET	200 OK	2016-07-31 08:30:34-07	3345760
/article/trouble-for-troubled	203.0.113.110	GET	200 OK	2016-07-31 08:31:21-07	3345761
/article/balloon-goons-doomed	203.0.113.110	GET	200 OK	2016-07-31 08:31:13-07	3345762
/article/bad-things-gone	203.0.113.110	GET	200 OK	2016-07-31 08:31:21-07	3345763
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-31 08:31:12-07	3345764
/	198.51.100.21	GET	200 OK	2016-07-31 08:30:35-07	3345765
/article/balloon-goons-doomed	198.51.100.21	GET	200 OK	2016-07-31 08:31:00-07	3345766
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-31 08:31:26-07	3345767
/	192.0.2.81	GET	200 OK	2016-07-31 08:30:43-07	3345768
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-31 08:31:18-07	3345769
/	203.0.113.40	GET	200 OK	2016-07-31 08:30:49-07	3345770
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-31 08:31:41-07	3345771
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-31 08:31:44-07	3345772
/	203.0.113.93	GET	200 OK	2016-07-31 08:30:58-07	3345773
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 08:31:44-07	3345774
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-31 08:31:13-07	3345775
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-31 08:31:21-07	3345776
/	203.0.113.102	GET	200 OK	2016-07-31 08:31:03-07	3345777
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-31 08:31:19-07	3345778
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-31 08:31:33-07	3345779
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-31 08:31:36-07	3345780
/	203.0.113.199	GET	200 OK	2016-07-31 08:31:11-07	3345781
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-31 08:32:07-07	3345782
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-31 08:31:57-07	3345783
/	203.0.113.32	GET	200 OK	2016-07-31 08:31:21-07	3345784
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-31 08:32:04-07	3345785
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 08:31:53-07	3345786
/	198.51.100.167	GET	200 OK	2016-07-31 08:31:28-07	3345787
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-31 08:32:10-07	3345788
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-31 08:32:21-07	3345789
/article/media-obsessed-with-bears	198.51.100.167	GET	200 OK	2016-07-31 08:32:02-07	3345790
/	192.0.2.49	GET	200 OK	2016-07-31 08:31:29-07	3345791
/article/balloon-goons-doomed	192.0.2.49	GET	200 OK	2016-07-31 08:32:25-07	3345792
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-31 08:32:08-07	3345793
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-31 08:32:24-07	3345794
/	203.0.113.226	GET	200 OK	2016-07-31 08:31:34-07	3345795
/article/goats-eat-googles	203.0.113.226	GET	200 OK	2016-07-31 08:32:06-07	3345796
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-31 08:31:57-07	3345797
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-31 08:32:16-07	3345798
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-31 08:32:25-07	3345799
/	198.51.100.228	GET	200 OK	2016-07-31 08:31:35-07	3345800
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 08:32:04-07	3345801
/	198.51.100.154	GET	200 OK	2016-07-31 08:31:43-07	3345802
/article/bad-things-gone	198.51.100.154	GET	200 OK	2016-07-31 08:32:42-07	3345803
/article/so-many-bears	198.51.100.154	GET	200 OK	2016-07-31 08:32:32-07	3345804
/	203.0.113.78	GET	200 OK	2016-07-31 08:31:46-07	3345805
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-31 08:32:09-07	3345806
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-31 08:32:40-07	3345807
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-31 08:32:18-07	3345808
/article/candidate-is-jerk	203.0.113.78	GET	200 OK	2016-07-31 08:32:29-07	3345809
/	192.0.2.242	GET	200 OK	2016-07-31 08:31:53-07	3345810
/article/bad-things-gone	192.0.2.242	GET	200 OK	2016-07-31 08:32:26-07	3345811
/article/goats-eat-googles	192.0.2.242	GET	200 OK	2016-07-31 08:32:50-07	3345812
/article/so-many-bears	192.0.2.242	GET	200 OK	2016-07-31 08:32:51-07	3345813
/article/candidate-is-jerk	192.0.2.242	GET	200 OK	2016-07-31 08:32:31-07	3345814
/	192.0.2.235	GET	200 OK	2016-07-31 08:31:55-07	3345815
/article/goats-eat-googles	192.0.2.235	GET	200 OK	2016-07-31 08:32:51-07	3345816
/article/balloon-goons-doomed	192.0.2.235	GET	200 OK	2016-07-31 08:32:21-07	3345817
/	198.51.100.201	GET	200 OK	2016-07-31 08:31:57-07	3345818
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-31 08:32:20-07	3345819
/article/candidate-is-jerk	198.51.100.201	GET	200 OK	2016-07-31 08:32:34-07	3345820
/	198.51.100.84	GET	200 OK	2016-07-31 08:32:00-07	3345821
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-31 08:32:42-07	3345822
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-31 08:32:27-07	3345823
/	192.0.2.169	GET	200 OK	2016-07-31 08:32:04-07	3345824
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-31 08:32:20-07	3345825
/	203.0.113.53	GET	200 OK	2016-07-31 08:32:14-07	3345826
/article/so-many-bears	203.0.113.53	GET	200 OK	2016-07-31 08:33:02-07	3345827
/	198.51.100.178	GET	200 OK	2016-07-31 08:32:19-07	3345828
/article/so-many-bears	198.51.100.178	GET	200 OK	2016-07-31 08:32:35-07	3345829
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-31 08:32:43-07	3345830
/article/bad-things-gone	198.51.100.178	GET	200 OK	2016-07-31 08:33:12-07	3345831
/article/candidate-is-jerk	198.51.100.178	GET	200 OK	2016-07-31 08:33:14-07	3345832
/	198.51.100.105	GET	200 OK	2016-07-31 08:32:28-07	3345833
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-31 08:32:44-07	3345834
/	203.0.113.75	GET	200 OK	2016-07-31 08:32:38-07	3345835
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-31 08:33:15-07	3345836
/article/bad-things-gone	203.0.113.75	GET	200 OK	2016-07-31 08:33:33-07	3345837
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-31 08:33:20-07	3345838
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 08:33:24-07	3345839
/	192.0.2.169	GET	200 OK	2016-07-31 08:32:41-07	3345840
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-31 08:33:39-07	3345841
/	198.51.100.176	GET	200 OK	2016-07-31 08:32:47-07	3345842
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-31 08:33:46-07	3345843
/	203.0.113.165	GET	200 OK	2016-07-31 08:32:50-07	3345844
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-31 08:33:46-07	3345845
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-31 08:33:45-07	3345846
/article/so-many-bears	203.0.113.165	GET	200 OK	2016-07-31 08:33:38-07	3345847
/	198.51.100.228	GET	200 OK	2016-07-31 08:32:54-07	3345848
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 08:33:32-07	3345849
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-31 08:33:13-07	3345850
/	198.51.100.242	GET	200 OK	2016-07-31 08:33:00-07	3345851
/article/goats-eat-googles	198.51.100.242	GET	200 OK	2016-07-31 08:33:25-07	3345852
/	198.51.100.219	GET	200 OK	2016-07-31 08:33:06-07	3345853
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-31 08:33:29-07	3345854
/	198.51.100.60	GET	200 OK	2016-07-31 08:33:14-07	3345855
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 08:33:42-07	3345856
/	198.51.100.210	GET	200 OK	2016-07-31 08:33:16-07	3345857
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-31 08:34:15-07	3345858
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-31 08:33:42-07	3345859
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 08:33:34-07	3345860
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-31 08:33:59-07	3345861
/	192.0.2.201	GET	200 OK	2016-07-31 08:33:26-07	3345862
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-31 08:33:46-07	3345863
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-31 08:34:03-07	3345864
/article/candidate-is-jerk	192.0.2.201	GET	200 OK	2016-07-31 08:34:26-07	3345865
/	192.0.2.216	GET	200 OK	2016-07-31 08:33:27-07	3345866
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-31 08:34:12-07	3345867
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-31 08:33:45-07	3345868
/	192.0.2.113	GET	200 OK	2016-07-31 08:33:30-07	3345869
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-31 08:34:15-07	3345870
/	203.0.113.101	GET	200 OK	2016-07-31 08:33:37-07	3345871
/article/goats-eat-googles	203.0.113.101	GET	200 OK	2016-07-31 08:34:25-07	3345872
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-31 08:34:31-07	3345873
/	192.0.2.151	GET	200 OK	2016-07-31 08:33:42-07	3345874
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-31 08:34:27-07	3345875
/	198.51.100.127	GET	200 OK	2016-07-31 08:33:45-07	3345876
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-31 08:34:16-07	3345877
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-31 08:34:03-07	3345878
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-31 08:34:21-07	3345879
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-31 08:34:32-07	3345880
/	203.0.113.67	GET	200 OK	2016-07-31 08:33:51-07	3345881
/article/trouble-for-troubled	203.0.113.67	GET	200 OK	2016-07-31 08:34:22-07	3345882
/	192.0.2.91	GET	200 OK	2016-07-31 08:34:01-07	3345883
/article/balloon-goons-doomed	192.0.2.91	GET	200 OK	2016-07-31 08:34:17-07	3345884
/	192.0.2.229	GET	200 OK	2016-07-31 08:34:10-07	3345885
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-31 08:34:40-07	3345886
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-31 08:35:09-07	3345887
/article/goats-eat-googlest	192.0.2.229	GET	404 NOT FOUND	2016-07-31 08:34:30-07	3345888
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-31 08:34:52-07	3345889
/	192.0.2.165	GET	200 OK	2016-07-31 08:34:18-07	3345890
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-31 08:34:54-07	3345891
/article/bad-things-gone	192.0.2.165	GET	200 OK	2016-07-31 08:34:42-07	3345892
/	198.51.100.96	GET	200 OK	2016-07-31 08:34:23-07	3345893
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-31 08:35:01-07	3345894
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-31 08:34:38-07	3345895
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 08:34:43-07	3345896
/	203.0.113.38	GET	200 OK	2016-07-31 08:34:31-07	3345897
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-31 08:35:11-07	3345898
/article/so-many-bears	203.0.113.38	GET	200 OK	2016-07-31 08:35:05-07	3345899
/article/bears-love-berries	203.0.113.38	GET	200 OK	2016-07-31 08:34:50-07	3345900
/	198.51.100.121	GET	200 OK	2016-07-31 08:34:37-07	3345901
/article/media-obsessed-with-bears	198.51.100.121	GET	200 OK	2016-07-31 08:35:02-07	3345902
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-31 08:35:13-07	3345903
/	198.51.100.28	GET	200 OK	2016-07-31 08:34:46-07	3345904
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-31 08:35:06-07	3345905
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-31 08:35:30-07	3345906
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 08:35:15-07	3345907
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-31 08:35:18-07	3345908
/	203.0.113.102	GET	200 OK	2016-07-31 08:34:52-07	3345909
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-31 08:35:11-07	3345910
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-31 08:35:16-07	3345911
/	192.0.2.189	GET	200 OK	2016-07-31 08:34:56-07	3345912
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-31 08:35:21-07	3345913
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-31 08:35:48-07	3345914
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-31 08:35:13-07	3345915
/article/bad-things-gone	192.0.2.189	GET	200 OK	2016-07-31 08:35:34-07	3345916
/	192.0.2.142	GET	200 OK	2016-07-31 08:35:05-07	3345917
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-31 08:35:53-07	3345918
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-31 08:35:52-07	3345919
/	198.51.100.103	GET	200 OK	2016-07-31 08:35:15-07	3345920
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-31 08:35:34-07	3345921
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-31 08:35:38-07	3345922
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-31 08:36:07-07	3345923
/	192.0.2.212	GET	200 OK	2016-07-31 08:35:17-07	3345924
/	203.0.113.49	GET	200 OK	2016-07-31 11:24:35-07	3352306
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-31 08:36:03-07	3345925
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-31 08:36:03-07	3345926
/	198.51.100.142	GET	200 OK	2016-07-31 08:35:24-07	3345927
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-31 08:36:21-07	3345928
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-31 08:35:39-07	3345929
/	192.0.2.43	GET	200 OK	2016-07-31 08:35:33-07	3345930
/article/bad-things-gone	192.0.2.43	GET	200 OK	2016-07-31 08:35:57-07	3345931
/	198.51.100.238	GET	200 OK	2016-07-31 08:35:39-07	3345932
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-31 08:36:21-07	3345933
/article/media-obsessed-with-bears	198.51.100.238	GET	200 OK	2016-07-31 08:36:26-07	3345934
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-31 08:36:19-07	3345935
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-31 08:36:25-07	3345936
/	203.0.113.168	GET	200 OK	2016-07-31 08:35:41-07	3345937
/article/trouble-for-troubled	203.0.113.168	GET	200 OK	2016-07-31 08:36:20-07	3345938
/	198.51.100.220	GET	200 OK	2016-07-31 08:35:46-07	3345939
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-31 08:36:01-07	3345940
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-31 08:36:17-07	3345941
/article/balloon-goons-doomed	198.51.100.220	GET	200 OK	2016-07-31 08:36:27-07	3345942
/	192.0.2.237	GET	200 OK	2016-07-31 08:35:51-07	3345943
/article/trouble-for-troubled	192.0.2.237	GET	200 OK	2016-07-31 08:36:23-07	3345944
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-31 08:36:50-07	3345945
/	198.51.100.6	GET	200 OK	2016-07-31 08:36:01-07	3345946
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-31 08:37:01-07	3345947
/	192.0.2.44	GET	200 OK	2016-07-31 08:36:11-07	3345948
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-31 08:36:51-07	3345949
/	203.0.113.162	GET	200 OK	2016-07-31 08:36:20-07	3345950
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-31 08:36:36-07	3345951
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-31 08:36:39-07	3345952
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-31 08:37:13-07	3345953
/	192.0.2.14	GET	200 OK	2016-07-31 08:36:30-07	3345954
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-31 08:37:19-07	3345955
/article/goats-eat-googles	192.0.2.14	GET	200 OK	2016-07-31 08:36:56-07	3345956
/article/candidate-is-jerk	192.0.2.14	GET	200 OK	2016-07-31 08:36:56-07	3345957
/	203.0.113.92	GET	200 OK	2016-07-31 08:36:37-07	3345958
/article/goats-eat-googles	203.0.113.92	GET	200 OK	2016-07-31 08:37:37-07	3345959
/article/candidate-is-jerk	203.0.113.92	GET	200 OK	2016-07-31 08:37:04-07	3345960
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-31 08:37:25-07	3345961
/article/bad-things-gone	203.0.113.92	GET	200 OK	2016-07-31 08:37:21-07	3345962
/	198.51.100.61	GET	200 OK	2016-07-31 08:36:47-07	3345963
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-31 08:37:05-07	3345964
/article/so-many-bears	198.51.100.61	GET	200 OK	2016-07-31 08:37:08-07	3345965
/article/media-obsessed-with-bears	198.51.100.61	GET	200 OK	2016-07-31 08:37:13-07	3345966
/	198.51.100.21	GET	200 OK	2016-07-31 08:36:57-07	3345967
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-31 08:37:39-07	3345968
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 08:37:23-07	3345969
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-31 08:37:34-07	3345970
/	192.0.2.55	GET	200 OK	2016-07-31 08:37:01-07	3345971
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 08:37:49-07	3345972
/	198.51.100.213	GET	200 OK	2016-07-31 08:37:09-07	3345973
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-31 08:37:49-07	3345974
/article/goats-eat-googles	198.51.100.213	GET	200 OK	2016-07-31 08:37:53-07	3345975
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-31 08:37:49-07	3345976
/	203.0.113.162	GET	200 OK	2016-07-31 08:37:11-07	3345977
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-31 08:38:00-07	3345978
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-31 08:37:27-07	3345979
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-31 08:37:39-07	3345980
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-31 08:37:57-07	3345981
/	198.51.100.191	GET	200 OK	2016-07-31 08:37:15-07	3345982
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-31 08:37:52-07	3345983
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-31 08:37:33-07	3345984
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-31 08:37:45-07	3345985
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-31 08:38:06-07	3345986
/	198.51.100.146	GET	200 OK	2016-07-31 08:37:23-07	3345987
/article/candidate-is-jerk	198.51.100.146	GET	200 OK	2016-07-31 08:37:52-07	3345988
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-31 08:37:57-07	3345989
/article/media-obsessed-with-bears	198.51.100.146	GET	200 OK	2016-07-31 08:37:44-07	3345990
/	192.0.2.65	GET	200 OK	2016-07-31 08:37:27-07	3345991
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-31 08:37:47-07	3345992
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-31 08:37:58-07	3345993
/	192.0.2.234	GET	200 OK	2016-07-31 08:37:31-07	3345994
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-31 08:38:03-07	3345995
/	203.0.113.93	GET	200 OK	2016-07-31 08:37:40-07	3345996
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 08:38:07-07	3345997
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-31 08:37:58-07	3345998
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 08:38:15-07	3345999
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 08:37:58-07	3346000
/	192.0.2.187	GET	200 OK	2016-07-31 08:37:44-07	3346001
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-31 08:38:29-07	3346002
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-31 08:38:17-07	3346003
/	192.0.2.54	GET	200 OK	2016-07-31 08:37:49-07	3346004
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-31 08:38:14-07	3346005
/article/so-many-bears	192.0.2.54	GET	200 OK	2016-07-31 08:38:46-07	3346006
/article/media-obsessed-with-bearss	192.0.2.54	GET	404 NOT FOUND	2016-07-31 08:38:16-07	3346007
/	192.0.2.31	GET	200 OK	2016-07-31 08:37:54-07	3346008
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 08:38:47-07	3346009
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-31 08:38:33-07	3346010
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-31 08:38:11-07	3346011
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-31 08:38:43-07	3346012
/	198.51.100.236	GET	200 OK	2016-07-31 08:37:55-07	3346013
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-31 08:38:14-07	3346014
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-31 08:38:33-07	3346015
/	192.0.2.55	GET	200 OK	2016-07-31 08:38:00-07	3346016
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 08:38:31-07	3346017
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 08:38:18-07	3346018
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 08:38:37-07	3346019
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-31 08:38:19-07	3346020
/	203.0.113.50	GET	200 OK	2016-07-31 08:38:05-07	3346021
/article/balloon-goons-doomed	203.0.113.50	GET	200 OK	2016-07-31 08:38:53-07	3346022
/	192.0.2.32	GET	200 OK	2016-07-31 08:38:10-07	3346023
/article/trouble-for-troubled	192.0.2.32	GET	200 OK	2016-07-31 08:38:53-07	3346024
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-31 08:38:28-07	3346025
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-31 08:38:36-07	3346026
/	198.51.100.110	GET	200 OK	2016-07-31 08:38:13-07	3346027
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-31 08:38:44-07	3346028
/	203.0.113.67	GET	200 OK	2016-07-31 08:38:17-07	3346029
/article/candidate-is-jerk	203.0.113.67	GET	200 OK	2016-07-31 08:39:01-07	3346030
/	192.0.2.225	GET	200 OK	2016-07-31 08:38:19-07	3346031
/article/so-many-bears	192.0.2.225	GET	200 OK	2016-07-31 08:38:53-07	3346032
/	192.0.2.105	GET	200 OK	2016-07-31 08:38:26-07	3346033
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-31 08:39:24-07	3346034
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-31 08:39:25-07	3346035
/	192.0.2.84	GET	200 OK	2016-07-31 08:38:28-07	3346036
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-31 08:38:50-07	3346037
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-31 08:39:10-07	3346038
/	198.51.100.213	GET	200 OK	2016-07-31 08:38:34-07	3346039
/article/balloon-goons-doomed	198.51.100.213	GET	200 OK	2016-07-31 08:38:50-07	3346040
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-31 08:39:08-07	3346041
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-31 08:38:56-07	3346042
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-31 08:39:03-07	3346043
/	198.51.100.14	GET	200 OK	2016-07-31 08:38:42-07	3346044
/article/bears-love-berries	198.51.100.14	GET	200 OK	2016-07-31 08:39:10-07	3346045
/	203.0.113.251	GET	200 OK	2016-07-31 08:38:47-07	3346046
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 08:39:08-07	3346047
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-31 08:39:39-07	3346048
/	203.0.113.159	GET	200 OK	2016-07-31 08:38:48-07	3346049
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-31 08:39:46-07	3346050
/	192.0.2.139	GET	200 OK	2016-07-31 08:38:54-07	3346051
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-31 08:39:20-07	3346052
/	203.0.113.12	GET	200 OK	2016-07-31 08:38:55-07	3346053
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-31 08:39:50-07	3346054
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 08:39:30-07	3346055
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 08:39:54-07	3346056
/	203.0.113.251	GET	200 OK	2016-07-31 08:39:01-07	3346057
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-31 08:39:26-07	3346058
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 08:39:44-07	3346059
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-31 08:39:56-07	3346060
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-31 08:39:58-07	3346061
/	192.0.2.199	GET	200 OK	2016-07-31 08:39:04-07	3346062
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 08:39:48-07	3346063
/	198.51.100.245	GET	200 OK	2016-07-31 08:39:06-07	3346064
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-31 08:39:21-07	3346065
/	192.0.2.217	GET	200 OK	2016-07-31 08:39:08-07	3346066
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-31 08:40:02-07	3346067
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-31 08:40:03-07	3346068
/	198.51.100.214	GET	200 OK	2016-07-31 08:39:15-07	3346069
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-31 08:40:01-07	3346070
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-31 08:40:01-07	3346071
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-31 08:39:46-07	3346072
/	203.0.113.135	GET	200 OK	2016-07-31 08:39:21-07	3346073
/article/bad-things-gone	203.0.113.135	GET	200 OK	2016-07-31 08:39:50-07	3346074
/article/so-many-bears	203.0.113.135	GET	200 OK	2016-07-31 08:40:21-07	3346075
/article/candidate-is-jerk	203.0.113.135	GET	200 OK	2016-07-31 08:39:43-07	3346076
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-31 08:40:08-07	3346077
/	198.51.100.197	GET	200 OK	2016-07-31 08:39:30-07	3346078
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-31 08:40:10-07	3346079
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-31 08:40:21-07	3346080
/	198.51.100.232	GET	200 OK	2016-07-31 08:39:39-07	3346081
/article/candidate-is-jerkh	198.51.100.232	GET	404 NOT FOUND	2016-07-31 08:40:38-07	3346082
/article/bears-love-berries	198.51.100.232	GET	200 OK	2016-07-31 08:40:39-07	3346083
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-31 08:39:57-07	3346084
/article/bad-things-gone	198.51.100.232	GET	200 OK	2016-07-31 08:40:38-07	3346085
/	198.51.100.114	GET	200 OK	2016-07-31 08:39:45-07	3346086
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-31 08:40:09-07	3346087
/article/candidate-is-jerks	198.51.100.114	GET	404 NOT FOUND	2016-07-31 08:40:10-07	3346088
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-31 08:40:27-07	3346089
/article/balloon-goons-doomed	198.51.100.114	GET	200 OK	2016-07-31 08:40:00-07	3346090
/	192.0.2.161	GET	200 OK	2016-07-31 08:39:48-07	3346091
/article/balloon-goons-doomed	192.0.2.161	GET	200 OK	2016-07-31 08:40:42-07	3346092
/	192.0.2.137	GET	200 OK	2016-07-31 08:39:53-07	3346093
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 08:40:20-07	3346094
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-31 08:40:32-07	3346095
/article/trouble-for-troubled	192.0.2.137	GET	200 OK	2016-07-31 08:40:16-07	3346096
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-31 08:40:49-07	3346097
/	198.51.100.176	GET	200 OK	2016-07-31 08:39:58-07	3346098
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-31 08:40:34-07	3346099
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-31 08:40:42-07	3346100
/	203.0.113.151	GET	200 OK	2016-07-31 08:40:04-07	3346101
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-31 08:41:03-07	3346102
/	203.0.113.247	GET	200 OK	2016-07-31 08:40:07-07	3346103
/article/balloon-goons-doomed	203.0.113.247	GET	200 OK	2016-07-31 08:40:49-07	3346104
/	198.51.100.67	GET	200 OK	2016-07-31 08:40:14-07	3346105
/article/bears-love-berries	198.51.100.67	GET	200 OK	2016-07-31 08:40:29-07	3346106
/article/bad-things-gone	198.51.100.67	GET	200 OK	2016-07-31 08:40:51-07	3346107
/	192.0.2.231	GET	200 OK	2016-07-31 08:40:23-07	3346108
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-31 08:41:09-07	3346109
/	203.0.113.254	GET	200 OK	2016-07-31 08:40:27-07	3346110
/article/bad-things-gone	203.0.113.254	GET	200 OK	2016-07-31 08:41:16-07	3346111
/article/candidate-is-jerk	203.0.113.254	GET	200 OK	2016-07-31 08:40:47-07	3346112
/	198.51.100.125	GET	200 OK	2016-07-31 08:40:31-07	3346113
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-31 08:41:27-07	3346114
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-31 08:41:14-07	3346115
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-31 08:41:20-07	3346117
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-31 08:40:57-07	3346118
/	203.0.113.59	GET	200 OK	2016-07-31 08:40:42-07	3346119
/article/so-many-bears	203.0.113.59	GET	200 OK	2016-07-31 08:41:42-07	3346120
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-31 08:41:14-07	3346121
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-31 08:41:21-07	3346122
/	198.51.100.202	GET	200 OK	2016-07-31 08:40:50-07	3346123
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-31 08:41:42-07	3346124
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-31 08:41:30-07	3346125
/	192.0.2.61	GET	200 OK	2016-07-31 08:40:55-07	3346126
/article/candidate-is-jerk	192.0.2.61	GET	200 OK	2016-07-31 08:41:14-07	3346127
/article/so-many-bears	192.0.2.61	GET	200 OK	2016-07-31 08:41:11-07	3346128
/article/bad-things-gone	192.0.2.61	GET	200 OK	2016-07-31 08:41:51-07	3346129
/article/trouble-for-troubled	192.0.2.61	GET	200 OK	2016-07-31 08:41:44-07	3346130
/	192.0.2.169	GET	200 OK	2016-07-31 08:41:04-07	3346131
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-31 08:41:30-07	3346132
/article/bad-things-gone	192.0.2.169	GET	200 OK	2016-07-31 08:42:02-07	3346133
/article/media-obsessed-with-bears	192.0.2.169	GET	200 OK	2016-07-31 08:41:43-07	3346134
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-31 08:41:31-07	3346135
/	203.0.113.199	GET	200 OK	2016-07-31 08:41:05-07	3346136
/article/candidate-is-jerk	203.0.113.199	GET	200 OK	2016-07-31 08:41:49-07	3346137
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-31 08:41:34-07	3346138
/	203.0.113.96	GET	200 OK	2016-07-31 08:41:08-07	3346139
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-31 08:41:52-07	3346140
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-31 08:41:24-07	3346141
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-31 08:42:07-07	3346142
/	198.51.100.46	GET	200 OK	2016-07-31 08:41:14-07	3346143
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-31 08:42:03-07	3346144
/article/media-obsessed-with-bears	198.51.100.46	GET	200 OK	2016-07-31 08:42:05-07	3346145
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-31 08:42:09-07	3346146
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 08:41:54-07	3346147
/	192.0.2.104	GET	200 OK	2016-07-31 08:41:16-07	3346148
/article/candidate-is-jerk	192.0.2.104	GET	200 OK	2016-07-31 08:42:02-07	3346149
/article/bears-love-berries	192.0.2.104	GET	200 OK	2016-07-31 08:41:48-07	3346150
/	203.0.113.48	GET	200 OK	2016-07-31 08:41:23-07	3346151
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-31 08:41:53-07	3346152
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-31 08:42:14-07	3346153
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-31 08:41:58-07	3346154
/	192.0.2.28	GET	200 OK	2016-07-31 08:41:26-07	3346155
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-31 08:42:15-07	3346156
/	192.0.2.210	GET	200 OK	2016-07-31 08:41:34-07	3346157
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-31 08:42:12-07	3346158
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-31 08:41:55-07	3346159
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-31 08:42:34-07	3346160
/	203.0.113.73	GET	200 OK	2016-07-31 08:41:41-07	3346161
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 08:42:39-07	3346162
/	192.0.2.34	GET	200 OK	2016-07-31 08:41:47-07	3346163
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-31 08:42:04-07	3346164
/article/candidate-is-jerk	192.0.2.34	GET	200 OK	2016-07-31 08:42:12-07	3346165
/	203.0.113.212	GET	200 OK	2016-07-31 08:41:51-07	3346166
/article/candidate-is-jerku	203.0.113.212	GET	404 NOT FOUND	2016-07-31 08:42:38-07	3346167
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-31 08:42:47-07	3346168
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-31 08:42:31-07	3346169
/	192.0.2.27	GET	200 OK	2016-07-31 08:41:57-07	3346170
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-31 08:42:16-07	3346171
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-31 08:42:19-07	3346172
/	198.51.100.59	GET	200 OK	2016-07-31 08:42:00-07	3346173
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-31 08:42:35-07	3346174
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-31 08:42:43-07	3346175
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-31 08:42:38-07	3346176
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-31 08:42:36-07	3346177
/	192.0.2.138	GET	200 OK	2016-07-31 08:42:03-07	3346178
/article/candidate-is-jerk	192.0.2.138	GET	200 OK	2016-07-31 08:42:27-07	3346179
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-31 08:42:39-07	3346180
/article/media-obsessed-with-bears	192.0.2.138	GET	200 OK	2016-07-31 08:43:03-07	3346181
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-31 08:42:55-07	3346182
/	198.51.100.210	GET	200 OK	2016-07-31 08:42:07-07	3346183
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 08:42:55-07	3346184
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 08:42:58-07	3346185
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-31 08:42:23-07	3346186
/	192.0.2.63	GET	200 OK	2016-07-31 08:42:14-07	3346187
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-31 08:43:10-07	3346188
/article/candidate-is-jerk	192.0.2.63	GET	200 OK	2016-07-31 08:42:45-07	3346189
/article/bad-things-gone	192.0.2.63	GET	200 OK	2016-07-31 08:42:52-07	3346190
/	203.0.113.210	GET	200 OK	2016-07-31 08:42:19-07	3346191
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-31 08:42:55-07	3346192
/	192.0.2.119	GET	200 OK	2016-07-31 08:42:25-07	3346193
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-31 08:42:54-07	3346194
/article/balloon-goons-doomed	192.0.2.119	GET	200 OK	2016-07-31 08:42:45-07	3346195
/	203.0.113.54	GET	200 OK	2016-07-31 08:42:33-07	3346196
/article/bad-things-gone	203.0.113.54	GET	200 OK	2016-07-31 08:43:21-07	3346197
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-31 08:43:03-07	3346198
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-31 08:42:53-07	3346199
/	192.0.2.8	GET	200 OK	2016-07-31 08:42:35-07	3346200
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-31 08:43:05-07	3346201
/	203.0.113.15	GET	200 OK	2016-07-31 08:42:42-07	3346202
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-31 08:43:12-07	3346203
/	203.0.113.180	GET	200 OK	2016-07-31 08:42:44-07	3346204
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-31 08:43:39-07	3346205
/article/goats-eat-googles	203.0.113.180	GET	200 OK	2016-07-31 08:43:43-07	3346206
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-31 08:43:05-07	3346207
/	192.0.2.172	GET	200 OK	2016-07-31 08:42:52-07	3346208
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-31 08:43:21-07	3346209
/article/so-many-bears	192.0.2.172	GET	200 OK	2016-07-31 08:43:50-07	3346210
/article/goats-eat-googles	192.0.2.172	GET	200 OK	2016-07-31 08:43:28-07	3346211
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-31 08:43:30-07	3346212
/	192.0.2.173	GET	200 OK	2016-07-31 08:42:55-07	3346213
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-31 08:43:30-07	3346214
/article/trouble-for-troubled	192.0.2.173	GET	200 OK	2016-07-31 08:43:21-07	3346215
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-31 08:43:12-07	3346216
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-31 08:43:28-07	3346217
/	192.0.2.126	GET	200 OK	2016-07-31 08:43:05-07	3346218
/article/so-many-bears	192.0.2.126	GET	200 OK	2016-07-31 08:43:55-07	3346219
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-31 08:43:52-07	3346220
/article/media-obsessed-with-bears	192.0.2.126	GET	200 OK	2016-07-31 08:43:51-07	3346221
/	198.51.100.163	GET	200 OK	2016-07-31 08:43:14-07	3346222
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-31 08:43:31-07	3346223
/article/candidate-is-jerk	198.51.100.163	GET	200 OK	2016-07-31 08:43:47-07	3346224
/	203.0.113.40	GET	200 OK	2016-07-31 08:43:22-07	3346225
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-31 08:43:40-07	3346226
/	192.0.2.174	GET	200 OK	2016-07-31 08:43:25-07	3346227
/article/bears-love-berries	192.0.2.174	GET	200 OK	2016-07-31 08:44:10-07	3346228
/article/balloon-goons-doomed	192.0.2.174	GET	200 OK	2016-07-31 08:44:07-07	3346229
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-31 08:44:13-07	3346230
/	203.0.113.141	GET	200 OK	2016-07-31 08:43:31-07	3346231
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-31 08:44:09-07	3346232
/	203.0.113.176	GET	200 OK	2016-07-31 08:43:36-07	3346233
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-31 08:44:15-07	3346234
/article/media-obsessed-with-bears	203.0.113.176	GET	200 OK	2016-07-31 08:44:34-07	3346235
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-31 08:44:10-07	3346236
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-31 08:44:35-07	3346237
/	192.0.2.243	GET	200 OK	2016-07-31 08:43:39-07	3346238
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-31 08:44:27-07	3346239
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-31 08:43:55-07	3346240
/	198.51.100.117	GET	200 OK	2016-07-31 08:43:43-07	3346241
/article/balloon-goons-doomed	198.51.100.117	GET	200 OK	2016-07-31 08:44:08-07	3346242
/	198.51.100.145	GET	200 OK	2016-07-31 08:43:50-07	3346243
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-31 08:44:10-07	3346244
/	203.0.113.25	GET	200 OK	2016-07-31 08:43:54-07	3346245
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-31 08:44:19-07	3346246
/article/trouble-for-troubled	203.0.113.25	GET	200 OK	2016-07-31 08:44:46-07	3346247
/article/candidate-is-jerk	203.0.113.25	GET	200 OK	2016-07-31 08:44:54-07	3346248
/	198.51.100.160	GET	200 OK	2016-07-31 08:44:00-07	3346249
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-31 08:45:00-07	3346250
/	203.0.113.133	GET	200 OK	2016-07-31 08:44:01-07	3346251
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-31 08:44:25-07	3346252
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-31 08:44:38-07	3346253
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-31 08:44:56-07	3346254
/	192.0.2.230	GET	200 OK	2016-07-31 08:44:03-07	3346255
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-31 08:45:01-07	3346256
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-31 08:44:34-07	3346257
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 08:44:26-07	3346258
/	203.0.113.137	GET	200 OK	2016-07-31 08:44:12-07	3346259
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-31 08:44:27-07	3346260
/	203.0.113.225	GET	200 OK	2016-07-31 08:44:16-07	3346261
/article/so-many-bears	203.0.113.225	GET	200 OK	2016-07-31 08:44:43-07	3346262
/	192.0.2.28	GET	200 OK	2016-07-31 08:44:19-07	3346263
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-31 08:44:42-07	3346264
/article/goats-eat-googles	192.0.2.28	GET	200 OK	2016-07-31 08:45:17-07	3346265
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-31 08:44:53-07	3346266
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-31 08:45:16-07	3346267
/	203.0.113.75	GET	200 OK	2016-07-31 08:44:29-07	3346268
/article/trouble-for-troubled	203.0.113.75	GET	200 OK	2016-07-31 08:45:01-07	3346269
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 08:44:55-07	3346270
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-31 08:44:52-07	3346271
/	203.0.113.36	GET	200 OK	2016-07-31 08:44:38-07	3346272
/article/so-many-bears	203.0.113.36	GET	200 OK	2016-07-31 08:45:28-07	3346273
/	198.51.100.13	GET	200 OK	2016-07-31 08:44:40-07	3346274
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-31 08:45:26-07	3346275
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 08:45:27-07	3346276
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-31 08:45:28-07	3346277
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 08:45:11-07	3346278
/	198.51.100.8	GET	200 OK	2016-07-31 08:44:50-07	3346279
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-31 08:45:36-07	3346280
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-31 08:45:07-07	3346281
/	192.0.2.191	GET	200 OK	2016-07-31 08:44:56-07	3346282
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-31 08:45:30-07	3346283
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-31 08:45:35-07	3346284
/	192.0.2.9	GET	200 OK	2016-07-31 08:45:02-07	3346285
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-31 08:45:45-07	3346286
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-31 08:45:33-07	3346287
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-31 08:45:30-07	3346288
/	203.0.113.154	GET	200 OK	2016-07-31 08:45:07-07	3346289
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-31 08:45:59-07	3346290
/article/candidate-is-jerk	203.0.113.154	GET	200 OK	2016-07-31 08:46:02-07	3346291
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-31 08:45:51-07	3346292
/	192.0.2.26	GET	200 OK	2016-07-31 08:45:09-07	3346293
/article/goats-eat-googles	192.0.2.26	GET	200 OK	2016-07-31 08:45:44-07	3346294
/	192.0.2.83	GET	200 OK	2016-07-31 08:45:14-07	3346295
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-31 08:46:03-07	3346296
/article/balloon-goons-doomed	192.0.2.83	GET	200 OK	2016-07-31 08:45:44-07	3346297
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-31 08:45:36-07	3346298
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-31 08:45:39-07	3346299
/	198.51.100.207	GET	200 OK	2016-07-31 08:45:20-07	3346300
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 08:45:51-07	3346301
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-31 08:45:52-07	3346302
/	203.0.113.147	GET	200 OK	2016-07-31 08:45:25-07	3346303
/article/goats-eat-googles	203.0.113.147	GET	200 OK	2016-07-31 08:45:56-07	3346304
/	192.0.2.156	GET	200 OK	2016-07-31 08:45:33-07	3346305
/article/bad-things-gone	192.0.2.156	GET	200 OK	2016-07-31 08:46:11-07	3346306
/	192.0.2.144	GET	200 OK	2016-07-31 11:32:27-07	3352593
/article/so-many-bears	192.0.2.156	GET	200 OK	2016-07-31 08:46:06-07	3346307
/article/trouble-for-troubled	192.0.2.156	GET	200 OK	2016-07-31 08:46:24-07	3346308
/article/balloon-goons-doomed	192.0.2.156	GET	200 OK	2016-07-31 08:46:06-07	3346309
/	198.51.100.143	GET	200 OK	2016-07-31 08:45:34-07	3346310
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-31 08:46:08-07	3346311
/article/trouble-for-troubledl	198.51.100.143	GET	404 NOT FOUND	2016-07-31 08:46:23-07	3346312
/	203.0.113.104	GET	200 OK	2016-07-31 08:45:35-07	3346313
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-31 08:45:55-07	3346314
/	198.51.100.70	GET	200 OK	2016-07-31 08:45:36-07	3346315
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 08:46:24-07	3346316
/	198.51.100.217	GET	200 OK	2016-07-31 08:45:40-07	3346317
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-31 08:46:08-07	3346318
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-31 08:46:37-07	3346319
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-31 08:46:36-07	3346320
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-31 08:46:09-07	3346321
/	198.51.100.81	GET	200 OK	2016-07-31 08:45:42-07	3346322
/article/trouble-for-troubled	198.51.100.81	GET	200 OK	2016-07-31 08:46:33-07	3346323
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-31 08:46:00-07	3346324
/	203.0.113.223	GET	200 OK	2016-07-31 08:45:45-07	3346325
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-31 08:46:19-07	3346326
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-31 08:46:32-07	3346327
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-31 08:46:04-07	3346328
/	203.0.113.219	GET	200 OK	2016-07-31 08:45:54-07	3346329
/article/bad-things-gone	203.0.113.219	GET	200 OK	2016-07-31 08:46:38-07	3346330
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 08:46:38-07	3346331
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-31 08:46:23-07	3346332
/	198.51.100.145	GET	200 OK	2016-07-31 08:45:58-07	3346333
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-31 08:46:50-07	3346334
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-31 08:46:25-07	3346335
/	198.51.100.171	GET	200 OK	2016-07-31 08:46:05-07	3346336
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-31 08:46:28-07	3346337
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-31 08:46:57-07	3346338
/article/trouble-for-troubled	198.51.100.171	GET	200 OK	2016-07-31 08:46:56-07	3346339
/	198.51.100.183	GET	200 OK	2016-07-31 08:46:15-07	3346340
/article/trouble-for-troubled	198.51.100.183	GET	200 OK	2016-07-31 08:46:33-07	3346341
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-31 08:47:10-07	3346342
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-31 08:46:58-07	3346343
/	192.0.2.180	GET	200 OK	2016-07-31 08:46:24-07	3346344
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-31 08:47:09-07	3346345
/	198.51.100.25	GET	200 OK	2016-07-31 08:46:33-07	3346346
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-31 08:47:14-07	3346347
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-31 08:46:58-07	3346348
/article/bears-love-berries	198.51.100.25	GET	200 OK	2016-07-31 08:47:02-07	3346349
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-31 08:47:31-07	3346350
/	192.0.2.162	GET	200 OK	2016-07-31 08:46:37-07	3346351
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-31 08:46:55-07	3346352
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-31 08:47:27-07	3346353
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-31 08:47:35-07	3346354
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-31 08:47:11-07	3346355
/	192.0.2.246	GET	200 OK	2016-07-31 08:46:47-07	3346356
/article/bears-love-berries	192.0.2.246	GET	200 OK	2016-07-31 08:47:17-07	3346357
/article/so-many-bears	192.0.2.246	GET	200 OK	2016-07-31 08:47:19-07	3346358
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 08:47:15-07	3346359
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-31 08:47:06-07	3346360
/	192.0.2.193	GET	200 OK	2016-07-31 08:46:52-07	3346361
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-31 08:47:27-07	3346362
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-31 08:47:15-07	3346363
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-31 08:47:22-07	3346364
/	203.0.113.190	GET	200 OK	2016-07-31 08:46:54-07	3346365
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-31 08:47:40-07	3346366
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-31 08:47:27-07	3346367
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-31 08:47:50-07	3346368
/article/trouble-for-troubled	203.0.113.190	GET	200 OK	2016-07-31 08:47:22-07	3346369
/	203.0.113.82	GET	200 OK	2016-07-31 08:46:57-07	3346370
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-31 08:47:22-07	3346371
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-31 08:47:17-07	3346372
/article/bears-love-berries	203.0.113.82	GET	200 OK	2016-07-31 08:47:30-07	3346373
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-31 08:47:50-07	3346374
/	198.51.100.25	GET	200 OK	2016-07-31 08:46:58-07	3346375
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 08:47:51-07	3346376
/	203.0.113.72	GET	200 OK	2016-07-31 08:47:04-07	3346377
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-31 08:48:01-07	3346378
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-31 08:47:38-07	3346379
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-31 08:47:49-07	3346380
/	192.0.2.180	GET	200 OK	2016-07-31 08:47:06-07	3346381
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-31 08:47:39-07	3346382
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-31 08:47:25-07	3346383
/	192.0.2.184	GET	200 OK	2016-07-31 08:47:16-07	3346384
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-31 08:47:55-07	3346385
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-31 08:47:43-07	3346386
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-31 08:47:38-07	3346387
/	203.0.113.116	GET	200 OK	2016-07-31 08:47:17-07	3346388
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-31 08:48:12-07	3346389
/article/candidate-is-jerk	203.0.113.116	GET	200 OK	2016-07-31 08:47:42-07	3346390
/	198.51.100.129	GET	200 OK	2016-07-31 08:47:19-07	3346391
/article/trouble-for-troubled	198.51.100.129	GET	200 OK	2016-07-31 08:47:34-07	3346392
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-31 08:47:42-07	3346393
/article/bad-things-gone	198.51.100.129	GET	200 OK	2016-07-31 08:47:45-07	3346394
/article/goats-eat-googles	198.51.100.129	GET	200 OK	2016-07-31 08:48:19-07	3346395
/	203.0.113.207	GET	200 OK	2016-07-31 08:47:22-07	3346396
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-31 08:47:55-07	3346397
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-31 08:47:39-07	3346398
/article/trouble-for-troubled	203.0.113.207	GET	200 OK	2016-07-31 08:48:01-07	3346399
/	198.51.100.6	GET	200 OK	2016-07-31 08:47:28-07	3346400
/	203.0.113.119	GET	200 OK	2016-07-31 11:53:03-07	3353355
/article/trouble-for-troubled	198.51.100.6	GET	200 OK	2016-07-31 08:47:59-07	3346401
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-31 08:47:57-07	3346402
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-31 08:47:58-07	3346403
/	203.0.113.162	GET	200 OK	2016-07-31 08:47:36-07	3346404
/article/trouble-for-troubled	203.0.113.162	GET	200 OK	2016-07-31 08:48:11-07	3346405
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 08:48:00-07	3346406
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-31 08:48:17-07	3346407
/	203.0.113.160	GET	200 OK	2016-07-31 08:47:42-07	3346408
/article/media-obsessed-with-bears	203.0.113.160	GET	200 OK	2016-07-31 08:48:22-07	3346409
/	192.0.2.108	GET	200 OK	2016-07-31 08:47:48-07	3346410
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-31 08:48:15-07	3346411
/	192.0.2.127	GET	200 OK	2016-07-31 08:47:53-07	3346412
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-31 08:48:11-07	3346413
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-31 08:48:36-07	3346414
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-31 08:48:23-07	3346415
/	203.0.113.69	GET	200 OK	2016-07-31 08:48:00-07	3346416
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-31 08:48:24-07	3346417
/	203.0.113.170	GET	200 OK	2016-07-31 08:48:07-07	3346418
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-31 08:48:29-07	3346419
/	192.0.2.117	GET	200 OK	2016-07-31 08:48:13-07	3346420
/article/candidate-is-jerk	192.0.2.117	GET	200 OK	2016-07-31 08:49:04-07	3346421
/article/so-many-bears	192.0.2.117	GET	200 OK	2016-07-31 08:49:10-07	3346422
/article/bad-things-gone	192.0.2.117	GET	200 OK	2016-07-31 08:48:47-07	3346423
/	192.0.2.77	GET	200 OK	2016-07-31 08:48:17-07	3346424
/article/goats-eat-googles	192.0.2.77	GET	200 OK	2016-07-31 08:48:58-07	3346425
/	198.51.100.240	GET	200 OK	2016-07-31 08:48:27-07	3346426
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-31 08:49:10-07	3346427
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-31 08:49:12-07	3346428
/article/bears-love-berries	198.51.100.240	GET	200 OK	2016-07-31 08:49:00-07	3346429
/	203.0.113.12	GET	200 OK	2016-07-31 08:48:31-07	3346430
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-31 08:49:04-07	3346431
/	198.51.100.116	GET	200 OK	2016-07-31 08:48:41-07	3346432
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-31 08:49:40-07	3346433
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-31 08:49:17-07	3346434
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-31 08:49:32-07	3346435
/	198.51.100.46	GET	200 OK	2016-07-31 08:48:46-07	3346436
/article/goats-eat-googles	198.51.100.46	GET	200 OK	2016-07-31 08:49:33-07	3346437
/	192.0.2.51	GET	200 OK	2016-07-31 08:48:47-07	3346438
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-31 08:49:39-07	3346439
/	192.0.2.8	GET	200 OK	2016-07-31 08:48:55-07	3346440
/article/goats-eat-googles	192.0.2.8	GET	200 OK	2016-07-31 08:49:11-07	3346441
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-31 08:49:52-07	3346442
/	203.0.113.205	GET	200 OK	2016-07-31 08:49:01-07	3346443
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-31 08:49:29-07	3346444
/	198.51.100.75	GET	200 OK	2016-07-31 08:49:07-07	3346445
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-31 08:49:25-07	3346446
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 08:49:56-07	3346447
/	203.0.113.48	GET	200 OK	2016-07-31 08:49:13-07	3346448
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-31 08:50:09-07	3346449
/	192.0.2.240	GET	200 OK	2016-07-31 08:49:21-07	3346450
/article/balloon-goons-doomed	192.0.2.240	GET	200 OK	2016-07-31 08:49:36-07	3346451
/	192.0.2.50	GET	200 OK	2016-07-31 08:49:31-07	3346452
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-31 08:50:06-07	3346453
/article/so-many-bears	192.0.2.50	GET	200 OK	2016-07-31 08:49:48-07	3346454
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-31 08:50:25-07	3346455
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-31 08:49:55-07	3346456
/	198.51.100.70	GET	200 OK	2016-07-31 08:49:41-07	3346457
/article/bears-love-berries	198.51.100.70	GET	200 OK	2016-07-31 08:50:27-07	3346458
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 08:50:23-07	3346459
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-31 08:50:19-07	3346460
/	192.0.2.85	GET	200 OK	2016-07-31 08:49:44-07	3346461
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-31 08:50:37-07	3346462
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-31 08:50:39-07	3346463
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-31 08:50:22-07	3346464
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-31 08:50:08-07	3346465
/	192.0.2.232	GET	200 OK	2016-07-31 08:49:51-07	3346466
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-31 08:50:11-07	3346467
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-31 08:50:37-07	3346468
/article/media-obsessed-with-bears	192.0.2.232	GET	200 OK	2016-07-31 08:50:35-07	3346469
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-31 08:50:51-07	3346470
/	192.0.2.249	GET	200 OK	2016-07-31 08:49:56-07	3346471
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-31 08:50:24-07	3346472
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-31 08:50:54-07	3346473
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 08:50:41-07	3346474
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-31 08:50:46-07	3346475
/	203.0.113.53	GET	200 OK	2016-07-31 08:49:57-07	3346476
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-31 08:50:57-07	3346477
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-31 08:50:57-07	3346478
/	192.0.2.39	GET	200 OK	2016-07-31 08:50:07-07	3346479
/article/media-obsessed-with-bears	192.0.2.39	GET	200 OK	2016-07-31 08:51:06-07	3346480
/	198.51.100.108	GET	200 OK	2016-07-31 08:50:11-07	3346481
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-31 08:51:11-07	3346482
/article/balloon-goons-doomed	198.51.100.108	GET	200 OK	2016-07-31 08:50:51-07	3346483
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-31 08:50:49-07	3346484
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-31 08:51:09-07	3346485
/	203.0.113.58	GET	200 OK	2016-07-31 08:50:19-07	3346486
/article/bad-things-gone	203.0.113.58	GET	200 OK	2016-07-31 08:51:07-07	3346487
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-31 08:50:55-07	3346488
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 08:50:53-07	3346489
/	192.0.2.215	GET	200 OK	2016-07-31 08:50:20-07	3346490
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-31 08:51:04-07	3346491
/article/so-many-bears	192.0.2.215	GET	200 OK	2016-07-31 08:51:16-07	3346492
/	198.51.100.83	GET	200 OK	2016-07-31 08:50:26-07	3346493
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-31 08:51:12-07	3346494
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-31 08:51:25-07	3346495
/	192.0.2.47	GET	200 OK	2016-07-31 12:08:04-07	3353925
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-31 08:50:45-07	3346496
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-31 08:51:05-07	3346497
/	192.0.2.207	GET	200 OK	2016-07-31 08:50:35-07	3346498
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-31 08:51:26-07	3346499
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-31 08:50:51-07	3346500
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-31 08:51:20-07	3346501
/article/so-many-bears	192.0.2.207	GET	200 OK	2016-07-31 08:51:33-07	3346502
/	192.0.2.76	GET	200 OK	2016-07-31 08:50:40-07	3346503
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-31 08:51:38-07	3346504
/	198.51.100.150	GET	200 OK	2016-07-31 08:50:46-07	3346505
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-31 08:51:41-07	3346506
/article/bad-things-gone	198.51.100.150	GET	200 OK	2016-07-31 08:51:38-07	3346507
/	198.51.100.198	GET	200 OK	2016-07-31 08:50:53-07	3346508
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-31 08:51:43-07	3346509
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-31 08:51:24-07	3346510
/	192.0.2.226	GET	200 OK	2016-07-31 08:51:00-07	3346511
/article/media-obsessed-with-bears	192.0.2.226	GET	200 OK	2016-07-31 08:51:56-07	3346512
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-31 08:51:16-07	3346513
/article/candidate-is-jerk	192.0.2.226	GET	200 OK	2016-07-31 08:51:17-07	3346514
/	198.51.100.72	GET	200 OK	2016-07-31 08:51:02-07	3346515
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-31 08:51:20-07	3346516
/article/bears-love-berries	198.51.100.72	GET	200 OK	2016-07-31 08:51:47-07	3346517
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-31 08:51:59-07	3346518
/	192.0.2.177	GET	200 OK	2016-07-31 08:51:05-07	3346519
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-31 08:51:57-07	3346520
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-31 08:51:34-07	3346521
/	198.51.100.118	GET	200 OK	2016-07-31 08:51:10-07	3346522
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-31 08:51:32-07	3346523
/	198.51.100.92	GET	200 OK	2016-07-31 08:51:19-07	3346524
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-31 08:51:44-07	3346525
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-31 08:51:51-07	3346526
/	192.0.2.50	GET	200 OK	2016-07-31 08:51:23-07	3346527
/article/balloon-goons-doomed	192.0.2.50	GET	200 OK	2016-07-31 08:51:52-07	3346528
/article/bears-love-berries	192.0.2.50	GET	200 OK	2016-07-31 08:51:52-07	3346529
/	192.0.2.125	GET	200 OK	2016-07-31 08:51:32-07	3346530
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-31 08:52:05-07	3346531
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-31 08:52:21-07	3346532
/article/media-obsessed-with-bears	192.0.2.125	GET	200 OK	2016-07-31 08:51:59-07	3346533
/	192.0.2.143	GET	200 OK	2016-07-31 08:51:41-07	3346534
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-31 08:52:13-07	3346535
/	192.0.2.128	GET	200 OK	2016-07-31 08:51:50-07	3346536
/article/trouble-for-troubled	192.0.2.128	GET	200 OK	2016-07-31 08:52:36-07	3346537
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-31 08:52:24-07	3346538
/	192.0.2.147	GET	200 OK	2016-07-31 08:51:52-07	3346539
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-31 08:52:20-07	3346540
/	198.51.100.96	GET	200 OK	2016-07-31 08:52:00-07	3346541
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-31 08:52:21-07	3346542
/article/balloon-goons-doomed	198.51.100.96	GET	200 OK	2016-07-31 08:52:22-07	3346543
/article/bears-love-berries	198.51.100.96	GET	200 OK	2016-07-31 08:52:57-07	3346544
/	198.51.100.101	GET	200 OK	2016-07-31 08:52:02-07	3346545
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-31 08:52:48-07	3346546
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-31 08:52:19-07	3346547
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 08:52:43-07	3346548
/article/trouble-for-troubled	198.51.100.101	GET	200 OK	2016-07-31 08:52:27-07	3346549
/	198.51.100.129	GET	200 OK	2016-07-31 08:52:03-07	3346550
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-31 08:53:01-07	3346551
/	198.51.100.9	GET	200 OK	2016-07-31 08:52:07-07	3346552
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-31 08:52:23-07	3346553
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-31 08:52:51-07	3346554
/	203.0.113.177	GET	200 OK	2016-07-31 08:52:11-07	3346555
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-31 08:52:56-07	3346556
/	198.51.100.196	GET	200 OK	2016-07-31 08:52:13-07	3346557
/article/bears-love-berries	198.51.100.196	GET	200 OK	2016-07-31 08:53:08-07	3346558
/article/bad-things-gone	198.51.100.196	GET	200 OK	2016-07-31 08:52:54-07	3346559
/article/media-obsessed-with-bears	198.51.100.196	GET	200 OK	2016-07-31 08:52:51-07	3346560
/	198.51.100.11	GET	200 OK	2016-07-31 08:52:16-07	3346561
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-31 08:52:54-07	3346562
/article/bad-things-gone	198.51.100.11	GET	200 OK	2016-07-31 08:52:31-07	3346563
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-31 08:52:59-07	3346564
/	203.0.113.113	GET	200 OK	2016-07-31 08:52:24-07	3346565
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 08:53:20-07	3346566
/	192.0.2.56	GET	200 OK	2016-07-31 08:52:32-07	3346567
/article/goats-eat-googles	192.0.2.56	GET	200 OK	2016-07-31 08:53:09-07	3346568
/	203.0.113.200	GET	200 OK	2016-07-31 08:52:36-07	3346569
/article/goats-eat-googles	203.0.113.200	GET	200 OK	2016-07-31 08:52:53-07	3346570
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-31 08:53:00-07	3346571
/	198.51.100.55	GET	200 OK	2016-07-31 08:52:46-07	3346572
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 08:53:17-07	3346573
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-31 08:53:29-07	3346574
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-31 08:53:25-07	3346575
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-31 08:53:37-07	3346576
/	203.0.113.31	GET	200 OK	2016-07-31 08:52:54-07	3346577
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 08:53:37-07	3346578
/article/media-obsessed-with-bears	203.0.113.31	GET	200 OK	2016-07-31 08:53:35-07	3346579
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 08:53:36-07	3346580
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 08:53:52-07	3346581
/	198.51.100.30	GET	200 OK	2016-07-31 08:52:56-07	3346582
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 08:53:28-07	3346583
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 08:53:53-07	3346584
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-31 08:53:40-07	3346585
/article/media-obsessed-with-bears	198.51.100.30	GET	200 OK	2016-07-31 08:53:31-07	3346586
/	203.0.113.28	GET	200 OK	2016-07-31 08:53:01-07	3346587
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-31 08:54:00-07	3346588
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-31 08:53:29-07	3346589
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-31 08:53:19-07	3346590
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-31 08:53:55-07	3346592
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 08:54:10-07	3346593
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-31 08:53:25-07	3346594
/	192.0.2.121	GET	200 OK	2016-07-31 08:53:14-07	3346595
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-31 08:53:41-07	3346596
/	203.0.113.69	GET	200 OK	2016-07-31 08:53:21-07	3346597
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-31 08:54:13-07	3346598
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-31 08:53:48-07	3346599
/article/bad-things-gone	203.0.113.69	GET	200 OK	2016-07-31 08:54:20-07	3346600
/	192.0.2.115	GET	200 OK	2016-07-31 08:53:23-07	3346601
/article/trouble-for-troubled	192.0.2.115	GET	200 OK	2016-07-31 08:54:23-07	3346602
/	198.51.100.133	GET	200 OK	2016-07-31 08:53:28-07	3346603
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-31 08:53:55-07	3346604
/	198.51.100.132	GET	200 OK	2016-07-31 08:53:37-07	3346605
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-31 08:54:18-07	3346606
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 08:54:18-07	3346607
/	198.51.100.94	GET	200 OK	2016-07-31 08:53:40-07	3346608
/article/candidate-is-jerk	198.51.100.94	GET	200 OK	2016-07-31 08:54:34-07	3346609
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-31 08:54:09-07	3346610
/article/trouble-for-troubled	198.51.100.94	GET	200 OK	2016-07-31 08:53:57-07	3346611
/	203.0.113.183	GET	200 OK	2016-07-31 08:53:44-07	3346612
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-31 08:54:05-07	3346613
/article/trouble-for-troubled	203.0.113.183	GET	200 OK	2016-07-31 08:54:40-07	3346614
/	203.0.113.48	GET	200 OK	2016-07-31 08:53:45-07	3346615
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-31 08:54:43-07	3346616
/	192.0.2.62	GET	200 OK	2016-07-31 08:53:55-07	3346617
/article/so-many-bears	192.0.2.62	GET	200 OK	2016-07-31 08:54:17-07	3346618
/	203.0.113.226	GET	200 OK	2016-07-31 08:54:01-07	3346619
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-31 08:54:20-07	3346620
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-31 08:54:42-07	3346621
/	192.0.2.134	GET	200 OK	2016-07-31 08:54:09-07	3346622
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-31 08:54:36-07	3346623
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-31 08:54:49-07	3346624
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-31 08:54:52-07	3346625
/article/bad-things-gone	192.0.2.134	GET	200 OK	2016-07-31 08:54:35-07	3346626
/	203.0.113.136	GET	200 OK	2016-07-31 08:54:13-07	3346627
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-31 08:55:12-07	3346628
/	192.0.2.64	GET	200 OK	2016-07-31 08:54:21-07	3346629
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-31 08:55:21-07	3346630
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-31 08:54:46-07	3346631
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-31 08:55:02-07	3346632
/	198.51.100.77	GET	200 OK	2016-07-31 08:54:25-07	3346633
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-31 08:54:49-07	3346634
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-31 08:54:42-07	3346635
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-31 08:55:11-07	3346636
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-31 08:55:17-07	3346637
/	192.0.2.55	GET	200 OK	2016-07-31 08:54:35-07	3346638
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 08:55:08-07	3346639
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 08:54:58-07	3346640
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 08:55:09-07	3346641
/	198.51.100.234	GET	200 OK	2016-07-31 08:54:39-07	3346642
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-31 08:55:05-07	3346643
/	192.0.2.16	GET	200 OK	2016-07-31 08:54:46-07	3346644
/article/media-obsessed-with-bears	192.0.2.16	GET	200 OK	2016-07-31 08:55:38-07	3346645
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-31 08:55:01-07	3346646
/	192.0.2.13	GET	200 OK	2016-07-31 08:54:49-07	3346647
/article/bears-love-berries	192.0.2.13	GET	200 OK	2016-07-31 08:55:43-07	3346648
/article/candidate-is-jerk	192.0.2.13	GET	200 OK	2016-07-31 08:55:49-07	3346649
/article/media-obsessed-with-bears	192.0.2.13	GET	200 OK	2016-07-31 08:55:47-07	3346650
/	198.51.100.210	GET	200 OK	2016-07-31 08:54:59-07	3346651
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-31 08:55:55-07	3346652
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-31 08:55:50-07	3346653
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-31 08:55:35-07	3346654
/	192.0.2.250	GET	200 OK	2016-07-31 08:55:07-07	3346655
/article/so-many-bears	192.0.2.250	GET	200 OK	2016-07-31 08:55:31-07	3346656
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-31 08:55:31-07	3346657
/	192.0.2.73	GET	200 OK	2016-07-31 08:55:12-07	3346658
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-31 08:55:51-07	3346659
/article/candidate-is-jerkt	192.0.2.73	GET	404 NOT FOUND	2016-07-31 08:55:34-07	3346660
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-31 08:55:28-07	3346661
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-31 08:55:49-07	3346662
/	192.0.2.188	GET	200 OK	2016-07-31 08:55:22-07	3346663
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-31 08:56:08-07	3346664
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-31 08:55:42-07	3346665
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-31 08:55:51-07	3346666
/	203.0.113.125	GET	200 OK	2016-07-31 08:55:24-07	3346667
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-31 08:56:14-07	3346668
/article/bears-love-berries	203.0.113.125	GET	200 OK	2016-07-31 08:55:56-07	3346669
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-31 08:55:39-07	3346670
/	192.0.2.10	GET	200 OK	2016-07-31 08:55:29-07	3346671
/article/media-obsessed-with-bears	192.0.2.10	GET	200 OK	2016-07-31 08:55:45-07	3346672
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 08:56:08-07	3346673
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-31 08:56:03-07	3346674
/	203.0.113.122	GET	200 OK	2016-07-31 08:55:30-07	3346675
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-31 08:55:46-07	3346676
/article/goats-eat-googles	203.0.113.122	GET	200 OK	2016-07-31 08:55:56-07	3346677
/article/bad-things-gone	203.0.113.122	GET	200 OK	2016-07-31 08:56:00-07	3346678
/	198.51.100.229	GET	200 OK	2016-07-31 08:55:37-07	3346679
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-31 08:56:17-07	3346680
/	192.0.2.148	GET	200 OK	2016-07-31 08:55:42-07	3346681
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-31 08:56:04-07	3346682
/	203.0.113.84	GET	200 OK	2016-07-31 08:55:47-07	3346683
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-31 08:56:35-07	3346684
/	198.51.100.169	GET	200 OK	2016-07-31 08:55:51-07	3346685
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-31 08:56:26-07	3346686
/article/so-many-bears	198.51.100.169	GET	200 OK	2016-07-31 08:56:19-07	3346687
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 08:56:32-07	3346688
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 08:56:35-07	3346689
/	203.0.113.173	GET	200 OK	2016-07-31 08:55:57-07	3346690
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-31 08:56:42-07	3346691
/	198.51.100.46	GET	200 OK	2016-07-31 08:56:01-07	3346692
/article/balloon-goons-doomed	198.51.100.46	GET	200 OK	2016-07-31 08:56:16-07	3346693
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-31 08:56:16-07	3346694
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 08:56:58-07	3346695
/article/bad-things-gone	198.51.100.46	GET	200 OK	2016-07-31 08:56:22-07	3346696
/	198.51.100.12	GET	200 OK	2016-07-31 08:56:11-07	3346697
/article/trouble-for-troubled	198.51.100.12	GET	200 OK	2016-07-31 08:57:10-07	3346698
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-31 08:56:28-07	3346699
/	192.0.2.212	GET	200 OK	2016-07-31 08:56:19-07	3346700
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-31 08:57:03-07	3346701
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-31 08:56:38-07	3346702
/	203.0.113.115	GET	200 OK	2016-07-31 08:56:23-07	3346703
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-31 08:56:53-07	3346704
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-31 08:56:38-07	3346705
/article/so-many-bears	203.0.113.115	GET	200 OK	2016-07-31 08:57:05-07	3346706
/	203.0.113.101	GET	200 OK	2016-07-31 08:56:28-07	3346707
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-31 08:57:08-07	3346708
/	203.0.113.159	GET	200 OK	2016-07-31 08:56:32-07	3346709
/article/balloon-goons-doomed	203.0.113.159	GET	200 OK	2016-07-31 08:56:49-07	3346710
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-31 08:57:13-07	3346711
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-31 08:57:15-07	3346712
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-31 08:57:26-07	3346713
/	192.0.2.210	GET	200 OK	2016-07-31 08:56:42-07	3346714
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-31 08:57:26-07	3346715
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-31 08:57:20-07	3346716
/	198.51.100.107	GET	200 OK	2016-07-31 08:56:45-07	3346717
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-31 08:57:18-07	3346718
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-31 08:57:10-07	3346719
/	198.51.100.226	GET	200 OK	2016-07-31 08:56:47-07	3346720
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-31 08:57:16-07	3346721
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 08:57:29-07	3346722
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-31 08:57:09-07	3346723
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 08:57:05-07	3346724
/	198.51.100.155	GET	200 OK	2016-07-31 08:56:49-07	3346725
/article/bears-love-berries	198.51.100.155	GET	200 OK	2016-07-31 08:57:34-07	3346726
/	203.0.113.158	GET	200 OK	2016-07-31 08:56:59-07	3346727
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 08:57:24-07	3346728
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-31 08:57:55-07	3346729
/article/bears-love-berriesi	203.0.113.158	GET	404 NOT FOUND	2016-07-31 08:57:21-07	3346730
/	203.0.113.188	GET	200 OK	2016-07-31 08:57:03-07	3346731
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-31 08:57:44-07	3346732
/	198.51.100.55	GET	200 OK	2016-07-31 08:57:13-07	3346733
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 08:58:13-07	3346734
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-31 08:57:57-07	3346735
/	192.0.2.228	GET	200 OK	2016-07-31 08:57:16-07	3346736
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-31 08:57:38-07	3346737
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-31 08:57:49-07	3346738
/article/bad-things-gone	192.0.2.228	GET	200 OK	2016-07-31 08:57:54-07	3346739
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-31 08:57:39-07	3346740
/	203.0.113.48	GET	200 OK	2016-07-31 08:57:20-07	3346741
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-31 08:58:15-07	3346742
/article/bad-things-gone	203.0.113.48	GET	200 OK	2016-07-31 08:58:01-07	3346743
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-31 08:58:04-07	3346744
/	203.0.113.95	GET	200 OK	2016-07-31 08:57:27-07	3346745
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-31 08:58:13-07	3346746
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-31 08:57:43-07	3346747
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-31 08:58:04-07	3346748
/	203.0.113.232	GET	200 OK	2016-07-31 08:57:29-07	3346749
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-31 08:57:45-07	3346750
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-31 08:57:45-07	3346751
/article/candidate-is-jerk	203.0.113.232	GET	200 OK	2016-07-31 08:57:59-07	3346752
/	203.0.113.116	GET	200 OK	2016-07-31 08:57:36-07	3346753
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-31 08:58:12-07	3346754
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-31 08:58:02-07	3346755
/article/trouble-for-troubled	203.0.113.116	GET	200 OK	2016-07-31 08:58:25-07	3346756
/	203.0.113.12	GET	200 OK	2016-07-31 08:57:40-07	3346757
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-31 08:58:07-07	3346758
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-31 08:58:03-07	3346759
/article/goats-eat-googles	203.0.113.12	GET	200 OK	2016-07-31 08:58:05-07	3346760
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 08:58:29-07	3346761
/	192.0.2.130	GET	200 OK	2016-07-31 08:57:46-07	3346762
/article/bears-love-berries	192.0.2.130	GET	200 OK	2016-07-31 08:58:04-07	3346763
/article/balloon-goons-doomed	192.0.2.130	GET	200 OK	2016-07-31 08:58:10-07	3346764
/	198.51.100.210	GET	200 OK	2016-07-31 08:57:50-07	3346765
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-31 08:58:08-07	3346766
/	192.0.2.186	GET	200 OK	2016-07-31 08:57:51-07	3346767
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-31 08:58:07-07	3346768
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-31 08:58:33-07	3346769
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-31 08:58:34-07	3346770
/	198.51.100.141	GET	200 OK	2016-07-31 08:57:58-07	3346771
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-31 08:58:33-07	3346772
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-31 08:58:25-07	3346773
/	203.0.113.205	GET	200 OK	2016-07-31 08:58:02-07	3346774
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-31 08:58:25-07	3346775
/	198.51.100.10	GET	200 OK	2016-07-31 08:58:06-07	3346776
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-31 08:58:28-07	3346777
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 08:58:38-07	3346778
/	192.0.2.69	GET	200 OK	2016-07-31 08:58:09-07	3346779
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-31 08:58:29-07	3346780
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-31 08:58:58-07	3346781
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-31 08:58:56-07	3346782
/	203.0.113.88	GET	200 OK	2016-07-31 08:58:13-07	3346783
/article/candidate-is-jerk	203.0.113.88	GET	200 OK	2016-07-31 08:58:56-07	3346784
/article/bad-things-gone	203.0.113.88	GET	200 OK	2016-07-31 08:59:04-07	3346785
/	203.0.113.48	GET	200 OK	2016-07-31 08:58:19-07	3346786
/article/so-many-bears	203.0.113.48	GET	200 OK	2016-07-31 08:58:36-07	3346787
/article/candidate-is-jerk	203.0.113.48	GET	200 OK	2016-07-31 08:58:44-07	3346788
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-31 08:58:56-07	3346789
/article/bears-love-berries	203.0.113.48	GET	200 OK	2016-07-31 08:59:06-07	3346790
/	198.51.100.246	GET	200 OK	2016-07-31 08:58:29-07	3346791
/article/balloon-goons-doomed	198.51.100.246	GET	200 OK	2016-07-31 08:59:06-07	3346792
/	203.0.113.61	GET	200 OK	2016-07-31 08:58:35-07	3346793
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-31 08:59:01-07	3346794
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-31 08:59:19-07	3346795
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-31 08:58:52-07	3346796
/	192.0.2.29	GET	200 OK	2016-07-31 08:58:39-07	3346797
/article/candidate-is-jerkf	192.0.2.29	GET	404 NOT FOUND	2016-07-31 08:59:36-07	3346798
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-31 08:59:29-07	3346799
/	192.0.2.35	GET	200 OK	2016-07-31 08:58:45-07	3346800
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-31 08:59:44-07	3346801
/	198.51.100.173	GET	200 OK	2016-07-31 08:58:54-07	3346802
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-31 08:59:09-07	3346803
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 08:59:51-07	3346804
/	198.51.100.176	GET	200 OK	2016-07-31 08:58:56-07	3346805
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-31 08:59:24-07	3346806
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-31 08:59:33-07	3346807
/	198.51.100.53	GET	200 OK	2016-07-31 08:59:06-07	3346808
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-31 08:59:50-07	3346809
/article/so-many-bears	198.51.100.53	GET	200 OK	2016-07-31 08:59:54-07	3346810
/	192.0.2.197	GET	200 OK	2016-07-31 08:59:09-07	3346811
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 08:59:32-07	3346812
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-31 09:00:05-07	3346813
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-31 09:00:04-07	3346814
/	192.0.2.108	GET	200 OK	2016-07-31 08:59:13-07	3346815
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-31 08:59:58-07	3346816
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-31 09:00:09-07	3346817
/article/candidate-is-jerk	192.0.2.108	GET	200 OK	2016-07-31 09:00:12-07	3346818
/	198.51.100.95	GET	200 OK	2016-07-31 08:59:23-07	3346819
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-31 08:59:51-07	3346820
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-31 09:00:02-07	3346821
/	192.0.2.233	GET	200 OK	2016-07-31 08:59:30-07	3346822
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-31 08:59:59-07	3346823
/article/bad-things-gone	192.0.2.233	GET	200 OK	2016-07-31 09:00:04-07	3346824
/	198.51.100.12	GET	200 OK	2016-07-31 08:59:39-07	3346825
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-31 09:00:26-07	3346826
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-31 09:00:05-07	3346827
/article/goats-eat-googles	198.51.100.12	GET	200 OK	2016-07-31 09:00:05-07	3346828
/	198.51.100.42	GET	200 OK	2016-07-31 08:59:45-07	3346829
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-31 09:00:38-07	3346830
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-31 09:00:30-07	3346831
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-31 09:00:45-07	3346832
/	192.0.2.203	GET	200 OK	2016-07-31 08:59:49-07	3346833
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-31 09:00:39-07	3346834
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-31 09:00:30-07	3346835
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-31 09:00:34-07	3346836
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-31 09:00:08-07	3346837
/	198.51.100.236	GET	200 OK	2016-07-31 08:59:51-07	3346838
/article/bad-things-gone	198.51.100.236	GET	200 OK	2016-07-31 09:00:28-07	3346839
/article/candidate-is-jerk	198.51.100.236	GET	200 OK	2016-07-31 09:00:39-07	3346840
/	192.0.2.20	GET	200 OK	2016-07-31 08:59:52-07	3346841
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-31 09:00:09-07	3346842
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-31 09:00:14-07	3346843
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-31 09:00:47-07	3346844
/	203.0.113.248	GET	200 OK	2016-07-31 08:59:54-07	3346845
/article/bears-love-berries	203.0.113.248	GET	200 OK	2016-07-31 09:00:19-07	3346846
/article/goats-eat-googles	203.0.113.248	GET	200 OK	2016-07-31 09:00:54-07	3346847
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-31 09:00:48-07	3346848
/article/bad-things-gone	203.0.113.248	GET	200 OK	2016-07-31 09:00:17-07	3346849
/	203.0.113.80	GET	200 OK	2016-07-31 09:00:00-07	3346850
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-31 09:00:49-07	3346851
/	198.51.100.81	GET	200 OK	2016-07-31 09:00:08-07	3346852
/article/media-obsessed-with-bears	198.51.100.81	GET	200 OK	2016-07-31 09:00:34-07	3346853
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-31 09:00:39-07	3346854
/	203.0.113.202	GET	200 OK	2016-07-31 09:00:18-07	3346855
/article/trouble-for-troubled	203.0.113.202	GET	200 OK	2016-07-31 09:00:47-07	3346856
/article/bad-things-gone	203.0.113.202	GET	200 OK	2016-07-31 09:01:08-07	3346857
/	198.51.100.16	GET	200 OK	2016-07-31 09:00:22-07	3346858
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-31 09:00:41-07	3346859
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-31 09:00:50-07	3346860
/	198.51.100.233	GET	200 OK	2016-07-31 09:00:24-07	3346861
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-31 09:00:53-07	3346862
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-31 09:00:48-07	3346863
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-31 09:00:58-07	3346864
/	203.0.113.161	GET	200 OK	2016-07-31 09:00:29-07	3346865
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 09:01:18-07	3346866
/	198.51.100.39	GET	200 OK	2016-07-31 09:00:38-07	3346867
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 09:01:08-07	3346868
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-31 09:01:22-07	3346869
/	203.0.113.125	GET	200 OK	2016-07-31 09:00:43-07	3346870
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-31 09:01:09-07	3346871
/	198.51.100.127	GET	200 OK	2016-07-31 09:00:53-07	3346872
/article/trouble-for-troubled	198.51.100.127	GET	200 OK	2016-07-31 09:01:42-07	3346873
/article/bears-love-berries	198.51.100.127	GET	200 OK	2016-07-31 09:01:36-07	3346874
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-31 09:01:20-07	3346875
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-31 09:01:20-07	3346876
/	203.0.113.46	GET	200 OK	2016-07-31 09:01:02-07	3346877
/article/so-many-bears	203.0.113.46	GET	200 OK	2016-07-31 09:01:31-07	3346878
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-31 09:01:49-07	3346879
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-31 09:01:46-07	3346880
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-31 09:01:46-07	3346881
/	192.0.2.66	GET	200 OK	2016-07-31 09:01:06-07	3346882
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-31 09:01:47-07	3346883
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-31 09:01:28-07	3346884
/	203.0.113.129	GET	200 OK	2016-07-31 09:01:08-07	3346885
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-31 09:01:38-07	3346886
/article/bad-things-gone	203.0.113.129	GET	200 OK	2016-07-31 09:01:40-07	3346887
/article/trouble-for-troubled	203.0.113.129	GET	200 OK	2016-07-31 09:01:42-07	3346888
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-31 09:01:54-07	3346889
/	203.0.113.142	GET	200 OK	2016-07-31 09:01:15-07	3346890
/article/balloon-goons-doomed	203.0.113.142	GET	200 OK	2016-07-31 09:01:36-07	3346891
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-31 09:02:15-07	3346892
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-31 09:01:36-07	3346893
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-31 09:01:34-07	3346894
/	198.51.100.211	GET	200 OK	2016-07-31 09:01:23-07	3346895
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 09:02:21-07	3346896
/	198.51.100.123	GET	200 OK	2016-07-31 09:01:31-07	3346897
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-31 09:02:22-07	3346898
/article/bad-things-gone	198.51.100.123	GET	200 OK	2016-07-31 09:02:17-07	3346899
/	198.51.100.204	GET	200 OK	2016-07-31 09:01:33-07	3346900
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-31 09:02:23-07	3346901
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-31 09:02:20-07	3346902
/	203.0.113.114	GET	200 OK	2016-07-31 09:01:43-07	3346903
/article/goats-eat-googles	203.0.113.114	GET	200 OK	2016-07-31 09:02:21-07	3346904
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-31 09:02:04-07	3346905
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-31 09:02:28-07	3346906
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-31 09:02:04-07	3346907
/	203.0.113.86	GET	200 OK	2016-07-31 09:01:45-07	3346908
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-31 09:02:01-07	3346909
/article/bad-things-gone	203.0.113.86	GET	200 OK	2016-07-31 09:02:45-07	3346910
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-31 09:02:24-07	3346911
/	192.0.2.147	GET	200 OK	2016-07-31 09:01:48-07	3346912
/article/so-many-bears	192.0.2.147	GET	200 OK	2016-07-31 09:02:27-07	3346913
/	203.0.113.153	GET	200 OK	2016-07-31 09:01:56-07	3346914
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-31 09:02:28-07	3346915
/article/bears-love-berries	203.0.113.153	GET	200 OK	2016-07-31 09:02:52-07	3346916
/article/bad-things-gone	203.0.113.153	GET	200 OK	2016-07-31 09:02:38-07	3346917
/	198.51.100.30	GET	200 OK	2016-07-31 09:02:06-07	3346918
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-31 09:02:23-07	3346919
/article/trouble-for-troubled	198.51.100.30	GET	200 OK	2016-07-31 09:02:39-07	3346920
/article/candidate-is-jerk	198.51.100.30	GET	200 OK	2016-07-31 09:02:44-07	3346921
/	198.51.100.236	GET	200 OK	2016-07-31 09:02:16-07	3346922
/article/bears-love-berriesm	198.51.100.236	GET	404 NOT FOUND	2016-07-31 09:02:41-07	3346923
/article/balloon-goons-doomedp	198.51.100.236	GET	404 NOT FOUND	2016-07-31 09:03:08-07	3346924
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-31 09:02:45-07	3346925
/	198.51.100.4	GET	200 OK	2016-07-31 09:02:20-07	3346926
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-31 09:02:48-07	3346927
/article/goats-eat-googles	198.51.100.4	GET	200 OK	2016-07-31 09:03:06-07	3346928
/article/balloon-goons-doomed	198.51.100.4	GET	200 OK	2016-07-31 09:03:12-07	3346929
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-31 09:02:53-07	3346930
/	192.0.2.231	GET	200 OK	2016-07-31 09:02:24-07	3346931
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-31 09:03:14-07	3346932
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-31 09:03:24-07	3346933
/	192.0.2.63	GET	200 OK	2016-07-31 09:02:30-07	3346934
/article/goats-eat-googles	192.0.2.63	GET	200 OK	2016-07-31 09:03:18-07	3346935
/	198.51.100.64	GET	200 OK	2016-07-31 09:02:34-07	3346936
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-31 09:02:52-07	3346937
/article/goats-eat-googles	198.51.100.64	GET	200 OK	2016-07-31 09:02:57-07	3346938
/	198.51.100.218	GET	200 OK	2016-07-31 09:02:44-07	3346939
/article/media-obsessed-with-bears	198.51.100.218	GET	200 OK	2016-07-31 09:03:29-07	3346940
/	203.0.113.170	GET	200 OK	2016-07-31 09:02:45-07	3346941
/article/media-obsessed-with-bears	203.0.113.170	GET	200 OK	2016-07-31 09:03:31-07	3346942
/	198.51.100.238	GET	200 OK	2016-07-31 09:02:47-07	3346943
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-31 09:03:27-07	3346944
/	198.51.100.131	GET	200 OK	2016-07-31 09:02:57-07	3346945
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-31 09:03:52-07	3346946
/article/bears-love-berries	198.51.100.131	GET	200 OK	2016-07-31 09:03:43-07	3346947
/	198.51.100.91	GET	200 OK	2016-07-31 09:03:03-07	3346948
/article/balloon-goons-doomed	198.51.100.91	GET	200 OK	2016-07-31 09:04:03-07	3346949
/	198.51.100.168	GET	200 OK	2016-07-31 09:03:07-07	3346950
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-31 09:03:45-07	3346951
/article/goats-eat-googles	198.51.100.168	GET	200 OK	2016-07-31 09:03:59-07	3346952
/	192.0.2.86	GET	200 OK	2016-07-31 09:03:08-07	3346953
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-31 09:04:05-07	3346954
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-31 09:04:06-07	3346955
/	203.0.113.73	GET	200 OK	2016-07-31 09:03:14-07	3346956
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-31 09:04:08-07	3346957
/	198.51.100.176	GET	200 OK	2016-07-31 09:03:20-07	3346958
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-31 09:04:14-07	3346959
/article/goats-eat-googles	198.51.100.176	GET	200 OK	2016-07-31 09:04:19-07	3346960
/article/media-obsessed-with-bears	198.51.100.176	GET	200 OK	2016-07-31 09:04:02-07	3346961
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-31 09:04:18-07	3346962
/	198.51.100.197	GET	200 OK	2016-07-31 09:03:27-07	3346963
/article/trouble-for-troubled	198.51.100.197	GET	200 OK	2016-07-31 09:04:12-07	3346964
/	203.0.113.213	GET	200 OK	2016-07-31 09:03:28-07	3346965
/article/bears-love-berries	203.0.113.213	GET	200 OK	2016-07-31 09:03:53-07	3346966
/	198.51.100.99	GET	200 OK	2016-07-31 09:03:31-07	3346967
/article/bad-things-gone	198.51.100.99	GET	200 OK	2016-07-31 09:04:20-07	3346968
/	198.51.100.102	GET	200 OK	2016-07-31 09:03:37-07	3346969
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-31 09:03:52-07	3346970
/article/so-many-bears	198.51.100.102	GET	200 OK	2016-07-31 09:04:32-07	3346971
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-31 09:04:28-07	3346972
/	192.0.2.143	GET	200 OK	2016-07-31 09:03:40-07	3346973
/article/bears-love-berriesp	192.0.2.143	GET	404 NOT FOUND	2016-07-31 09:04:04-07	3346974
/	192.0.2.151	GET	200 OK	2016-07-31 09:03:42-07	3346975
/article/media-obsessed-with-bears	192.0.2.151	GET	200 OK	2016-07-31 09:04:25-07	3346976
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-31 09:04:21-07	3346977
/article/candidate-is-jerke	192.0.2.151	GET	404 NOT FOUND	2016-07-31 09:04:08-07	3346978
/	198.51.100.192	GET	200 OK	2016-07-31 09:03:44-07	3346979
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-31 09:04:15-07	3346980
/	192.0.2.15	GET	200 OK	2016-07-31 09:03:45-07	3346981
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-31 09:04:44-07	3346982
/	192.0.2.166	GET	200 OK	2016-07-31 09:03:51-07	3346983
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-31 09:04:28-07	3346984
/	198.51.100.75	GET	200 OK	2016-07-31 09:03:53-07	3346985
/article/goats-eat-googles	198.51.100.75	GET	200 OK	2016-07-31 09:04:29-07	3346986
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 09:04:39-07	3346987
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 09:04:15-07	3346988
/	203.0.113.190	GET	200 OK	2016-07-31 09:04:02-07	3346989
/article/so-many-bears	203.0.113.190	GET	200 OK	2016-07-31 09:04:25-07	3346990
/	198.51.100.79	GET	200 OK	2016-07-31 09:04:03-07	3346991
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-31 09:04:41-07	3346992
/	198.51.100.72	GET	200 OK	2016-07-31 09:04:12-07	3346993
/article/bad-things-gone	198.51.100.72	GET	200 OK	2016-07-31 09:04:40-07	3346994
/article/candidate-is-jerk	198.51.100.72	GET	200 OK	2016-07-31 09:05:08-07	3346995
/article/balloon-goons-doomed	198.51.100.72	GET	200 OK	2016-07-31 09:04:34-07	3346996
/	192.0.2.134	GET	200 OK	2016-07-31 09:04:19-07	3346997
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-31 09:05:17-07	3346998
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-31 09:04:58-07	3346999
/article/balloon-goons-doomed	192.0.2.134	GET	200 OK	2016-07-31 09:05:01-07	3347000
/	192.0.2.118	GET	200 OK	2016-07-31 09:04:21-07	3347001
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-31 09:05:11-07	3347002
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-31 09:04:46-07	3347003
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 09:04:54-07	3347004
/	192.0.2.8	GET	200 OK	2016-07-31 09:04:27-07	3347005
/article/bad-things-gone	192.0.2.8	GET	200 OK	2016-07-31 09:04:53-07	3347006
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-31 09:05:07-07	3347007
/	203.0.113.203	GET	200 OK	2016-07-31 09:04:33-07	3347008
/article/balloon-goons-doomed	203.0.113.203	GET	200 OK	2016-07-31 09:05:27-07	3347009
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-31 09:04:56-07	3347010
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 09:04:56-07	3347011
/	198.51.100.75	GET	200 OK	2016-07-31 09:04:38-07	3347012
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 09:05:33-07	3347013
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 09:05:21-07	3347014
/	192.0.2.152	GET	200 OK	2016-07-31 09:04:42-07	3347015
/article/bad-things-gone	192.0.2.152	GET	200 OK	2016-07-31 09:05:37-07	3347016
/article/bears-love-berries	192.0.2.152	GET	200 OK	2016-07-31 09:04:59-07	3347017
/	192.0.2.91	GET	200 OK	2016-07-31 09:04:46-07	3347018
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-31 09:05:45-07	3347019
/article/trouble-for-troubled	192.0.2.91	GET	200 OK	2016-07-31 09:05:22-07	3347020
/	203.0.113.208	GET	200 OK	2016-07-31 09:04:52-07	3347021
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-31 09:05:51-07	3347022
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-31 09:05:46-07	3347023
/	192.0.2.212	GET	200 OK	2016-07-31 09:05:02-07	3347024
/article/bad-things-gone	192.0.2.212	GET	200 OK	2016-07-31 09:05:58-07	3347025
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-31 09:05:53-07	3347026
/	203.0.113.12	GET	200 OK	2016-07-31 09:05:07-07	3347027
/article/so-many-bears	203.0.113.12	GET	200 OK	2016-07-31 09:06:02-07	3347028
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 09:06:02-07	3347029
/article/media-obsessed-with-bears	203.0.113.12	GET	200 OK	2016-07-31 09:05:43-07	3347030
/	192.0.2.208	GET	200 OK	2016-07-31 09:05:17-07	3347031
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-31 09:05:43-07	3347032
/	203.0.113.7	GET	200 OK	2016-07-31 09:05:18-07	3347033
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-31 09:06:07-07	3347034
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-31 09:05:45-07	3347035
/	203.0.113.189	GET	200 OK	2016-07-31 09:05:24-07	3347036
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-31 09:05:39-07	3347037
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-31 09:06:23-07	3347038
/	192.0.2.10	GET	200 OK	2016-07-31 09:05:25-07	3347039
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 09:05:47-07	3347040
/article/trouble-for-troubled	192.0.2.10	GET	200 OK	2016-07-31 09:06:21-07	3347041
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-31 09:05:49-07	3347042
/article/balloon-goons-doomed	192.0.2.10	GET	200 OK	2016-07-31 09:05:50-07	3347043
/	203.0.113.184	GET	200 OK	2016-07-31 09:05:28-07	3347044
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-31 09:05:44-07	3347045
/article/goats-eat-googles	203.0.113.184	GET	200 OK	2016-07-31 09:06:09-07	3347046
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-31 09:06:23-07	3347047
/	192.0.2.76	GET	200 OK	2016-07-31 09:05:33-07	3347048
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-31 09:05:51-07	3347049
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-31 09:06:04-07	3347050
/	203.0.113.94	GET	200 OK	2016-07-31 09:05:37-07	3347051
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-31 09:06:09-07	3347052
/	192.0.2.238	GET	200 OK	2016-07-31 09:05:40-07	3347053
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 09:05:58-07	3347054
/	203.0.113.69	GET	200 OK	2016-07-31 09:05:47-07	3347055
/article/trouble-for-troubled	203.0.113.69	GET	200 OK	2016-07-31 09:06:34-07	3347056
/article/bears-love-berries	203.0.113.69	GET	200 OK	2016-07-31 09:06:10-07	3347057
/article/candidate-is-jerk	203.0.113.69	GET	200 OK	2016-07-31 09:06:33-07	3347058
/	203.0.113.246	GET	200 OK	2016-07-31 09:05:55-07	3347059
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-31 09:06:52-07	3347060
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-31 09:06:35-07	3347061
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-31 09:06:28-07	3347062
/	203.0.113.222	GET	200 OK	2016-07-31 09:06:04-07	3347063
/article/bears-love-berries	203.0.113.222	GET	200 OK	2016-07-31 09:07:01-07	3347064
/article/trouble-for-troubled	203.0.113.222	GET	200 OK	2016-07-31 09:06:43-07	3347065
/	203.0.113.219	GET	200 OK	2016-07-31 09:06:05-07	3347066
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 09:07:05-07	3347067
/	192.0.2.80	GET	200 OK	2016-07-31 09:06:07-07	3347068
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-31 09:07:02-07	3347069
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-31 09:06:59-07	3347071
/article/bears-love-berries	192.0.2.226	GET	200 OK	2016-07-31 09:07:07-07	3347072
/	192.0.2.6	GET	200 OK	2016-07-31 09:06:16-07	3347073
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-31 09:06:32-07	3347074
/article/goats-eat-googles	192.0.2.6	GET	200 OK	2016-07-31 09:06:59-07	3347075
/article/bears-love-berries	192.0.2.6	GET	200 OK	2016-07-31 09:07:04-07	3347076
/article/media-obsessed-with-bears	192.0.2.6	GET	200 OK	2016-07-31 09:07:00-07	3347077
/	198.51.100.74	GET	200 OK	2016-07-31 09:06:19-07	3347078
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-31 09:06:39-07	3347079
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-31 09:07:08-07	3347080
/article/goats-eat-googles	198.51.100.74	GET	200 OK	2016-07-31 09:06:59-07	3347081
/article/bears-love-berries	198.51.100.74	GET	200 OK	2016-07-31 09:06:55-07	3347082
/	198.51.100.30	GET	200 OK	2016-07-31 09:06:29-07	3347083
/article/so-many-bears	198.51.100.30	GET	200 OK	2016-07-31 09:06:50-07	3347084
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-31 09:07:09-07	3347085
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-31 09:06:57-07	3347086
/	192.0.2.111	GET	200 OK	2016-07-31 09:06:33-07	3347087
/article/goats-eat-googles	192.0.2.111	GET	200 OK	2016-07-31 09:07:33-07	3347088
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-31 09:07:15-07	3347089
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-31 09:06:58-07	3347090
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-31 09:07:21-07	3347091
/	203.0.113.171	GET	200 OK	2016-07-31 09:06:36-07	3347092
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-31 09:07:25-07	3347093
/	192.0.2.137	GET	200 OK	2016-07-31 09:06:39-07	3347094
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 09:07:06-07	3347095
/	198.51.100.127	GET	200 OK	2016-07-31 09:06:41-07	3347096
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-31 09:07:22-07	3347097
/	192.0.2.175	GET	200 OK	2016-07-31 09:06:48-07	3347098
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-31 09:07:48-07	3347099
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-31 09:07:36-07	3347100
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-31 09:07:16-07	3347101
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-31 09:07:32-07	3347102
/	192.0.2.65	GET	200 OK	2016-07-31 09:06:58-07	3347103
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-31 09:07:27-07	3347104
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-31 09:07:28-07	3347105
/	198.51.100.152	GET	200 OK	2016-07-31 09:07:01-07	3347106
/article/goats-eat-googles	198.51.100.152	GET	200 OK	2016-07-31 09:07:36-07	3347107
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-31 09:07:34-07	3347108
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-31 09:07:34-07	3347109
/article/bad-things-gone	198.51.100.152	GET	200 OK	2016-07-31 09:07:22-07	3347110
/	203.0.113.51	GET	200 OK	2016-07-31 09:07:04-07	3347111
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-31 09:07:43-07	3347112
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-31 09:07:56-07	3347113
/article/bears-love-berries	203.0.113.51	GET	200 OK	2016-07-31 09:07:34-07	3347114
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-31 09:07:35-07	3347115
/	203.0.113.144	GET	200 OK	2016-07-31 09:07:07-07	3347116
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-31 09:07:54-07	3347117
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 09:07:23-07	3347118
/	203.0.113.114	GET	200 OK	2016-07-31 09:07:09-07	3347119
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-31 09:08:03-07	3347120
/article/media-obsessed-with-bears	203.0.113.114	GET	200 OK	2016-07-31 09:07:35-07	3347121
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-31 09:07:41-07	3347122
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-31 09:07:57-07	3347123
/	192.0.2.244	GET	200 OK	2016-07-31 09:07:11-07	3347124
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 09:07:44-07	3347125
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 09:07:28-07	3347126
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-31 09:07:33-07	3347127
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-31 09:07:56-07	3347128
/	203.0.113.40	GET	200 OK	2016-07-31 09:07:18-07	3347129
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-31 09:08:10-07	3347130
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-31 09:08:01-07	3347131
/	198.51.100.44	GET	200 OK	2016-07-31 09:07:21-07	3347132
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 09:08:06-07	3347133
/	203.0.113.147	GET	200 OK	2016-07-31 09:07:25-07	3347134
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-31 09:07:44-07	3347135
/article/so-many-bears	203.0.113.147	GET	200 OK	2016-07-31 09:07:53-07	3347136
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-31 09:08:08-07	3347137
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-31 09:08:14-07	3347138
/	192.0.2.71	GET	200 OK	2016-07-31 09:07:30-07	3347139
/article/trouble-for-troubled	192.0.2.71	GET	200 OK	2016-07-31 09:08:05-07	3347140
/article/candidate-is-jerk	192.0.2.71	GET	200 OK	2016-07-31 09:07:45-07	3347141
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-31 09:07:49-07	3347142
/article/goats-eat-googles	192.0.2.71	GET	200 OK	2016-07-31 09:08:18-07	3347143
/	198.51.100.27	GET	200 OK	2016-07-31 09:07:33-07	3347144
/article/media-obsessed-with-bears	198.51.100.27	GET	200 OK	2016-07-31 09:08:31-07	3347145
/article/bears-love-berries	198.51.100.27	GET	200 OK	2016-07-31 09:08:00-07	3347146
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-31 09:08:09-07	3347147
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-31 09:08:33-07	3347148
/	203.0.113.45	GET	200 OK	2016-07-31 09:07:34-07	3347149
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-31 09:08:18-07	3347150
/	192.0.2.204	GET	200 OK	2016-07-31 09:07:43-07	3347151
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-31 09:08:11-07	3347152
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-31 09:07:59-07	3347153
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-31 09:08:21-07	3347154
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-31 09:08:15-07	3347155
/	198.51.100.244	GET	200 OK	2016-07-31 09:07:45-07	3347156
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-31 09:08:08-07	3347157
/	203.0.113.172	GET	200 OK	2016-07-31 09:07:55-07	3347158
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-31 09:08:48-07	3347159
/article/balloon-goons-doomed	203.0.113.172	GET	200 OK	2016-07-31 09:08:15-07	3347160
/	198.51.100.198	GET	200 OK	2016-07-31 09:08:05-07	3347161
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-31 09:08:23-07	3347162
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-31 09:08:49-07	3347163
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-31 09:08:27-07	3347164
/	198.51.100.93	GET	200 OK	2016-07-31 09:08:07-07	3347165
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-31 09:08:45-07	3347166
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-31 09:09:03-07	3347167
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-31 09:08:46-07	3347168
/	203.0.113.158	GET	200 OK	2016-07-31 09:08:11-07	3347169
/article/media-obsessed-with-bears	203.0.113.158	GET	200 OK	2016-07-31 09:08:34-07	3347170
/article/trouble-for-troubled	203.0.113.158	GET	200 OK	2016-07-31 09:08:42-07	3347171
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-31 09:08:31-07	3347172
/	192.0.2.188	GET	200 OK	2016-07-31 09:08:16-07	3347173
/article/bad-things-gone	192.0.2.188	GET	200 OK	2016-07-31 09:08:38-07	3347174
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-31 09:08:48-07	3347175
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-31 09:09:14-07	3347176
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-31 09:08:44-07	3347177
/	203.0.113.156	GET	200 OK	2016-07-31 09:08:22-07	3347178
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-31 09:08:58-07	3347179
/	192.0.2.113	GET	200 OK	2016-07-31 09:08:29-07	3347180
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-31 09:09:09-07	3347181
/article/trouble-for-troubled	192.0.2.113	GET	200 OK	2016-07-31 09:08:50-07	3347182
/	203.0.113.177	GET	200 OK	2016-07-31 09:08:35-07	3347183
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-31 09:08:54-07	3347184
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-31 09:09:12-07	3347185
/	192.0.2.221	GET	200 OK	2016-07-31 09:08:42-07	3347186
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-31 09:09:09-07	3347187
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 09:09:30-07	3347188
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-31 09:09:16-07	3347189
/	198.51.100.125	GET	200 OK	2016-07-31 09:08:43-07	3347190
/article/bears-love-berries	198.51.100.125	GET	200 OK	2016-07-31 09:09:28-07	3347191
/	203.0.113.169	GET	200 OK	2016-07-31 09:08:50-07	3347192
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-31 09:09:39-07	3347193
/article/media-obsessed-with-bears	203.0.113.169	GET	200 OK	2016-07-31 09:09:47-07	3347194
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-31 09:09:07-07	3347195
/	192.0.2.167	GET	200 OK	2016-07-31 09:08:57-07	3347196
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-31 09:09:45-07	3347197
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-31 09:09:32-07	3347198
/	198.51.100.188	GET	200 OK	2016-07-31 09:09:03-07	3347199
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-31 09:09:24-07	3347200
/article/bears-love-berries	198.51.100.188	GET	200 OK	2016-07-31 09:09:51-07	3347201
/	192.0.2.249	GET	200 OK	2016-07-31 09:09:13-07	3347202
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-31 09:09:35-07	3347203
/article/so-many-bears	192.0.2.249	GET	200 OK	2016-07-31 09:09:59-07	3347204
/	198.51.100.167	GET	200 OK	2016-07-31 09:09:18-07	3347205
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-31 09:10:03-07	3347206
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-31 09:10:17-07	3347207
/article/trouble-for-troubled	198.51.100.167	GET	200 OK	2016-07-31 09:10:18-07	3347208
/	203.0.113.148	GET	200 OK	2016-07-31 09:09:24-07	3347209
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-31 09:09:49-07	3347210
/article/bears-love-berriesr	203.0.113.148	GET	404 NOT FOUND	2016-07-31 09:10:13-07	3347211
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-31 09:10:23-07	3347212
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-31 09:10:20-07	3347213
/	203.0.113.55	GET	200 OK	2016-07-31 09:09:28-07	3347214
/article/candidate-is-jerk	203.0.113.55	GET	200 OK	2016-07-31 09:10:00-07	3347215
/article/bears-love-berries	203.0.113.55	GET	200 OK	2016-07-31 09:10:12-07	3347216
/	203.0.113.105	GET	200 OK	2016-07-31 09:09:36-07	3347217
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 09:10:29-07	3347218
/article/balloon-goons-doomed	203.0.113.105	GET	200 OK	2016-07-31 09:10:00-07	3347219
/	198.51.100.105	GET	200 OK	2016-07-31 09:09:41-07	3347220
/article/bad-things-gone	198.51.100.105	GET	200 OK	2016-07-31 09:10:04-07	3347221
/	192.0.2.12	GET	200 OK	2016-07-31 09:09:43-07	3347222
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-31 09:10:25-07	3347223
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-31 09:10:21-07	3347224
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-31 09:10:26-07	3347225
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-31 09:10:15-07	3347226
/	203.0.113.183	GET	200 OK	2016-07-31 09:09:47-07	3347227
/article/bad-things-gone	203.0.113.183	GET	200 OK	2016-07-31 09:10:19-07	3347228
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-31 09:10:18-07	3347229
/article/bears-love-berries	203.0.113.183	GET	200 OK	2016-07-31 09:10:26-07	3347230
/	198.51.100.60	GET	200 OK	2016-07-31 09:09:48-07	3347231
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 09:10:29-07	3347232
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 09:10:08-07	3347233
/article/goats-eat-googles	198.51.100.60	GET	200 OK	2016-07-31 09:10:41-07	3347234
/	203.0.113.101	GET	200 OK	2016-07-31 09:09:56-07	3347235
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-31 09:10:19-07	3347236
/article/bad-things-gone	203.0.113.101	GET	200 OK	2016-07-31 09:10:40-07	3347237
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-31 09:10:56-07	3347238
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-31 09:10:36-07	3347239
/	203.0.113.156	GET	200 OK	2016-07-31 09:10:02-07	3347240
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-31 09:10:51-07	3347241
/article/bad-things-gone	203.0.113.156	GET	200 OK	2016-07-31 09:10:53-07	3347242
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-31 09:10:53-07	3347243
/	203.0.113.186	GET	200 OK	2016-07-31 09:10:06-07	3347244
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-31 09:11:04-07	3347245
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-31 09:10:28-07	3347246
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-31 09:10:38-07	3347247
/	198.51.100.193	GET	200 OK	2016-07-31 09:10:15-07	3347248
/article/trouble-for-troubled	198.51.100.193	GET	200 OK	2016-07-31 09:10:47-07	3347249
/article/so-many-bears	198.51.100.193	GET	200 OK	2016-07-31 09:10:36-07	3347250
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-31 09:11:12-07	3347251
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-31 09:10:33-07	3347252
/	192.0.2.125	GET	200 OK	2016-07-31 09:10:17-07	3347253
/article/trouble-for-troubled	192.0.2.125	GET	200 OK	2016-07-31 09:11:13-07	3347254
/article/balloon-goons-doomed	192.0.2.125	GET	200 OK	2016-07-31 09:10:43-07	3347255
/	192.0.2.167	GET	200 OK	2016-07-31 09:10:22-07	3347256
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-31 09:10:46-07	3347257
/	192.0.2.191	GET	200 OK	2016-07-31 09:10:31-07	3347258
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-31 09:11:07-07	3347259
/	192.0.2.172	GET	200 OK	2016-07-31 09:10:35-07	3347260
/article/bears-love-berries	192.0.2.172	GET	200 OK	2016-07-31 09:11:12-07	3347261
/article/bad-things-gonea	192.0.2.172	GET	404 NOT FOUND	2016-07-31 09:11:18-07	3347262
/	203.0.113.185	GET	200 OK	2016-07-31 09:10:36-07	3347263
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 09:10:56-07	3347264
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-31 09:11:08-07	3347265
/	203.0.113.198	GET	200 OK	2016-07-31 09:10:41-07	3347266
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-31 09:11:02-07	3347267
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-31 09:11:16-07	3347268
/article/candidate-is-jerk	203.0.113.198	GET	200 OK	2016-07-31 09:11:11-07	3347269
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-31 09:11:33-07	3347270
/	192.0.2.164	GET	200 OK	2016-07-31 09:10:47-07	3347271
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 09:11:27-07	3347272
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-31 09:11:32-07	3347273
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 09:11:22-07	3347274
/	192.0.2.85	GET	200 OK	2016-07-31 09:10:56-07	3347275
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-31 09:11:27-07	3347276
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-31 09:11:40-07	3347277
/	203.0.113.19	GET	200 OK	2016-07-31 09:11:06-07	3347278
/article/bears-love-berries	203.0.113.19	GET	200 OK	2016-07-31 09:11:23-07	3347279
/	198.51.100.73	GET	200 OK	2016-07-31 09:11:14-07	3347280
/article/bad-things-gone	198.51.100.73	GET	200 OK	2016-07-31 09:12:01-07	3347281
/article/trouble-for-troubled	198.51.100.73	GET	200 OK	2016-07-31 09:11:40-07	3347282
/article/media-obsessed-with-bears	198.51.100.73	GET	200 OK	2016-07-31 09:11:33-07	3347283
/	203.0.113.195	GET	200 OK	2016-07-31 09:11:17-07	3347284
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-31 09:12:05-07	3347285
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-31 09:11:57-07	3347286
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-31 09:12:06-07	3347287
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-31 09:11:58-07	3347288
/	198.51.100.75	GET	200 OK	2016-07-31 09:11:26-07	3347289
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-31 09:12:23-07	3347290
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 09:12:23-07	3347291
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-31 09:12:04-07	3347292
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-31 09:12:04-07	3347293
/	192.0.2.24	GET	200 OK	2016-07-31 09:11:28-07	3347294
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-31 09:12:04-07	3347295
/	198.51.100.93	GET	200 OK	2016-07-31 09:11:35-07	3347296
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-31 09:12:15-07	3347297
/article/media-obsessed-with-bears	198.51.100.93	GET	200 OK	2016-07-31 09:12:07-07	3347298
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-31 09:11:50-07	3347299
/	198.51.100.81	GET	200 OK	2016-07-31 09:11:41-07	3347300
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-31 09:12:31-07	3347301
/	203.0.113.54	GET	200 OK	2016-07-31 09:11:45-07	3347302
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-31 09:12:03-07	3347303
/article/balloon-goons-doomed	203.0.113.54	GET	200 OK	2016-07-31 09:12:42-07	3347304
/article/trouble-for-troubled	203.0.113.54	GET	200 OK	2016-07-31 09:12:41-07	3347305
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-31 09:12:26-07	3347306
/	198.51.100.219	GET	200 OK	2016-07-31 09:11:50-07	3347307
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-31 09:12:14-07	3347308
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-31 09:12:31-07	3347309
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-31 09:12:47-07	3347310
/	198.51.100.179	GET	200 OK	2016-07-31 09:11:54-07	3347311
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-31 09:12:18-07	3347312
/article/candidate-is-jerk	198.51.100.179	GET	200 OK	2016-07-31 09:12:13-07	3347313
/	203.0.113.185	GET	200 OK	2016-07-31 09:12:00-07	3347314
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-31 09:12:56-07	3347315
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-31 09:12:51-07	3347316
/	203.0.113.174	GET	200 OK	2016-07-31 09:12:02-07	3347317
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-31 09:12:42-07	3347318
/article/goats-eat-googles	203.0.113.174	GET	200 OK	2016-07-31 09:12:25-07	3347319
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-31 09:12:27-07	3347320
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-31 09:12:55-07	3347321
/	198.51.100.32	GET	200 OK	2016-07-31 09:12:10-07	3347322
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-31 09:13:00-07	3347323
/	203.0.113.52	GET	200 OK	2016-07-31 09:12:17-07	3347324
/article/bad-things-gone	203.0.113.52	GET	200 OK	2016-07-31 09:12:42-07	3347325
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-31 09:13:05-07	3347326
/	203.0.113.50	GET	200 OK	2016-07-31 09:12:20-07	3347327
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 09:12:46-07	3347328
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-31 09:12:36-07	3347329
/	203.0.113.243	GET	200 OK	2016-07-31 09:12:21-07	3347330
/article/bad-things-gone	203.0.113.243	GET	200 OK	2016-07-31 09:12:51-07	3347331
/article/candidate-is-jerk	203.0.113.243	GET	200 OK	2016-07-31 09:12:58-07	3347332
/article/goats-eat-googles	203.0.113.243	GET	200 OK	2016-07-31 09:12:40-07	3347333
/	198.51.100.76	GET	200 OK	2016-07-31 09:12:27-07	3347334
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-31 09:12:43-07	3347335
/	192.0.2.246	GET	200 OK	2016-07-31 09:12:33-07	3347336
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-31 09:13:00-07	3347337
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-31 09:13:12-07	3347338
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-31 09:13:17-07	3347339
/	203.0.113.143	GET	200 OK	2016-07-31 09:12:42-07	3347340
/article/goats-eat-googles	203.0.113.143	GET	200 OK	2016-07-31 09:13:00-07	3347341
/article/balloon-goons-doomed	203.0.113.143	GET	200 OK	2016-07-31 09:13:36-07	3347342
/article/media-obsessed-with-bears	203.0.113.143	GET	200 OK	2016-07-31 09:13:03-07	3347343
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-31 09:13:37-07	3347344
/	203.0.113.158	GET	200 OK	2016-07-31 09:12:51-07	3347345
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 09:13:51-07	3347346
/article/goats-eat-googles	203.0.113.158	GET	200 OK	2016-07-31 09:13:47-07	3347347
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 09:13:47-07	3347348
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 09:13:16-07	3347349
/	203.0.113.75	GET	200 OK	2016-07-31 09:12:53-07	3347350
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 09:13:47-07	3347351
/	203.0.113.134	GET	200 OK	2016-07-31 09:12:59-07	3347352
/article/bad-things-gone	203.0.113.134	GET	200 OK	2016-07-31 09:13:30-07	3347353
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-31 09:13:16-07	3347354
/article/bears-love-berries	203.0.113.134	GET	200 OK	2016-07-31 09:13:19-07	3347355
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-31 09:13:58-07	3347357
/	203.0.113.23	GET	200 OK	2016-07-31 09:13:04-07	3347358
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-31 09:13:41-07	3347359
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-31 09:13:23-07	3347360
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-31 09:13:56-07	3347361
/article/media-obsessed-with-bears	203.0.113.23	GET	200 OK	2016-07-31 09:13:27-07	3347362
/	203.0.113.120	GET	200 OK	2016-07-31 09:13:05-07	3347363
/article/bears-love-berries	203.0.113.120	GET	200 OK	2016-07-31 09:13:28-07	3347364
/	203.0.113.16	GET	200 OK	2016-07-31 09:13:11-07	3347365
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-31 09:13:35-07	3347366
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-31 09:13:40-07	3347367
/	203.0.113.9	GET	200 OK	2016-07-31 09:13:21-07	3347368
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-31 09:13:36-07	3347369
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-31 09:14:15-07	3347370
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-31 09:14:19-07	3347371
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-31 09:14:04-07	3347372
/	198.51.100.168	GET	200 OK	2016-07-31 09:13:24-07	3347373
/article/bad-things-gone	198.51.100.168	GET	200 OK	2016-07-31 09:13:55-07	3347374
/	198.51.100.82	GET	200 OK	2016-07-31 09:13:31-07	3347375
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-31 09:14:18-07	3347376
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 09:14:05-07	3347377
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-31 09:14:15-07	3347378
/	192.0.2.106	GET	200 OK	2016-07-31 09:13:34-07	3347379
/article/trouble-for-troubled	192.0.2.106	GET	200 OK	2016-07-31 09:14:09-07	3347380
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-31 09:14:25-07	3347381
/article/media-obsessed-with-bears	192.0.2.106	GET	200 OK	2016-07-31 09:14:06-07	3347382
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-31 09:13:54-07	3347383
/	203.0.113.40	GET	200 OK	2016-07-31 09:13:40-07	3347384
/article/bad-things-gone	203.0.113.40	GET	200 OK	2016-07-31 09:14:29-07	3347385
/	203.0.113.7	GET	200 OK	2016-07-31 09:13:50-07	3347386
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-31 09:14:30-07	3347387
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-31 09:14:11-07	3347388
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-31 09:14:21-07	3347389
/article/bad-things-gone	203.0.113.7	GET	200 OK	2016-07-31 09:14:28-07	3347390
/	192.0.2.149	GET	200 OK	2016-07-31 09:13:52-07	3347391
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-31 09:14:13-07	3347392
/article/balloon-goons-doomed	192.0.2.149	GET	200 OK	2016-07-31 09:14:35-07	3347393
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-31 09:14:50-07	3347394
/	192.0.2.152	GET	200 OK	2016-07-31 09:14:02-07	3347395
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-31 09:14:39-07	3347396
/article/balloon-goons-doomed	192.0.2.152	GET	200 OK	2016-07-31 09:14:50-07	3347397
/article/candidate-is-jerk	192.0.2.152	GET	200 OK	2016-07-31 09:14:33-07	3347398
/	203.0.113.10	GET	200 OK	2016-07-31 09:14:10-07	3347399
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-31 09:14:35-07	3347400
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-31 09:14:32-07	3347401
/	192.0.2.96	GET	200 OK	2016-07-31 09:14:13-07	3347402
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-31 09:14:53-07	3347403
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-31 09:14:43-07	3347404
/article/bad-things-gone	192.0.2.96	GET	200 OK	2016-07-31 09:14:50-07	3347405
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-31 09:15:04-07	3347406
/	192.0.2.76	GET	200 OK	2016-07-31 09:14:18-07	3347407
/article/bad-things-gone	192.0.2.76	GET	200 OK	2016-07-31 09:14:47-07	3347408
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-31 09:15:00-07	3347409
/	198.51.100.88	GET	200 OK	2016-07-31 09:14:25-07	3347410
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-31 09:15:03-07	3347411
/article/so-many-bears	198.51.100.88	GET	200 OK	2016-07-31 09:15:00-07	3347412
/article/goats-eat-googles	198.51.100.88	GET	200 OK	2016-07-31 09:15:18-07	3347413
/article/bears-love-berries	198.51.100.88	GET	200 OK	2016-07-31 09:15:05-07	3347414
/	203.0.113.205	GET	200 OK	2016-07-31 09:14:28-07	3347415
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-31 09:15:10-07	3347416
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-31 09:15:07-07	3347417
/article/so-many-bears	203.0.113.205	GET	200 OK	2016-07-31 09:15:15-07	3347418
/	203.0.113.167	GET	200 OK	2016-07-31 09:14:38-07	3347419
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-31 09:15:14-07	3347420
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-31 09:15:11-07	3347421
/	203.0.113.151	GET	200 OK	2016-07-31 09:14:44-07	3347422
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-31 09:15:33-07	3347423
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-31 09:15:13-07	3347424
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-31 09:15:29-07	3347425
/	203.0.113.225	GET	200 OK	2016-07-31 09:14:53-07	3347426
/article/trouble-for-troubled	203.0.113.225	GET	200 OK	2016-07-31 09:15:28-07	3347427
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-31 09:15:27-07	3347428
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-31 09:15:47-07	3347429
/article/candidate-is-jerk	203.0.113.225	GET	200 OK	2016-07-31 09:15:36-07	3347430
/	192.0.2.43	GET	200 OK	2016-07-31 09:14:54-07	3347431
/article/candidate-is-jerk	192.0.2.43	GET	200 OK	2016-07-31 09:15:14-07	3347432
/article/goats-eat-googles	192.0.2.43	GET	200 OK	2016-07-31 09:15:33-07	3347433
/article/so-many-bears	192.0.2.43	GET	200 OK	2016-07-31 09:15:24-07	3347434
/	192.0.2.4	GET	200 OK	2016-07-31 09:15:00-07	3347435
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-31 09:15:53-07	3347436
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-31 09:15:25-07	3347437
/	192.0.2.108	GET	200 OK	2016-07-31 09:15:06-07	3347438
/article/balloon-goons-doomed	192.0.2.108	GET	200 OK	2016-07-31 09:15:24-07	3347439
/	192.0.2.188	GET	200 OK	2016-07-31 09:15:13-07	3347440
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-31 09:15:58-07	3347441
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-31 09:15:56-07	3347442
/	203.0.113.148	GET	200 OK	2016-07-31 09:15:23-07	3347443
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-31 09:16:05-07	3347444
/article/trouble-for-troubled	203.0.113.148	GET	200 OK	2016-07-31 09:16:18-07	3347445
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-31 09:15:39-07	3347446
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-31 09:16:11-07	3347447
/	192.0.2.101	GET	200 OK	2016-07-31 09:15:25-07	3347448
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-31 09:15:58-07	3347449
/	198.51.100.34	GET	200 OK	2016-07-31 09:15:35-07	3347450
/article/balloon-goons-doomed	198.51.100.34	GET	200 OK	2016-07-31 09:16:18-07	3347451
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-31 09:16:32-07	3347452
/	192.0.2.183	GET	200 OK	2016-07-31 09:15:43-07	3347453
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-31 09:16:08-07	3347454
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-31 09:16:01-07	3347455
/	198.51.100.99	GET	200 OK	2016-07-31 09:15:46-07	3347456
/article/goats-eat-googles	198.51.100.99	GET	200 OK	2016-07-31 09:16:38-07	3347457
/article/media-obsessed-with-bears	198.51.100.99	GET	200 OK	2016-07-31 09:16:04-07	3347458
/article/balloon-goons-doomed	198.51.100.99	GET	200 OK	2016-07-31 09:16:40-07	3347459
/article/trouble-for-troubled	198.51.100.99	GET	200 OK	2016-07-31 09:16:17-07	3347460
/	198.51.100.68	GET	200 OK	2016-07-31 09:15:56-07	3347461
/article/goats-eat-googles	198.51.100.68	GET	200 OK	2016-07-31 09:16:54-07	3347462
/	198.51.100.25	GET	200 OK	2016-07-31 09:16:06-07	3347463
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 09:17:05-07	3347464
/article/balloon-goons-doomed	198.51.100.25	GET	200 OK	2016-07-31 09:16:48-07	3347465
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 09:16:26-07	3347466
/article/bad-things-gone	198.51.100.25	GET	200 OK	2016-07-31 09:16:32-07	3347467
/	192.0.2.199	GET	200 OK	2016-07-31 09:16:08-07	3347468
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-31 09:16:53-07	3347469
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 09:16:40-07	3347470
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-31 09:16:42-07	3347471
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 09:16:57-07	3347472
/	203.0.113.154	GET	200 OK	2016-07-31 09:16:12-07	3347473
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-31 09:16:41-07	3347474
/	198.51.100.228	GET	200 OK	2016-07-31 09:16:16-07	3347475
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 09:16:44-07	3347476
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-31 09:17:00-07	3347477
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-31 09:16:55-07	3347478
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 09:16:42-07	3347479
/	192.0.2.19	GET	200 OK	2016-07-31 09:16:19-07	3347480
/article/candidate-is-jerk	192.0.2.19	GET	200 OK	2016-07-31 09:17:11-07	3347481
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-31 09:17:07-07	3347482
/	192.0.2.220	GET	200 OK	2016-07-31 09:16:28-07	3347483
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-31 09:16:45-07	3347484
/article/media-obsessed-with-bears	192.0.2.220	GET	200 OK	2016-07-31 09:17:04-07	3347485
/article/bears-love-berries	192.0.2.220	GET	200 OK	2016-07-31 09:16:50-07	3347486
/	198.51.100.159	GET	200 OK	2016-07-31 09:16:38-07	3347487
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-31 09:17:18-07	3347488
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-31 09:17:22-07	3347489
/article/goats-eat-googles	198.51.100.159	GET	200 OK	2016-07-31 09:17:05-07	3347490
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-31 09:17:34-07	3347491
/	203.0.113.56	GET	200 OK	2016-07-31 09:16:44-07	3347492
/article/media-obsessed-with-bears	203.0.113.56	GET	200 OK	2016-07-31 09:17:07-07	3347493
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-31 09:17:38-07	3347494
/article/bad-things-gone	203.0.113.56	GET	200 OK	2016-07-31 09:16:59-07	3347495
/article/trouble-for-troubled	203.0.113.56	GET	200 OK	2016-07-31 09:17:25-07	3347496
/	198.51.100.184	GET	200 OK	2016-07-31 09:16:54-07	3347497
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-31 09:17:27-07	3347498
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-31 09:17:44-07	3347499
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-31 09:17:09-07	3347500
/	198.51.100.64	GET	200 OK	2016-07-31 09:16:57-07	3347501
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-31 09:17:13-07	3347502
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-31 09:17:51-07	3347503
/	198.51.100.58	GET	200 OK	2016-07-31 09:17:02-07	3347504
/article/bears-love-berries	198.51.100.58	GET	200 OK	2016-07-31 09:17:40-07	3347505
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-31 09:17:24-07	3347506
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-31 09:17:38-07	3347507
/	198.51.100.60	GET	200 OK	2016-07-31 09:17:04-07	3347508
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-31 09:17:22-07	3347509
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-31 09:17:55-07	3347510
/	192.0.2.139	GET	200 OK	2016-07-31 09:17:12-07	3347511
/article/bears-love-berries	192.0.2.139	GET	200 OK	2016-07-31 09:17:50-07	3347512
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-31 09:18:10-07	3347513
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-31 09:17:47-07	3347514
/	198.51.100.249	GET	200 OK	2016-07-31 09:17:22-07	3347515
/article/so-many-bears	198.51.100.249	GET	200 OK	2016-07-31 09:17:42-07	3347516
/article/bad-things-gone	198.51.100.249	GET	200 OK	2016-07-31 09:18:07-07	3347517
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-31 09:18:15-07	3347518
/	192.0.2.13	GET	200 OK	2016-07-31 09:17:28-07	3347519
/article/goats-eat-googles	192.0.2.13	GET	200 OK	2016-07-31 09:18:21-07	3347520
/	198.51.100.87	GET	200 OK	2016-07-31 09:17:32-07	3347521
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-31 09:17:50-07	3347522
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-31 09:18:04-07	3347523
/	203.0.113.244	GET	200 OK	2016-07-31 09:17:40-07	3347524
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-31 09:17:56-07	3347525
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-31 09:17:58-07	3347526
/	198.51.100.55	GET	200 OK	2016-07-31 09:17:50-07	3347527
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 09:18:50-07	3347528
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-31 09:18:37-07	3347529
/	198.51.100.247	GET	200 OK	2016-07-31 09:17:51-07	3347530
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-31 09:18:45-07	3347531
/article/candidate-is-jerk	198.51.100.247	GET	200 OK	2016-07-31 09:18:42-07	3347532
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-31 09:18:26-07	3347533
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-31 09:18:46-07	3347534
/	203.0.113.125	GET	200 OK	2016-07-31 09:17:58-07	3347535
/article/so-many-bears	203.0.113.125	GET	200 OK	2016-07-31 09:18:22-07	3347536
/article/bad-things-gone	203.0.113.125	GET	200 OK	2016-07-31 09:18:40-07	3347537
/	198.51.100.199	GET	200 OK	2016-07-31 09:18:00-07	3347538
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-31 09:18:46-07	3347539
/article/bears-love-berries	198.51.100.199	GET	200 OK	2016-07-31 09:18:15-07	3347540
/article/bad-things-gone	198.51.100.199	GET	200 OK	2016-07-31 09:18:40-07	3347541
/	203.0.113.174	GET	200 OK	2016-07-31 09:18:08-07	3347542
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-31 09:18:46-07	3347543
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-31 09:18:57-07	3347544
/	192.0.2.9	GET	200 OK	2016-07-31 09:18:09-07	3347545
/article/so-many-bears	192.0.2.9	GET	200 OK	2016-07-31 09:18:49-07	3347546
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 09:18:42-07	3347548
/article/candidate-is-jerk	198.51.100.65	GET	200 OK	2016-07-31 09:19:11-07	3347549
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 09:18:54-07	3347550
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-31 09:19:05-07	3347551
/	198.51.100.219	GET	200 OK	2016-07-31 09:18:12-07	3347552
/article/bears-love-berries	198.51.100.219	GET	200 OK	2016-07-31 09:18:53-07	3347553
/	203.0.113.104	GET	200 OK	2016-07-31 09:18:16-07	3347554
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-31 09:18:31-07	3347555
/	203.0.113.172	GET	200 OK	2016-07-31 09:18:18-07	3347556
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-31 09:19:13-07	3347557
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-31 09:18:40-07	3347558
/	192.0.2.208	GET	200 OK	2016-07-31 09:18:21-07	3347559
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-31 09:18:46-07	3347560
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-31 09:18:42-07	3347561
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-31 09:18:43-07	3347562
/	203.0.113.203	GET	200 OK	2016-07-31 09:18:24-07	3347563
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-31 09:18:55-07	3347564
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-31 09:18:39-07	3347565
/	203.0.113.250	GET	200 OK	2016-07-31 09:18:32-07	3347566
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-31 09:19:00-07	3347567
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-31 09:19:30-07	3347568
/	198.51.100.251	GET	200 OK	2016-07-31 09:18:39-07	3347569
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-31 09:19:39-07	3347570
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-31 09:18:54-07	3347571
/	198.51.100.254	GET	200 OK	2016-07-31 09:18:41-07	3347572
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-31 09:19:04-07	3347573
/	192.0.2.32	GET	200 OK	2016-07-31 09:18:51-07	3347574
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-31 09:19:15-07	3347575
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-31 09:19:46-07	3347576
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-31 09:19:38-07	3347577
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-31 09:19:50-07	3347578
/	203.0.113.36	GET	200 OK	2016-07-31 09:18:55-07	3347579
/article/media-obsessed-with-bears	203.0.113.36	GET	200 OK	2016-07-31 09:19:55-07	3347580
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 09:19:38-07	3347581
/	192.0.2.75	GET	200 OK	2016-07-31 09:18:58-07	3347582
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-31 09:19:33-07	3347583
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-31 09:19:41-07	3347584
/article/candidate-is-jerkj	192.0.2.75	GET	404 NOT FOUND	2016-07-31 09:19:33-07	3347585
/article/so-many-bears	192.0.2.75	GET	200 OK	2016-07-31 09:19:45-07	3347586
/	203.0.113.195	GET	200 OK	2016-07-31 09:19:06-07	3347587
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-31 09:19:45-07	3347588
/	198.51.100.118	GET	200 OK	2016-07-31 09:19:11-07	3347589
/article/bears-love-berries	198.51.100.118	GET	200 OK	2016-07-31 09:19:50-07	3347590
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-31 09:19:57-07	3347591
/	192.0.2.35	GET	200 OK	2016-07-31 09:19:18-07	3347592
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-31 09:19:55-07	3347593
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-31 09:19:47-07	3347594
/	198.51.100.26	GET	200 OK	2016-07-31 09:19:25-07	3347595
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-31 09:20:07-07	3347596
/article/bears-love-berries	198.51.100.26	GET	200 OK	2016-07-31 09:20:08-07	3347597
/article/trouble-for-troubled	198.51.100.26	GET	200 OK	2016-07-31 09:20:05-07	3347598
/	192.0.2.121	GET	200 OK	2016-07-31 09:19:30-07	3347599
/article/bears-love-berries	192.0.2.121	GET	200 OK	2016-07-31 09:20:12-07	3347600
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-31 09:20:07-07	3347601
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-31 09:19:50-07	3347602
/	198.51.100.66	GET	200 OK	2016-07-31 09:19:37-07	3347603
/article/media-obsessed-with-bears	198.51.100.66	GET	200 OK	2016-07-31 09:20:20-07	3347604
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-31 09:20:21-07	3347605
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-31 09:20:18-07	3347606
/	203.0.113.102	GET	200 OK	2016-07-31 09:19:40-07	3347607
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-31 09:20:36-07	3347608
/article/bad-things-gone	203.0.113.102	GET	200 OK	2016-07-31 09:20:10-07	3347609
/	192.0.2.216	GET	200 OK	2016-07-31 09:19:46-07	3347610
/article/goats-eat-googles	192.0.2.216	GET	200 OK	2016-07-31 09:20:08-07	3347611
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-31 09:20:45-07	3347612
/	192.0.2.195	GET	200 OK	2016-07-31 09:19:53-07	3347613
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 09:20:26-07	3347614
/article/so-many-bears	192.0.2.195	GET	200 OK	2016-07-31 09:20:19-07	3347615
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 09:20:24-07	3347616
/	203.0.113.171	GET	200 OK	2016-07-31 09:19:57-07	3347617
/article/bears-love-berries	203.0.113.171	GET	200 OK	2016-07-31 09:20:48-07	3347618
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-31 09:20:25-07	3347619
/	198.51.100.182	GET	200 OK	2016-07-31 09:20:07-07	3347620
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-31 09:20:59-07	3347621
/article/bad-things-gone	198.51.100.182	GET	200 OK	2016-07-31 09:20:51-07	3347622
/	192.0.2.203	GET	200 OK	2016-07-31 09:20:15-07	3347623
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-31 09:21:01-07	3347624
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-31 09:20:30-07	3347625
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-31 09:20:33-07	3347626
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-31 09:21:05-07	3347627
/	198.51.100.193	GET	200 OK	2016-07-31 09:20:22-07	3347628
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-31 09:21:18-07	3347629
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-31 09:21:00-07	3347630
/	203.0.113.11	GET	200 OK	2016-07-31 09:20:28-07	3347631
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-31 09:21:02-07	3347632
/	192.0.2.249	GET	200 OK	2016-07-31 09:20:38-07	3347633
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 09:21:33-07	3347634
/article/balloon-goons-doomed	192.0.2.249	GET	200 OK	2016-07-31 09:20:55-07	3347635
/article/bad-things-gone	192.0.2.249	GET	200 OK	2016-07-31 09:21:02-07	3347636
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-31 09:21:22-07	3347637
/	203.0.113.5	GET	200 OK	2016-07-31 09:20:47-07	3347638
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-31 09:21:21-07	3347639
/article/bears-love-berries	203.0.113.5	GET	200 OK	2016-07-31 09:21:35-07	3347640
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-31 09:21:22-07	3347641
/	203.0.113.171	GET	200 OK	2016-07-31 09:20:51-07	3347642
/article/balloon-goons-doomed	203.0.113.171	GET	200 OK	2016-07-31 09:21:22-07	3347643
/article/candidate-is-jerk	203.0.113.171	GET	200 OK	2016-07-31 09:21:19-07	3347644
/article/media-obsessed-with-bears	203.0.113.171	GET	200 OK	2016-07-31 09:21:50-07	3347645
/article/goats-eat-googles	203.0.113.171	GET	200 OK	2016-07-31 09:21:26-07	3347646
/	203.0.113.187	GET	200 OK	2016-07-31 09:20:58-07	3347647
/article/goats-eat-googles	203.0.113.187	GET	200 OK	2016-07-31 09:21:25-07	3347648
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-31 09:21:25-07	3347649
/	203.0.113.112	GET	200 OK	2016-07-31 09:21:08-07	3347650
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-31 09:21:29-07	3347651
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-31 09:21:37-07	3347652
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-31 09:21:56-07	3347653
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-31 09:21:47-07	3347654
/	203.0.113.73	GET	200 OK	2016-07-31 09:21:11-07	3347655
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-31 09:21:34-07	3347656
/article/balloon-goons-doomed	203.0.113.73	GET	200 OK	2016-07-31 09:22:03-07	3347657
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-31 09:21:34-07	3347658
/	192.0.2.140	GET	200 OK	2016-07-31 09:21:14-07	3347659
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-31 09:22:13-07	3347660
/	198.51.100.30	GET	200 OK	2016-07-31 09:21:17-07	3347661
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-31 09:21:57-07	3347662
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-31 09:22:14-07	3347663
/	198.51.100.70	GET	200 OK	2016-07-31 09:21:22-07	3347664
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 09:21:47-07	3347665
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 09:22:00-07	3347666
/	192.0.2.197	GET	200 OK	2016-07-31 09:21:28-07	3347667
/article/bad-things-gone	192.0.2.197	GET	200 OK	2016-07-31 09:21:58-07	3347668
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 09:22:04-07	3347669
/article/balloon-goons-doomed	192.0.2.197	GET	200 OK	2016-07-31 09:21:48-07	3347670
/article/trouble-for-troubled	192.0.2.197	GET	200 OK	2016-07-31 09:22:11-07	3347671
/	192.0.2.178	GET	200 OK	2016-07-31 09:21:32-07	3347672
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-31 09:22:16-07	3347673
/article/balloon-goons-doomed	192.0.2.178	GET	200 OK	2016-07-31 09:21:55-07	3347674
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-31 09:21:55-07	3347675
/	192.0.2.81	GET	200 OK	2016-07-31 09:21:42-07	3347676
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 09:22:23-07	3347677
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 09:22:27-07	3347678
/	198.51.100.125	GET	200 OK	2016-07-31 09:21:45-07	3347679
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-31 09:22:07-07	3347680
/	198.51.100.103	GET	200 OK	2016-07-31 09:21:49-07	3347681
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-31 09:22:14-07	3347682
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-31 09:22:46-07	3347683
/	192.0.2.8	GET	200 OK	2016-07-31 09:21:56-07	3347684
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-31 09:22:32-07	3347685
/article/media-obsessed-with-bears	192.0.2.8	GET	200 OK	2016-07-31 09:22:14-07	3347686
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-31 09:22:24-07	3347687
/	203.0.113.231	GET	200 OK	2016-07-31 09:22:01-07	3347688
/article/so-many-bears	203.0.113.231	GET	200 OK	2016-07-31 09:22:27-07	3347689
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-31 09:22:51-07	3347690
/article/bears-love-berries	203.0.113.231	GET	200 OK	2016-07-31 09:22:22-07	3347691
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-31 09:22:22-07	3347692
/	203.0.113.98	GET	200 OK	2016-07-31 09:22:03-07	3347693
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-31 09:22:57-07	3347694
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-31 09:22:43-07	3347695
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-31 09:22:33-07	3347696
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-31 09:22:30-07	3347697
/	203.0.113.36	GET	200 OK	2016-07-31 09:22:09-07	3347698
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 09:22:46-07	3347699
/	203.0.113.6	GET	200 OK	2016-07-31 09:22:14-07	3347700
/article/so-many-bears	203.0.113.6	GET	200 OK	2016-07-31 09:22:55-07	3347701
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 09:23:01-07	3347702
/	192.0.2.1	GET	200 OK	2016-07-31 09:22:20-07	3347703
/article/candidate-is-jerkf	192.0.2.1	GET	404 NOT FOUND	2016-07-31 09:23:19-07	3347704
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-31 09:23:15-07	3347705
/article/trouble-for-troubled	192.0.2.1	GET	200 OK	2016-07-31 09:23:19-07	3347706
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-31 09:23:15-07	3347707
/	192.0.2.102	GET	200 OK	2016-07-31 09:22:27-07	3347708
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-31 09:22:51-07	3347709
/article/media-obsessed-with-bears	192.0.2.102	GET	200 OK	2016-07-31 09:22:51-07	3347710
/article/trouble-for-troubled	192.0.2.102	GET	200 OK	2016-07-31 09:22:46-07	3347711
/	192.0.2.164	GET	200 OK	2016-07-31 09:22:28-07	3347712
/article/goats-eat-googles	192.0.2.164	GET	200 OK	2016-07-31 09:23:08-07	3347713
/	198.51.100.58	GET	200 OK	2016-07-31 09:22:33-07	3347714
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-31 09:23:17-07	3347715
/article/media-obsessed-with-bears	198.51.100.58	GET	200 OK	2016-07-31 09:23:14-07	3347716
/article/so-many-bears	198.51.100.58	GET	200 OK	2016-07-31 09:23:26-07	3347717
/	192.0.2.161	GET	200 OK	2016-07-31 09:22:36-07	3347718
/article/bad-things-gone	192.0.2.161	GET	200 OK	2016-07-31 09:23:07-07	3347719
/article/goats-eat-googles	192.0.2.161	GET	200 OK	2016-07-31 09:22:56-07	3347720
/	192.0.2.214	GET	200 OK	2016-07-31 09:22:41-07	3347721
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-31 09:23:33-07	3347722
/article/bad-things-gone	192.0.2.214	GET	200 OK	2016-07-31 09:23:27-07	3347723
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-31 09:23:18-07	3347724
/	198.51.100.215	GET	200 OK	2016-07-31 09:22:43-07	3347725
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-31 09:23:31-07	3347726
/article/bad-things-gone	198.51.100.215	GET	200 OK	2016-07-31 09:23:23-07	3347727
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-31 09:23:39-07	3347728
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-31 09:23:03-07	3347729
/	203.0.113.118	GET	200 OK	2016-07-31 09:22:49-07	3347730
/article/trouble-for-troubled	203.0.113.118	GET	200 OK	2016-07-31 09:23:11-07	3347731
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-31 09:23:17-07	3347732
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-31 09:23:35-07	3347733
/	198.51.100.225	GET	200 OK	2016-07-31 09:22:54-07	3347734
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-31 09:23:27-07	3347735
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-31 09:23:12-07	3347736
/article/candidate-is-jerk	198.51.100.225	GET	200 OK	2016-07-31 09:23:37-07	3347737
/	192.0.2.195	GET	200 OK	2016-07-31 09:22:57-07	3347738
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 09:23:35-07	3347739
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-31 09:23:19-07	3347740
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 09:23:42-07	3347741
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 09:23:38-07	3347742
/	198.51.100.228	GET	200 OK	2016-07-31 09:23:00-07	3347743
/article/goats-eat-googles	198.51.100.228	GET	200 OK	2016-07-31 09:23:56-07	3347744
/	198.51.100.143	GET	200 OK	2016-07-31 09:23:04-07	3347745
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-31 09:23:50-07	3347746
/	203.0.113.198	GET	200 OK	2016-07-31 09:23:13-07	3347747
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-31 09:24:09-07	3347748
/article/media-obsessed-with-bearse	203.0.113.198	GET	404 NOT FOUND	2016-07-31 09:24:06-07	3347749
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-31 09:23:34-07	3347750
/article/trouble-for-troubled	203.0.113.198	GET	200 OK	2016-07-31 09:23:37-07	3347751
/	203.0.113.55	GET	200 OK	2016-07-31 09:23:17-07	3347752
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-31 09:23:59-07	3347753
/article/bad-things-gone	203.0.113.55	GET	200 OK	2016-07-31 09:24:08-07	3347754
/	192.0.2.7	GET	200 OK	2016-07-31 09:23:19-07	3347755
/article/so-many-bears	192.0.2.7	GET	200 OK	2016-07-31 09:24:19-07	3347756
/	192.0.2.84	GET	200 OK	2016-07-31 09:23:21-07	3347757
/article/bad-things-gone	192.0.2.84	GET	200 OK	2016-07-31 09:24:08-07	3347758
/article/media-obsessed-with-bears	192.0.2.84	GET	200 OK	2016-07-31 09:24:12-07	3347759
/	198.51.100.247	GET	200 OK	2016-07-31 09:23:22-07	3347760
/article/goats-eat-googles	198.51.100.247	GET	200 OK	2016-07-31 09:23:43-07	3347761
/	203.0.113.235	GET	200 OK	2016-07-31 09:23:23-07	3347762
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-31 09:23:39-07	3347763
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-31 09:23:53-07	3347764
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-31 09:24:16-07	3347765
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-31 09:24:11-07	3347766
/	192.0.2.251	GET	200 OK	2016-07-31 09:23:31-07	3347767
/article/balloon-goons-doomed	192.0.2.251	GET	200 OK	2016-07-31 09:24:25-07	3347768
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-31 09:23:49-07	3347769
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-31 09:23:55-07	3347770
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-31 09:24:30-07	3347771
/	192.0.2.24	GET	200 OK	2016-07-31 09:23:33-07	3347772
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-31 09:24:14-07	3347773
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-31 09:23:51-07	3347774
/	192.0.2.241	GET	200 OK	2016-07-31 09:23:35-07	3347775
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 09:24:00-07	3347776
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 09:24:24-07	3347777
/	198.51.100.105	GET	200 OK	2016-07-31 09:23:40-07	3347778
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-31 09:24:17-07	3347779
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-31 09:24:23-07	3347780
/	192.0.2.31	GET	200 OK	2016-07-31 09:23:43-07	3347781
/article/media-obsessed-with-bears	192.0.2.31	GET	200 OK	2016-07-31 09:24:25-07	3347782
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 09:23:58-07	3347783
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-31 09:23:59-07	3347784
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-31 09:24:22-07	3347785
/	198.51.100.85	GET	200 OK	2016-07-31 09:23:51-07	3347786
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-31 09:24:10-07	3347787
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-31 09:24:41-07	3347788
/article/trouble-for-troubled	198.51.100.85	GET	200 OK	2016-07-31 09:24:09-07	3347789
/	203.0.113.28	GET	200 OK	2016-07-31 09:23:54-07	3347790
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-31 09:24:33-07	3347791
/	198.51.100.162	GET	200 OK	2016-07-31 09:23:58-07	3347792
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-31 09:24:19-07	3347793
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-31 09:24:20-07	3347794
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-31 09:24:36-07	3347795
/	203.0.113.146	GET	200 OK	2016-07-31 09:24:06-07	3347796
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-31 09:24:45-07	3347797
/	203.0.113.169	GET	200 OK	2016-07-31 09:24:12-07	3347798
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-31 09:24:44-07	3347799
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-31 09:24:43-07	3347800
/article/goats-eat-googles	203.0.113.169	GET	200 OK	2016-07-31 09:24:33-07	3347801
/article/bad-things-gone	203.0.113.169	GET	200 OK	2016-07-31 09:25:02-07	3347802
/	198.51.100.84	GET	200 OK	2016-07-31 09:24:19-07	3347803
/article/goats-eat-googles	198.51.100.84	GET	200 OK	2016-07-31 09:25:17-07	3347804
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-31 09:24:53-07	3347805
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-31 09:24:34-07	3347806
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-31 09:24:55-07	3347807
/	198.51.100.170	GET	200 OK	2016-07-31 09:24:25-07	3347808
/article/bears-love-berries	198.51.100.170	GET	200 OK	2016-07-31 09:25:24-07	3347809
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-31 09:25:10-07	3347810
/article/bad-things-gone	198.51.100.170	GET	200 OK	2016-07-31 09:24:45-07	3347811
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-31 09:24:44-07	3347812
/	203.0.113.3	GET	200 OK	2016-07-31 09:24:32-07	3347813
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 09:24:47-07	3347814
/article/so-many-bears	203.0.113.3	GET	200 OK	2016-07-31 09:24:47-07	3347815
/	198.51.100.244	GET	200 OK	2016-07-31 09:24:42-07	3347816
/article/so-many-bears	198.51.100.244	GET	200 OK	2016-07-31 09:24:59-07	3347817
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-31 09:25:34-07	3347818
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-31 09:25:10-07	3347819
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-31 09:25:30-07	3347820
/	203.0.113.3	GET	200 OK	2016-07-31 09:24:50-07	3347821
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 09:25:07-07	3347822
/	198.51.100.119	GET	200 OK	2016-07-31 09:24:59-07	3347823
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-31 09:25:35-07	3347824
/article/candidate-is-jerk	198.51.100.119	GET	200 OK	2016-07-31 09:25:18-07	3347825
/article/goats-eat-googles	198.51.100.119	GET	200 OK	2016-07-31 09:25:21-07	3347826
/	192.0.2.20	GET	200 OK	2016-07-31 09:25:03-07	3347827
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-31 09:26:03-07	3347828
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-31 09:25:25-07	3347829
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-31 09:25:27-07	3347830
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-31 09:25:38-07	3347831
/article/so-many-bears	203.0.113.73	GET	200 OK	2016-07-31 09:25:28-07	3347833
/	198.51.100.100	GET	200 OK	2016-07-31 09:25:14-07	3347834
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 09:25:36-07	3347835
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-31 09:25:58-07	3347836
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 09:25:50-07	3347837
/article/bears-love-berries	198.51.100.100	GET	200 OK	2016-07-31 09:25:57-07	3347838
/	192.0.2.28	GET	200 OK	2016-07-31 09:25:22-07	3347839
/article/balloon-goons-doomed	192.0.2.28	GET	200 OK	2016-07-31 09:26:03-07	3347840
/	192.0.2.235	GET	200 OK	2016-07-31 09:25:28-07	3347841
/article/so-many-bears	192.0.2.235	GET	200 OK	2016-07-31 09:26:00-07	3347842
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-31 09:25:44-07	3347843
/	198.51.100.48	GET	200 OK	2016-07-31 09:25:36-07	3347844
/article/goats-eat-googles	198.51.100.48	GET	200 OK	2016-07-31 09:26:36-07	3347845
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-31 09:25:51-07	3347846
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-31 09:26:20-07	3347847
/	192.0.2.151	GET	200 OK	2016-07-31 09:25:38-07	3347848
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-31 09:26:24-07	3347849
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-31 09:26:21-07	3347850
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-31 09:26:33-07	3347851
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-31 09:26:03-07	3347852
/	203.0.113.246	GET	200 OK	2016-07-31 09:25:41-07	3347853
/article/bad-things-gone	203.0.113.246	GET	200 OK	2016-07-31 09:26:10-07	3347854
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-31 09:26:13-07	3347855
/article/balloon-goons-doomed	203.0.113.246	GET	200 OK	2016-07-31 09:26:39-07	3347856
/article/media-obsessed-with-bears	203.0.113.246	GET	200 OK	2016-07-31 09:26:03-07	3347857
/	198.51.100.77	GET	200 OK	2016-07-31 09:25:42-07	3347858
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-31 09:25:58-07	3347859
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-31 09:26:19-07	3347860
/article/bad-things-gone	198.51.100.77	GET	200 OK	2016-07-31 09:26:23-07	3347861
/	192.0.2.209	GET	200 OK	2016-07-31 09:25:49-07	3347862
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-31 09:26:04-07	3347863
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-31 09:26:46-07	3347864
/article/balloon-goons-doomed	192.0.2.209	GET	200 OK	2016-07-31 09:26:30-07	3347865
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-31 09:26:44-07	3347866
/	198.51.100.8	GET	200 OK	2016-07-31 09:25:58-07	3347867
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-31 09:26:38-07	3347868
/article/trouble-for-troubled	198.51.100.8	GET	200 OK	2016-07-31 09:26:45-07	3347869
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-31 09:26:25-07	3347870
/	203.0.113.251	GET	200 OK	2016-07-31 09:26:01-07	3347871
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 09:26:34-07	3347872
/article/bad-things-gone	203.0.113.251	GET	200 OK	2016-07-31 09:26:54-07	3347873
/	192.0.2.238	GET	200 OK	2016-07-31 09:26:08-07	3347874
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-31 09:26:35-07	3347875
/	203.0.113.165	GET	200 OK	2016-07-31 09:26:16-07	3347876
/article/balloon-goons-doomed	203.0.113.165	GET	200 OK	2016-07-31 09:27:10-07	3347877
/article/bears-love-berries	203.0.113.165	GET	200 OK	2016-07-31 09:26:50-07	3347878
/	198.51.100.171	GET	200 OK	2016-07-31 09:26:20-07	3347879
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-31 09:26:47-07	3347880
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-31 09:26:35-07	3347881
/article/candidate-is-jerk	198.51.100.171	GET	200 OK	2016-07-31 09:26:40-07	3347882
/	192.0.2.178	GET	200 OK	2016-07-31 09:26:25-07	3347883
/article/trouble-for-troubled	192.0.2.178	GET	200 OK	2016-07-31 09:26:46-07	3347884
/	203.0.113.238	GET	200 OK	2016-07-31 09:26:33-07	3347885
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-31 09:26:52-07	3347886
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-31 09:26:53-07	3347887
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-31 09:26:57-07	3347888
/article/bad-things-gone	203.0.113.238	GET	200 OK	2016-07-31 09:27:19-07	3347889
/	198.51.100.9	GET	200 OK	2016-07-31 09:26:38-07	3347890
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-31 09:27:05-07	3347891
/article/goats-eat-googles	198.51.100.9	GET	200 OK	2016-07-31 09:26:55-07	3347892
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-31 09:27:01-07	3347893
/	203.0.113.58	GET	200 OK	2016-07-31 09:26:43-07	3347894
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 09:27:23-07	3347895
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 09:27:18-07	3347896
/article/goats-eat-googles	203.0.113.58	GET	200 OK	2016-07-31 09:27:17-07	3347897
/article/so-many-bears	203.0.113.58	GET	200 OK	2016-07-31 09:27:39-07	3347898
/	192.0.2.241	GET	200 OK	2016-07-31 09:26:52-07	3347899
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-31 09:27:42-07	3347900
/article/bad-things-gone	192.0.2.241	GET	200 OK	2016-07-31 09:27:42-07	3347901
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 09:27:20-07	3347902
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 09:27:26-07	3347903
/	192.0.2.160	GET	200 OK	2016-07-31 09:27:01-07	3347904
/article/goats-eat-googles	192.0.2.160	GET	200 OK	2016-07-31 09:27:35-07	3347905
/article/bad-things-gone	192.0.2.160	GET	200 OK	2016-07-31 09:27:32-07	3347906
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-31 09:27:21-07	3347907
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-31 09:27:33-07	3347908
/	192.0.2.175	GET	200 OK	2016-07-31 09:27:06-07	3347909
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-31 09:27:22-07	3347910
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-31 09:27:39-07	3347911
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-31 09:27:44-07	3347912
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-31 09:27:45-07	3347913
/	192.0.2.18	GET	200 OK	2016-07-31 09:27:14-07	3347914
/article/bears-love-berries	192.0.2.18	GET	200 OK	2016-07-31 09:27:39-07	3347915
/article/so-many-bearsd	192.0.2.18	GET	404 NOT FOUND	2016-07-31 09:27:55-07	3347916
/article/candidate-is-jerk	192.0.2.18	GET	200 OK	2016-07-31 09:27:52-07	3347917
/	192.0.2.159	GET	200 OK	2016-07-31 09:27:17-07	3347918
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-31 09:27:49-07	3347919
/	203.0.113.24	GET	200 OK	2016-07-31 09:27:25-07	3347920
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-31 09:28:06-07	3347921
/article/bad-things-gone	203.0.113.24	GET	200 OK	2016-07-31 09:27:42-07	3347922
/article/media-obsessed-with-bears	203.0.113.24	GET	200 OK	2016-07-31 09:28:24-07	3347923
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-31 09:28:09-07	3347924
/	203.0.113.113	GET	200 OK	2016-07-31 09:27:31-07	3347925
/article/candidate-is-jerk	203.0.113.113	GET	200 OK	2016-07-31 09:28:01-07	3347926
/article/trouble-for-troubled	203.0.113.72	GET	200 OK	2016-07-31 09:28:02-07	3347928
/	198.51.100.94	GET	200 OK	2016-07-31 09:27:35-07	3347929
/article/balloon-goons-doomed	198.51.100.94	GET	200 OK	2016-07-31 09:28:07-07	3347930
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-31 09:28:24-07	3347931
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-31 09:28:17-07	3347932
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-31 09:28:29-07	3347933
/	203.0.113.126	GET	200 OK	2016-07-31 09:27:38-07	3347934
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 09:28:20-07	3347935
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-31 09:28:17-07	3347936
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 09:28:32-07	3347937
/	198.51.100.220	GET	200 OK	2016-07-31 09:27:44-07	3347938
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-31 09:28:01-07	3347939
/article/bears-love-berries	198.51.100.220	GET	200 OK	2016-07-31 09:27:59-07	3347940
/	192.0.2.2	GET	200 OK	2016-07-31 09:27:50-07	3347941
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-31 09:28:45-07	3347942
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 09:28:06-07	3347943
/	192.0.2.68	GET	200 OK	2016-07-31 09:27:51-07	3347944
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-31 09:28:51-07	3347945
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-31 09:28:23-07	3347946
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-31 09:28:37-07	3347947
/article/trouble-for-troubled	192.0.2.68	GET	200 OK	2016-07-31 09:28:24-07	3347948
/	198.51.100.214	GET	200 OK	2016-07-31 09:27:54-07	3347949
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-31 09:28:09-07	3347950
/article/candidate-is-jerk	198.51.100.214	GET	200 OK	2016-07-31 09:28:19-07	3347951
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-31 09:28:27-07	3347952
/	192.0.2.238	GET	200 OK	2016-07-31 09:27:55-07	3347953
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-31 09:28:37-07	3347954
/article/goats-eat-googles	192.0.2.238	GET	200 OK	2016-07-31 09:28:11-07	3347955
/	203.0.113.86	GET	200 OK	2016-07-31 09:27:58-07	3347956
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-31 09:28:37-07	3347957
/article/goats-eat-googles	203.0.113.86	GET	200 OK	2016-07-31 09:28:44-07	3347958
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-31 09:28:23-07	3347959
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-31 09:28:56-07	3347960
/	192.0.2.148	GET	200 OK	2016-07-31 09:28:04-07	3347961
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-31 09:28:28-07	3347962
/	203.0.113.15	GET	200 OK	2016-07-31 09:28:08-07	3347963
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-31 09:29:00-07	3347964
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-31 09:28:55-07	3347965
/	203.0.113.115	GET	200 OK	2016-07-31 09:28:18-07	3347966
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-31 09:29:05-07	3347967
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-31 09:28:33-07	3347968
/	192.0.2.29	GET	200 OK	2016-07-31 09:28:26-07	3347969
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-31 09:29:02-07	3347970
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-31 09:29:11-07	3347971
/article/bad-things-gone	192.0.2.29	GET	200 OK	2016-07-31 09:28:45-07	3347972
/article/candidate-is-jerkz	192.0.2.29	GET	404 NOT FOUND	2016-07-31 09:29:07-07	3347973
/	192.0.2.174	GET	200 OK	2016-07-31 09:28:35-07	3347974
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-31 09:28:52-07	3347975
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-31 09:28:55-07	3347976
/article/candidate-is-jerk	192.0.2.174	GET	200 OK	2016-07-31 09:29:12-07	3347977
/	192.0.2.11	GET	200 OK	2016-07-31 09:28:42-07	3347978
/article/bears-love-berries	192.0.2.11	GET	200 OK	2016-07-31 09:29:09-07	3347979
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-31 09:29:26-07	3347980
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-31 09:29:09-07	3347981
/	192.0.2.184	GET	200 OK	2016-07-31 09:28:43-07	3347982
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-31 09:29:43-07	3347983
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-31 09:29:36-07	3347984
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-31 09:29:27-07	3347985
/	192.0.2.78	GET	200 OK	2016-07-31 09:28:46-07	3347986
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-31 09:29:36-07	3347987
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-31 09:29:34-07	3347988
/	198.51.100.127	GET	200 OK	2016-07-31 09:28:56-07	3347989
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-31 09:29:47-07	3347990
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-31 09:29:17-07	3347991
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-31 09:29:44-07	3347992
/	203.0.113.75	GET	200 OK	2016-07-31 09:29:01-07	3347993
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 09:29:56-07	3347994
/	192.0.2.21	GET	200 OK	2016-07-31 09:29:06-07	3347995
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 09:29:38-07	3347996
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-31 09:29:58-07	3347997
/	198.51.100.204	GET	200 OK	2016-07-31 09:29:09-07	3347998
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-31 09:29:32-07	3347999
/article/balloon-goons-doomedp	198.51.100.204	GET	404 NOT FOUND	2016-07-31 09:29:45-07	3348000
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-31 09:29:52-07	3348001
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-31 09:30:01-07	3348002
/	198.51.100.130	GET	200 OK	2016-07-31 09:29:18-07	3348003
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-31 09:29:50-07	3348004
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-31 09:29:58-07	3348005
/	198.51.100.65	GET	200 OK	2016-07-31 09:29:27-07	3348006
/article/goats-eat-googles	198.51.100.65	GET	200 OK	2016-07-31 09:29:54-07	3348007
/article/media-obsessed-with-bears	198.51.100.65	GET	200 OK	2016-07-31 09:29:44-07	3348008
/	203.0.113.252	GET	200 OK	2016-07-31 09:29:34-07	3348009
/article/bad-things-gone	203.0.113.252	GET	200 OK	2016-07-31 09:29:50-07	3348010
/article/so-many-bears	203.0.113.252	GET	200 OK	2016-07-31 09:30:28-07	3348011
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-31 09:30:23-07	3348012
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-31 09:30:10-07	3348013
/	192.0.2.31	GET	200 OK	2016-07-31 09:29:35-07	3348014
/article/balloon-goons-doomed	192.0.2.31	GET	200 OK	2016-07-31 09:30:14-07	3348015
/article/so-many-bears	192.0.2.31	GET	200 OK	2016-07-31 09:30:25-07	3348016
/	198.51.100.153	GET	200 OK	2016-07-31 09:29:39-07	3348017
/article/bad-things-gone	198.51.100.153	GET	200 OK	2016-07-31 09:29:54-07	3348018
/article/media-obsessed-with-bears	198.51.100.153	GET	200 OK	2016-07-31 09:30:18-07	3348019
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-31 09:30:31-07	3348020
/	203.0.113.25	GET	200 OK	2016-07-31 09:29:41-07	3348021
/article/bears-love-berries	203.0.113.25	GET	200 OK	2016-07-31 09:29:59-07	3348022
/article/media-obsessed-with-bears	203.0.113.25	GET	200 OK	2016-07-31 09:30:29-07	3348023
/	198.51.100.6	GET	200 OK	2016-07-31 09:29:49-07	3348024
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-31 09:30:47-07	3348025
/article/media-obsessed-with-bears	198.51.100.6	GET	200 OK	2016-07-31 09:30:26-07	3348026
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-31 09:30:08-07	3348027
/article/candidate-is-jerk	198.51.100.6	GET	200 OK	2016-07-31 09:30:05-07	3348028
/	192.0.2.199	GET	200 OK	2016-07-31 09:29:56-07	3348029
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 09:30:30-07	3348030
/	198.51.100.38	GET	200 OK	2016-07-31 09:30:03-07	3348031
/article/candidate-is-jerk	198.51.100.38	GET	200 OK	2016-07-31 09:30:47-07	3348032
/	192.0.2.249	GET	200 OK	2016-07-31 09:30:11-07	3348033
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 09:30:28-07	3348034
/article/candidate-is-jerk	192.0.2.249	GET	200 OK	2016-07-31 09:30:41-07	3348035
/	198.51.100.204	GET	200 OK	2016-07-31 09:30:12-07	3348036
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-31 09:31:00-07	3348037
/	198.51.100.147	GET	200 OK	2016-07-31 09:30:13-07	3348038
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-31 09:30:58-07	3348039
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-31 09:30:53-07	3348040
/article/bad-things-gone	198.51.100.147	GET	200 OK	2016-07-31 09:30:48-07	3348041
/	203.0.113.105	GET	200 OK	2016-07-31 09:30:14-07	3348042
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-31 09:31:08-07	3348043
/article/trouble-for-troubled	203.0.113.105	GET	200 OK	2016-07-31 09:31:00-07	3348044
/article/so-many-bears	203.0.113.105	GET	200 OK	2016-07-31 09:30:59-07	3348045
/	198.51.100.128	GET	200 OK	2016-07-31 09:30:17-07	3348046
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-31 09:31:14-07	3348047
/article/candidate-is-jerk	198.51.100.128	GET	200 OK	2016-07-31 09:31:04-07	3348048
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-31 09:31:11-07	3348049
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-31 09:31:12-07	3348050
/	192.0.2.166	GET	200 OK	2016-07-31 09:30:25-07	3348051
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-31 09:30:56-07	3348052
/article/goats-eat-googles	192.0.2.166	GET	200 OK	2016-07-31 09:30:52-07	3348053
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-31 09:30:41-07	3348054
/	192.0.2.88	GET	200 OK	2016-07-31 09:30:35-07	3348055
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-31 09:31:35-07	3348056
/article/trouble-for-troubled	192.0.2.88	GET	200 OK	2016-07-31 09:31:31-07	3348057
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-31 09:31:09-07	3348058
/article/balloon-goons-doomed	192.0.2.88	GET	200 OK	2016-07-31 09:31:30-07	3348059
/	198.51.100.101	GET	200 OK	2016-07-31 09:30:45-07	3348060
/article/goats-eat-googles	198.51.100.101	GET	200 OK	2016-07-31 09:31:14-07	3348061
/	203.0.113.251	GET	200 OK	2016-07-31 09:30:47-07	3348062
/article/bears-love-berries	203.0.113.251	GET	200 OK	2016-07-31 09:31:13-07	3348063
/	198.51.100.19	GET	200 OK	2016-07-31 09:30:50-07	3348064
/article/trouble-for-troubled	198.51.100.19	GET	200 OK	2016-07-31 09:31:46-07	3348065
/article/goats-eat-googles	198.51.100.19	GET	200 OK	2016-07-31 09:31:41-07	3348066
/article/bad-things-gone	198.51.100.19	GET	200 OK	2016-07-31 09:31:46-07	3348067
/article/candidate-is-jerk	198.51.100.19	GET	200 OK	2016-07-31 09:31:06-07	3348068
/	203.0.113.179	GET	200 OK	2016-07-31 09:31:00-07	3348069
/article/bad-things-gone	203.0.113.179	GET	200 OK	2016-07-31 09:31:36-07	3348070
/	203.0.113.85	GET	200 OK	2016-07-31 09:31:08-07	3348071
/article/bad-things-gone	203.0.113.85	GET	200 OK	2016-07-31 09:31:42-07	3348072
/	198.51.100.234	GET	200 OK	2016-07-31 09:31:18-07	3348073
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-31 09:32:15-07	3348074
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-31 09:31:55-07	3348075
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-31 09:31:59-07	3348076
/	192.0.2.200	GET	200 OK	2016-07-31 09:31:24-07	3348077
/article/balloon-goons-doomed	192.0.2.200	GET	200 OK	2016-07-31 09:31:52-07	3348078
/article/candidate-is-jerk	192.0.2.200	GET	200 OK	2016-07-31 09:31:44-07	3348079
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-31 09:32:04-07	3348080
/	192.0.2.212	GET	200 OK	2016-07-31 09:31:33-07	3348081
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-31 09:32:01-07	3348082
/article/bears-love-berries	192.0.2.212	GET	200 OK	2016-07-31 09:32:26-07	3348083
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-31 09:31:51-07	3348084
/article/so-many-bears	192.0.2.212	GET	200 OK	2016-07-31 09:31:58-07	3348085
/	192.0.2.185	GET	200 OK	2016-07-31 09:31:43-07	3348086
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-31 09:31:59-07	3348087
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-31 09:32:08-07	3348088
/	198.51.100.75	GET	200 OK	2016-07-31 09:31:49-07	3348089
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 09:32:14-07	3348090
/article/bad-things-gone	198.51.100.75	GET	200 OK	2016-07-31 09:32:07-07	3348091
/	203.0.113.73	GET	200 OK	2016-07-31 09:31:57-07	3348092
/article/media-obsessed-with-bears	203.0.113.73	GET	200 OK	2016-07-31 09:32:50-07	3348093
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 09:32:49-07	3348094
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-31 09:32:54-07	3348095
/	192.0.2.188	GET	200 OK	2016-07-31 09:32:05-07	3348096
/article/balloon-goons-doomed	192.0.2.188	GET	200 OK	2016-07-31 09:32:43-07	3348097
/article/candidate-is-jerk	192.0.2.188	GET	200 OK	2016-07-31 09:33:00-07	3348098
/article/goats-eat-googles	192.0.2.188	GET	200 OK	2016-07-31 09:32:52-07	3348099
/	192.0.2.246	GET	200 OK	2016-07-31 09:32:12-07	3348100
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 09:32:55-07	3348101
/article/media-obsessed-with-bears	192.0.2.246	GET	200 OK	2016-07-31 09:33:06-07	3348102
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-31 09:32:50-07	3348103
/	192.0.2.81	GET	200 OK	2016-07-31 09:32:16-07	3348104
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 09:32:52-07	3348105
/article/media-obsessed-with-bears	192.0.2.81	GET	200 OK	2016-07-31 09:33:08-07	3348106
/	192.0.2.12	GET	200 OK	2016-07-31 09:32:24-07	3348107
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-31 09:33:11-07	3348108
/	192.0.2.165	GET	200 OK	2016-07-31 09:32:33-07	3348109
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-31 09:33:25-07	3348110
/article/bears-love-berries	192.0.2.165	GET	200 OK	2016-07-31 09:33:08-07	3348111
/	198.51.100.39	GET	200 OK	2016-07-31 09:32:35-07	3348112
/article/balloon-goons-doomed	198.51.100.39	GET	200 OK	2016-07-31 09:33:26-07	3348113
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-31 09:33:30-07	3348114
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 09:32:57-07	3348115
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-31 09:32:58-07	3348116
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-31 09:33:25-07	3348118
/article/candidate-is-jerk	198.51.100.224	GET	200 OK	2016-07-31 09:33:41-07	3348119
/	203.0.113.168	GET	200 OK	2016-07-31 09:32:44-07	3348120
/article/bears-love-berries	203.0.113.168	GET	200 OK	2016-07-31 09:33:41-07	3348121
/article/balloon-goons-doomed	203.0.113.168	GET	200 OK	2016-07-31 09:33:28-07	3348122
/	203.0.113.98	GET	200 OK	2016-07-31 09:32:53-07	3348123
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-31 09:33:43-07	3348124
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-31 09:33:20-07	3348125
/	198.51.100.139	GET	200 OK	2016-07-31 09:32:58-07	3348126
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-31 09:33:30-07	3348127
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-31 09:33:44-07	3348128
/article/bears-love-berriesi	198.51.100.139	GET	404 NOT FOUND	2016-07-31 09:33:48-07	3348129
/	203.0.113.14	GET	200 OK	2016-07-31 09:33:08-07	3348130
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-31 09:33:58-07	3348131
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-31 09:33:40-07	3348132
/article/so-many-bears	203.0.113.14	GET	200 OK	2016-07-31 09:34:04-07	3348133
/	198.51.100.204	GET	200 OK	2016-07-31 09:33:15-07	3348134
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-31 09:33:37-07	3348135
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-31 09:33:51-07	3348136
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-31 09:33:40-07	3348137
/article/so-many-bears	198.51.100.204	GET	200 OK	2016-07-31 09:33:44-07	3348138
/	203.0.113.28	GET	200 OK	2016-07-31 09:33:17-07	3348139
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-31 09:34:15-07	3348140
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-31 09:33:44-07	3348141
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-31 09:34:16-07	3348142
/	203.0.113.250	GET	200 OK	2016-07-31 09:33:27-07	3348143
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-31 09:34:13-07	3348144
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-31 09:33:43-07	3348145
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-31 09:33:59-07	3348146
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-31 09:34:10-07	3348147
/	203.0.113.140	GET	200 OK	2016-07-31 09:33:28-07	3348148
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-31 09:34:15-07	3348149
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-31 09:34:16-07	3348150
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-31 09:33:55-07	3348151
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-31 09:33:51-07	3348152
/	198.51.100.60	GET	200 OK	2016-07-31 09:33:31-07	3348153
/article/candidate-is-jerkc	198.51.100.60	GET	404 NOT FOUND	2016-07-31 09:33:54-07	3348154
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 09:34:26-07	3348155
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 09:34:23-07	3348156
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 09:34:12-07	3348157
/	203.0.113.207	GET	200 OK	2016-07-31 09:33:35-07	3348158
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-31 09:34:35-07	3348159
/article/so-many-bears	203.0.113.207	GET	200 OK	2016-07-31 09:34:03-07	3348160
/	198.51.100.145	GET	200 OK	2016-07-31 09:33:37-07	3348161
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-31 09:33:57-07	3348162
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-31 09:34:12-07	3348163
/article/trouble-for-troubled	198.51.100.145	GET	200 OK	2016-07-31 09:34:02-07	3348164
/	203.0.113.195	GET	200 OK	2016-07-31 09:33:42-07	3348165
/article/trouble-for-troubled	203.0.113.195	GET	200 OK	2016-07-31 09:34:31-07	3348166
/article/media-obsessed-with-bears	203.0.113.195	GET	200 OK	2016-07-31 09:33:58-07	3348167
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-31 09:34:11-07	3348168
/	203.0.113.175	GET	200 OK	2016-07-31 09:33:47-07	3348169
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-31 09:34:45-07	3348170
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-31 09:34:18-07	3348171
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-31 09:34:28-07	3348172
/	203.0.113.98	GET	200 OK	2016-07-31 09:33:54-07	3348173
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-31 09:34:10-07	3348174
/	203.0.113.217	GET	200 OK	2016-07-31 09:33:59-07	3348175
/article/bad-things-gone	203.0.113.217	GET	200 OK	2016-07-31 09:34:48-07	3348176
/	203.0.113.191	GET	200 OK	2016-07-31 09:34:05-07	3348177
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-31 09:34:50-07	3348178
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-31 09:34:23-07	3348179
/	198.51.100.148	GET	200 OK	2016-07-31 09:34:12-07	3348180
/article/so-many-bears	198.51.100.148	GET	200 OK	2016-07-31 09:35:02-07	3348181
/	203.0.113.96	GET	200 OK	2016-07-31 09:34:14-07	3348182
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-31 09:35:09-07	3348183
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-31 09:34:49-07	3348184
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-31 09:34:30-07	3348185
/	198.51.100.66	GET	200 OK	2016-07-31 09:34:22-07	3348186
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-31 09:34:53-07	3348187
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-31 09:34:46-07	3348188
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-31 09:35:11-07	3348189
/	203.0.113.141	GET	200 OK	2016-07-31 09:34:25-07	3348190
/article/bad-things-gone	203.0.113.141	GET	200 OK	2016-07-31 09:34:48-07	3348191
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-31 09:35:11-07	3348192
/	198.51.100.231	GET	200 OK	2016-07-31 09:34:27-07	3348193
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-31 09:35:04-07	3348194
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-31 09:34:42-07	3348195
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-31 09:34:45-07	3348196
/	192.0.2.227	GET	200 OK	2016-07-31 09:34:29-07	3348197
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 09:34:44-07	3348198
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 09:35:14-07	3348199
/	198.51.100.201	GET	200 OK	2016-07-31 09:34:31-07	3348200
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-31 09:35:28-07	3348201
/article/trouble-for-troubled	198.51.100.201	GET	200 OK	2016-07-31 09:34:59-07	3348202
/	203.0.113.203	GET	200 OK	2016-07-31 09:34:36-07	3348203
/article/so-many-bears	203.0.113.203	GET	200 OK	2016-07-31 09:35:20-07	3348204
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-31 09:35:22-07	3348205
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-31 09:35:11-07	3348206
/	192.0.2.69	GET	200 OK	2016-07-31 09:34:46-07	3348207
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-31 09:35:12-07	3348208
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-31 09:35:27-07	3348209
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-31 09:35:40-07	3348210
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-31 09:35:31-07	3348211
/	198.51.100.208	GET	200 OK	2016-07-31 09:34:56-07	3348212
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-31 09:35:30-07	3348213
/	192.0.2.107	GET	200 OK	2016-07-31 09:35:02-07	3348214
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-31 09:35:56-07	3348215
/	203.0.113.2	GET	200 OK	2016-07-31 09:35:08-07	3348216
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-31 09:35:45-07	3348217
/article/balloon-goons-doomed	203.0.113.2	GET	200 OK	2016-07-31 09:35:35-07	3348218
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-31 09:35:47-07	3348219
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-31 09:36:08-07	3348220
/	203.0.113.91	GET	200 OK	2016-07-31 09:35:11-07	3348221
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-31 09:36:06-07	3348222
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-31 09:35:27-07	3348223
/	192.0.2.74	GET	200 OK	2016-07-31 09:35:20-07	3348224
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-31 09:36:06-07	3348225
/article/media-obsessed-with-bears	192.0.2.74	GET	200 OK	2016-07-31 09:35:52-07	3348226
/	203.0.113.52	GET	200 OK	2016-07-31 09:35:29-07	3348227
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-31 09:36:09-07	3348228
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-31 09:36:00-07	3348229
/article/bears-love-berries	203.0.113.52	GET	200 OK	2016-07-31 09:36:04-07	3348230
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-31 09:36:14-07	3348231
/	198.51.100.207	GET	200 OK	2016-07-31 09:35:32-07	3348232
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 09:36:12-07	3348233
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-31 09:36:13-07	3348234
/	198.51.100.204	GET	200 OK	2016-07-31 09:35:39-07	3348235
/article/goats-eat-googles	198.51.100.204	GET	200 OK	2016-07-31 09:36:01-07	3348236
/	192.0.2.151	GET	200 OK	2016-07-31 09:35:42-07	3348237
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-31 09:36:37-07	3348238
/article/bad-things-gone	192.0.2.151	GET	200 OK	2016-07-31 09:36:16-07	3348239
/article/trouble-for-troubled	192.0.2.151	GET	200 OK	2016-07-31 09:36:26-07	3348240
/	192.0.2.125	GET	200 OK	2016-07-31 09:35:45-07	3348241
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-31 09:36:13-07	3348242
/	192.0.2.94	GET	200 OK	2016-07-31 09:35:50-07	3348243
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-31 09:36:23-07	3348244
/	203.0.113.218	GET	200 OK	2016-07-31 09:35:57-07	3348245
/article/media-obsessed-with-bears	203.0.113.218	GET	200 OK	2016-07-31 09:36:50-07	3348246
/article/bad-things-gone	203.0.113.218	GET	200 OK	2016-07-31 09:36:41-07	3348247
/article/so-many-bears	203.0.113.218	GET	200 OK	2016-07-31 09:36:29-07	3348248
/article/bears-love-berries	203.0.113.218	GET	200 OK	2016-07-31 09:36:40-07	3348249
/	192.0.2.106	GET	200 OK	2016-07-31 09:36:03-07	3348250
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-31 09:36:50-07	3348251
/	203.0.113.157	GET	200 OK	2016-07-31 09:36:04-07	3348252
/article/candidate-is-jerk	203.0.113.157	GET	200 OK	2016-07-31 09:36:37-07	3348253
/	203.0.113.28	GET	200 OK	2016-07-31 09:36:05-07	3348254
/article/goats-eat-googles	203.0.113.28	GET	200 OK	2016-07-31 09:36:43-07	3348255
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-31 09:36:40-07	3348256
/	203.0.113.242	GET	200 OK	2016-07-31 09:36:07-07	3348257
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-31 09:37:07-07	3348258
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-31 09:36:28-07	3348259
/article/bad-things-gone	203.0.113.242	GET	200 OK	2016-07-31 09:36:47-07	3348260
/	198.51.100.55	GET	200 OK	2016-07-31 09:36:14-07	3348261
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-31 09:37:14-07	3348262
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 09:36:42-07	3348263
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 09:36:59-07	3348264
/	192.0.2.85	GET	200 OK	2016-07-31 09:36:15-07	3348265
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-31 09:37:08-07	3348266
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-31 09:36:40-07	3348267
/article/so-many-bears	192.0.2.85	GET	200 OK	2016-07-31 09:36:55-07	3348268
/	203.0.113.9	GET	200 OK	2016-07-31 09:36:23-07	3348269
/article/so-many-bears	203.0.113.9	GET	200 OK	2016-07-31 09:37:21-07	3348270
/article/trouble-for-troubled	203.0.113.9	GET	200 OK	2016-07-31 09:37:11-07	3348271
/	192.0.2.96	GET	200 OK	2016-07-31 09:36:29-07	3348272
/article/media-obsessed-with-bears	192.0.2.96	GET	200 OK	2016-07-31 09:37:12-07	3348273
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-31 09:37:12-07	3348274
/	198.51.100.55	GET	200 OK	2016-07-31 09:36:32-07	3348275
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 09:37:14-07	3348276
/	192.0.2.105	GET	200 OK	2016-07-31 09:36:37-07	3348277
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-31 09:36:53-07	3348278
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-31 09:37:29-07	3348279
/	203.0.113.105	GET	200 OK	2016-07-31 09:36:38-07	3348280
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 09:37:16-07	3348281
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 09:37:00-07	3348282
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-31 09:36:58-07	3348283
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 09:37:10-07	3348284
/	203.0.113.51	GET	200 OK	2016-07-31 09:36:48-07	3348285
/article/goats-eat-googles	203.0.113.51	GET	200 OK	2016-07-31 09:37:08-07	3348286
/article/balloon-goons-doomed	203.0.113.51	GET	200 OK	2016-07-31 09:37:32-07	3348287
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-31 09:37:03-07	3348288
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-31 09:37:12-07	3348289
/	192.0.2.200	GET	200 OK	2016-07-31 09:36:54-07	3348290
/article/media-obsessed-with-bears	192.0.2.200	GET	200 OK	2016-07-31 09:37:27-07	3348291
/article/bears-love-berries	192.0.2.200	GET	200 OK	2016-07-31 09:37:54-07	3348292
/	203.0.113.105	GET	200 OK	2016-07-31 09:37:00-07	3348293
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-31 09:37:23-07	3348294
/article/bears-love-berries	203.0.113.105	GET	200 OK	2016-07-31 09:37:37-07	3348295
/	198.51.100.60	GET	200 OK	2016-07-31 09:37:02-07	3348296
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-31 09:37:51-07	3348297
/article/media-obsessed-with-bears	198.51.100.60	GET	200 OK	2016-07-31 09:37:19-07	3348298
/article/balloon-goons-doomed	198.51.100.60	GET	200 OK	2016-07-31 09:37:34-07	3348299
/	192.0.2.193	GET	200 OK	2016-07-31 09:37:04-07	3348300
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-31 09:38:00-07	3348301
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-31 09:37:45-07	3348302
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-31 09:37:51-07	3348303
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-31 09:38:04-07	3348304
/	192.0.2.144	GET	200 OK	2016-07-31 09:37:06-07	3348305
/article/trouble-for-troubled	192.0.2.144	GET	200 OK	2016-07-31 09:38:01-07	3348306
/	198.51.100.148	GET	200 OK	2016-07-31 09:37:15-07	3348307
/	192.0.2.42	GET	200 OK	2016-07-31 12:10:23-07	3354021
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-31 09:38:06-07	3348308
/article/bears-love-berries	198.51.100.148	GET	200 OK	2016-07-31 09:37:51-07	3348309
/	192.0.2.218	GET	200 OK	2016-07-31 09:37:22-07	3348310
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 09:37:50-07	3348311
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 09:38:14-07	3348312
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 09:37:54-07	3348313
/article/bad-things-gone	192.0.2.218	GET	200 OK	2016-07-31 09:38:11-07	3348314
/	192.0.2.136	GET	200 OK	2016-07-31 09:37:28-07	3348315
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 09:38:26-07	3348316
/	198.51.100.185	GET	200 OK	2016-07-31 09:37:32-07	3348317
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 09:38:31-07	3348318
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-31 09:38:21-07	3348319
/	203.0.113.115	GET	200 OK	2016-07-31 09:37:41-07	3348320
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-31 09:38:07-07	3348321
/	203.0.113.35	GET	200 OK	2016-07-31 09:37:50-07	3348322
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 09:38:41-07	3348323
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 09:38:43-07	3348324
/	192.0.2.34	GET	200 OK	2016-07-31 09:37:53-07	3348325
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-31 09:38:40-07	3348326
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-31 09:38:38-07	3348327
/article/goats-eat-googles	192.0.2.34	GET	200 OK	2016-07-31 09:38:40-07	3348328
/	192.0.2.167	GET	200 OK	2016-07-31 09:37:55-07	3348329
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-31 09:38:14-07	3348330
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-31 09:38:25-07	3348331
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-31 09:38:38-07	3348332
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-31 09:38:42-07	3348333
/	192.0.2.113	GET	200 OK	2016-07-31 09:37:56-07	3348334
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-31 09:38:11-07	3348335
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-31 09:38:52-07	3348336
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-31 09:38:40-07	3348337
/	198.51.100.33	GET	200 OK	2016-07-31 09:38:03-07	3348338
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-31 09:39:03-07	3348339
/	192.0.2.132	GET	200 OK	2016-07-31 09:38:07-07	3348340
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 09:38:36-07	3348341
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-31 09:38:53-07	3348342
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-31 09:38:26-07	3348343
/	198.51.100.125	GET	200 OK	2016-07-31 09:38:09-07	3348344
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-31 09:39:01-07	3348345
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-31 09:38:28-07	3348346
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-31 09:38:40-07	3348347
/	198.51.100.8	GET	200 OK	2016-07-31 09:38:12-07	3348348
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-31 09:38:55-07	3348349
/	203.0.113.84	GET	200 OK	2016-07-31 09:38:14-07	3348350
/article/media-obsessed-with-bears	203.0.113.84	GET	200 OK	2016-07-31 09:38:47-07	3348351
/article/balloon-goons-doomed	203.0.113.84	GET	200 OK	2016-07-31 09:38:31-07	3348352
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-31 09:38:42-07	3348353
/	203.0.113.2	GET	200 OK	2016-07-31 09:38:17-07	3348354
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-31 09:38:35-07	3348355
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-31 09:38:38-07	3348356
/	203.0.113.11	GET	200 OK	2016-07-31 09:38:24-07	3348357
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-31 09:39:00-07	3348358
/article/goats-eat-googles	203.0.113.11	GET	200 OK	2016-07-31 09:38:49-07	3348359
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-31 09:38:49-07	3348360
/article/media-obsessed-with-bears	203.0.113.11	GET	200 OK	2016-07-31 09:38:45-07	3348361
/	198.51.100.193	GET	200 OK	2016-07-31 09:38:25-07	3348362
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-31 09:38:56-07	3348363
/	192.0.2.239	GET	200 OK	2016-07-31 09:38:33-07	3348364
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-31 09:38:52-07	3348365
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-31 09:38:48-07	3348366
/	203.0.113.45	GET	200 OK	2016-07-31 09:38:35-07	3348367
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-31 09:39:15-07	3348368
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-31 09:38:55-07	3348369
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-31 09:39:09-07	3348370
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-31 09:39:19-07	3348371
/	198.51.100.162	GET	200 OK	2016-07-31 09:38:40-07	3348372
/article/balloon-goons-doomed	198.51.100.162	GET	200 OK	2016-07-31 09:39:03-07	3348373
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-31 09:39:08-07	3348374
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-31 09:39:22-07	3348375
/	203.0.113.94	GET	200 OK	2016-07-31 09:38:46-07	3348376
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-31 09:39:20-07	3348377
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 09:39:06-07	3348378
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 09:39:16-07	3348379
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 09:39:35-07	3348380
/	192.0.2.4	GET	200 OK	2016-07-31 09:38:49-07	3348381
/article/bad-things-gone	192.0.2.4	GET	200 OK	2016-07-31 09:39:07-07	3348382
/article/balloon-goons-doomed	192.0.2.4	GET	200 OK	2016-07-31 09:39:08-07	3348383
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-31 09:39:20-07	3348384
/	203.0.113.198	GET	200 OK	2016-07-31 09:38:55-07	3348385
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-31 09:39:22-07	3348386
/	198.51.100.153	GET	200 OK	2016-07-31 09:38:57-07	3348387
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-31 09:39:38-07	3348388
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-31 09:39:45-07	3348389
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-31 09:39:43-07	3348390
/	198.51.100.28	GET	200 OK	2016-07-31 09:39:00-07	3348391
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-31 09:39:23-07	3348392
/	198.51.100.163	GET	200 OK	2016-07-31 09:39:02-07	3348393
/article/balloon-goons-doomed	198.51.100.163	GET	200 OK	2016-07-31 09:39:18-07	3348394
/	198.51.100.43	GET	200 OK	2016-07-31 09:39:03-07	3348395
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-31 09:40:00-07	3348396
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-31 09:39:55-07	3348397
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-31 09:39:58-07	3348398
/	198.51.100.160	GET	200 OK	2016-07-31 09:39:05-07	3348399
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-31 09:39:54-07	3348400
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 09:40:01-07	3348401
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 09:40:00-07	3348402
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-31 09:39:53-07	3348404
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-31 09:39:27-07	3348405
/article/so-many-bears	192.0.2.206	GET	200 OK	2016-07-31 09:39:28-07	3348406
/article/bad-things-gone	192.0.2.206	GET	200 OK	2016-07-31 09:39:47-07	3348407
/	203.0.113.191	GET	200 OK	2016-07-31 09:39:14-07	3348408
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-31 09:39:34-07	3348409
/article/trouble-for-troubled	203.0.113.191	GET	200 OK	2016-07-31 09:39:35-07	3348410
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-31 09:40:02-07	3348411
/	192.0.2.135	GET	200 OK	2016-07-31 09:39:22-07	3348412
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-31 09:39:47-07	3348413
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-31 09:39:39-07	3348414
/	198.51.100.166	GET	200 OK	2016-07-31 09:39:31-07	3348415
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-31 09:40:14-07	3348416
/article/bad-things-gone	198.51.100.166	GET	200 OK	2016-07-31 09:40:28-07	3348417
/	192.0.2.146	GET	200 OK	2016-07-31 09:39:39-07	3348418
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-31 09:40:20-07	3348419
/article/media-obsessed-with-bears	192.0.2.146	GET	200 OK	2016-07-31 09:40:38-07	3348420
/	203.0.113.26	GET	200 OK	2016-07-31 09:39:42-07	3348421
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-31 09:40:11-07	3348422
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-31 09:40:29-07	3348423
/	198.51.100.21	GET	200 OK	2016-07-31 09:39:47-07	3348424
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 09:40:20-07	3348425
/	203.0.113.182	GET	200 OK	2016-07-31 09:39:51-07	3348426
/article/media-obsessed-with-bears	203.0.113.182	GET	200 OK	2016-07-31 09:40:27-07	3348427
/article/candidate-is-jerk	203.0.113.182	GET	200 OK	2016-07-31 09:40:50-07	3348428
/	192.0.2.147	GET	200 OK	2016-07-31 09:39:55-07	3348429
/article/bears-love-berries	192.0.2.147	GET	200 OK	2016-07-31 09:40:51-07	3348430
/article/media-obsessed-with-bears	192.0.2.147	GET	200 OK	2016-07-31 09:40:40-07	3348431
/	192.0.2.247	GET	200 OK	2016-07-31 09:39:58-07	3348432
/article/goats-eat-googles	192.0.2.247	GET	200 OK	2016-07-31 09:40:31-07	3348433
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-31 09:40:42-07	3348434
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-31 09:40:42-07	3348435
/	198.51.100.248	GET	200 OK	2016-07-31 09:40:00-07	3348436
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-31 09:40:40-07	3348437
/article/candidate-is-jerk	198.51.100.248	GET	200 OK	2016-07-31 09:40:30-07	3348438
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-31 09:40:50-07	3348439
/	192.0.2.114	GET	200 OK	2016-07-31 09:40:01-07	3348440
/article/candidate-is-jerk	192.0.2.114	GET	200 OK	2016-07-31 09:40:42-07	3348441
/article/bad-things-gone	192.0.2.114	GET	200 OK	2016-07-31 09:40:47-07	3348442
/article/so-many-bears	192.0.2.114	GET	200 OK	2016-07-31 09:40:41-07	3348443
/article/media-obsessed-with-bears	192.0.2.114	GET	200 OK	2016-07-31 09:40:50-07	3348444
/	203.0.113.241	GET	200 OK	2016-07-31 09:40:05-07	3348445
/article/bears-love-berries	203.0.113.241	GET	200 OK	2016-07-31 09:40:23-07	3348446
/article/so-many-bears	203.0.113.241	GET	200 OK	2016-07-31 09:40:47-07	3348447
/article/media-obsessed-with-bears	203.0.113.241	GET	200 OK	2016-07-31 09:41:05-07	3348448
/article/goats-eat-googles	203.0.113.241	GET	200 OK	2016-07-31 09:40:44-07	3348449
/	192.0.2.69	GET	200 OK	2016-07-31 09:40:06-07	3348450
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-31 09:40:57-07	3348451
/	203.0.113.229	GET	200 OK	2016-07-31 09:40:10-07	3348452
/article/bears-love-berries	203.0.113.229	GET	200 OK	2016-07-31 09:40:54-07	3348453
/article/trouble-for-troubled	203.0.113.229	GET	200 OK	2016-07-31 09:40:38-07	3348454
/article/candidate-is-jerk	203.0.113.229	GET	200 OK	2016-07-31 09:40:38-07	3348455
/	198.51.100.181	GET	200 OK	2016-07-31 09:40:11-07	3348456
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-31 09:40:46-07	3348457
/article/trouble-for-troubled	198.51.100.181	GET	200 OK	2016-07-31 09:40:38-07	3348458
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-31 09:40:47-07	3348459
/	198.51.100.223	GET	200 OK	2016-07-31 09:40:20-07	3348460
/article/bad-things-gone	198.51.100.223	GET	200 OK	2016-07-31 09:40:41-07	3348461
/	203.0.113.2	GET	200 OK	2016-07-31 09:40:28-07	3348462
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-31 09:40:49-07	3348463
/	203.0.113.33	GET	200 OK	2016-07-31 09:40:33-07	3348464
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-31 09:41:00-07	3348465
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-31 09:41:27-07	3348466
/	198.51.100.212	GET	200 OK	2016-07-31 09:40:41-07	3348467
/article/bad-things-gone	198.51.100.212	GET	200 OK	2016-07-31 09:40:56-07	3348468
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-31 09:41:15-07	3348469
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-31 09:41:24-07	3348470
/	198.51.100.152	GET	200 OK	2016-07-31 09:40:45-07	3348471
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-31 09:41:13-07	3348472
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-31 09:41:08-07	3348473
/	198.51.100.211	GET	200 OK	2016-07-31 09:40:46-07	3348474
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 09:41:41-07	3348475
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 09:41:02-07	3348476
/article/bears-love-berries	198.51.100.211	GET	200 OK	2016-07-31 09:41:40-07	3348477
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-31 09:41:01-07	3348478
/	203.0.113.141	GET	200 OK	2016-07-31 09:40:50-07	3348479
/article/so-many-bears	203.0.113.141	GET	200 OK	2016-07-31 09:41:11-07	3348480
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 09:41:31-07	3348481
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-31 09:41:06-07	3348482
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-31 09:41:18-07	3348483
/	198.51.100.84	GET	200 OK	2016-07-31 09:40:52-07	3348484
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-31 09:41:46-07	3348485
/article/balloon-goons-doomed	198.51.100.84	GET	200 OK	2016-07-31 09:41:50-07	3348486
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-31 09:41:21-07	3348487
/article/so-many-bears	198.51.100.84	GET	200 OK	2016-07-31 09:41:18-07	3348488
/	203.0.113.59	GET	200 OK	2016-07-31 09:41:00-07	3348489
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-31 09:41:27-07	3348490
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-31 09:41:22-07	3348491
/article/bad-things-gone	203.0.113.59	GET	200 OK	2016-07-31 09:41:36-07	3348492
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-31 09:41:20-07	3348493
/	203.0.113.141	GET	200 OK	2016-07-31 09:41:02-07	3348494
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-31 09:41:40-07	3348495
/article/goats-eat-googles	203.0.113.141	GET	200 OK	2016-07-31 09:41:50-07	3348496
/	203.0.113.99	GET	200 OK	2016-07-31 09:41:03-07	3348497
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-31 09:41:27-07	3348498
/article/media-obsessed-with-bears	203.0.113.99	GET	200 OK	2016-07-31 09:41:42-07	3348499
/	203.0.113.96	GET	200 OK	2016-07-31 09:41:11-07	3348500
/article/bad-things-gone	203.0.113.96	GET	200 OK	2016-07-31 09:42:02-07	3348501
/article/candidate-is-jerk	203.0.113.96	GET	200 OK	2016-07-31 09:42:11-07	3348502
/article/bears-love-berries	203.0.113.96	GET	200 OK	2016-07-31 09:41:27-07	3348503
/article/so-many-bears	203.0.113.96	GET	200 OK	2016-07-31 09:42:06-07	3348504
/	203.0.113.152	GET	200 OK	2016-07-31 09:41:18-07	3348505
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-31 09:41:51-07	3348506
/article/candidate-is-jerk	203.0.113.152	GET	200 OK	2016-07-31 09:42:08-07	3348507
/	198.51.100.211	GET	200 OK	2016-07-31 09:41:27-07	3348508
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-31 09:41:59-07	3348509
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-31 09:42:19-07	3348510
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 09:41:42-07	3348511
/	192.0.2.29	GET	200 OK	2016-07-31 09:41:37-07	3348512
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-31 09:42:18-07	3348513
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-31 09:41:55-07	3348514
/article/bears-love-berries	192.0.2.29	GET	200 OK	2016-07-31 09:42:05-07	3348515
/	198.51.100.87	GET	200 OK	2016-07-31 09:41:45-07	3348516
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-31 09:42:20-07	3348517
/article/so-many-bears	198.51.100.87	GET	200 OK	2016-07-31 09:42:00-07	3348518
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-31 09:42:00-07	3348519
/	198.51.100.230	GET	200 OK	2016-07-31 09:41:50-07	3348520
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-31 09:42:39-07	3348521
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-31 09:42:45-07	3348522
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-31 09:42:38-07	3348523
/	192.0.2.197	GET	200 OK	2016-07-31 09:41:57-07	3348524
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-31 09:42:55-07	3348525
/article/goats-eat-googles	192.0.2.197	GET	200 OK	2016-07-31 09:42:52-07	3348526
/	203.0.113.145	GET	200 OK	2016-07-31 09:42:04-07	3348527
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-31 09:42:35-07	3348528
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-31 09:42:50-07	3348529
/article/trouble-for-troubled	203.0.113.145	GET	200 OK	2016-07-31 09:43:04-07	3348530
/article/bad-things-gone	203.0.113.145	GET	200 OK	2016-07-31 09:43:01-07	3348531
/	203.0.113.115	GET	200 OK	2016-07-31 09:42:06-07	3348532
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-31 09:42:24-07	3348533
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-31 09:43:01-07	3348534
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-31 09:42:50-07	3348535
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-31 09:42:57-07	3348536
/	192.0.2.96	GET	200 OK	2016-07-31 09:42:08-07	3348537
/article/goats-eat-googles	192.0.2.96	GET	200 OK	2016-07-31 09:42:56-07	3348538
/	192.0.2.154	GET	200 OK	2016-07-31 09:42:18-07	3348539
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-31 09:42:39-07	3348540
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-31 09:43:04-07	3348541
/	192.0.2.80	GET	200 OK	2016-07-31 09:42:22-07	3348542
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-31 09:43:01-07	3348543
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-31 09:42:55-07	3348544
/	198.51.100.113	GET	200 OK	2016-07-31 09:42:29-07	3348545
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-31 09:42:47-07	3348546
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-31 09:43:19-07	3348547
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-31 09:43:12-07	3348548
/article/balloon-goons-doomed	198.51.100.113	GET	200 OK	2016-07-31 09:42:47-07	3348549
/	198.51.100.226	GET	200 OK	2016-07-31 09:42:36-07	3348550
/article/goats-eat-googles	198.51.100.226	GET	200 OK	2016-07-31 09:43:35-07	3348551
/article/candidate-is-jerk	198.51.100.226	GET	200 OK	2016-07-31 09:43:00-07	3348552
/article/trouble-for-troubled	198.51.100.226	GET	200 OK	2016-07-31 09:43:26-07	3348553
/article/bears-love-berries	198.51.100.226	GET	200 OK	2016-07-31 09:43:07-07	3348554
/	203.0.113.47	GET	200 OK	2016-07-31 09:42:38-07	3348555
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-31 09:43:26-07	3348556
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-31 09:42:54-07	3348557
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-31 09:43:00-07	3348558
/	192.0.2.154	GET	200 OK	2016-07-31 09:42:45-07	3348559
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-31 09:43:15-07	3348560
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-31 09:43:45-07	3348561
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-31 09:43:16-07	3348562
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-31 09:43:01-07	3348563
/	203.0.113.128	GET	200 OK	2016-07-31 09:42:53-07	3348564
/article/goats-eat-googles	203.0.113.128	GET	200 OK	2016-07-31 09:43:31-07	3348565
/	192.0.2.5	GET	200 OK	2016-07-31 09:42:56-07	3348566
/article/trouble-for-troubled	192.0.2.5	GET	200 OK	2016-07-31 09:43:47-07	3348567
/article/bears-love-berries	192.0.2.5	GET	200 OK	2016-07-31 09:43:40-07	3348568
/	203.0.113.237	GET	200 OK	2016-07-31 09:43:02-07	3348569
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 09:43:22-07	3348570
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-31 09:43:53-07	3348571
/	198.51.100.207	GET	200 OK	2016-07-31 09:43:05-07	3348572
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 09:43:37-07	3348573
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-31 09:43:33-07	3348574
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-31 09:43:43-07	3348575
/	198.51.100.128	GET	200 OK	2016-07-31 09:43:13-07	3348576
/article/so-many-bears	198.51.100.128	GET	200 OK	2016-07-31 09:44:05-07	3348577
/	192.0.2.45	GET	200 OK	2016-07-31 09:43:23-07	3348578
/article/candidate-is-jerk	192.0.2.45	GET	200 OK	2016-07-31 09:44:02-07	3348579
/	192.0.2.221	GET	200 OK	2016-07-31 09:43:30-07	3348580
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-31 09:43:50-07	3348581
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-31 09:43:55-07	3348582
/article/goats-eat-googles	192.0.2.221	GET	200 OK	2016-07-31 09:44:10-07	3348583
/article/trouble-for-troubled	192.0.2.221	GET	200 OK	2016-07-31 09:44:23-07	3348584
/	198.51.100.70	GET	200 OK	2016-07-31 09:43:34-07	3348585
/article/bad-things-gone	198.51.100.70	GET	200 OK	2016-07-31 09:43:52-07	3348586
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-31 09:43:57-07	3348587
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 09:44:30-07	3348588
/	192.0.2.111	GET	200 OK	2016-07-31 09:43:37-07	3348589
/article/balloon-goons-doomed	192.0.2.111	GET	200 OK	2016-07-31 09:44:22-07	3348590
/article/bad-things-gone	192.0.2.111	GET	200 OK	2016-07-31 09:44:00-07	3348591
/article/bears-love-berries	192.0.2.111	GET	200 OK	2016-07-31 09:44:16-07	3348592
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-31 09:43:57-07	3348593
/article/goats-eat-googles	203.0.113.46	GET	200 OK	2016-07-31 09:44:40-07	3348595
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-31 09:44:01-07	3348596
/	203.0.113.65	GET	200 OK	2016-07-31 09:43:43-07	3348597
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-31 09:44:14-07	3348598
/article/bad-things-gone	203.0.113.65	GET	200 OK	2016-07-31 09:44:05-07	3348599
/	198.51.100.141	GET	200 OK	2016-07-31 09:43:45-07	3348600
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-31 09:44:41-07	3348601
/article/candidate-is-jerk	198.51.100.141	GET	200 OK	2016-07-31 09:44:24-07	3348602
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-31 09:44:29-07	3348603
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-31 09:44:21-07	3348604
/	203.0.113.205	GET	200 OK	2016-07-31 09:43:49-07	3348605
/article/bad-things-gone	203.0.113.205	GET	200 OK	2016-07-31 09:44:40-07	3348606
/	192.0.2.50	GET	200 OK	2016-07-31 09:43:53-07	3348607
/article/candidate-is-jerkk	192.0.2.50	GET	404 NOT FOUND	2016-07-31 09:44:20-07	3348608
/article/candidate-is-jerk	192.0.2.50	GET	200 OK	2016-07-31 09:44:15-07	3348609
/article/goats-eat-googles	192.0.2.50	GET	200 OK	2016-07-31 09:44:10-07	3348610
/	198.51.100.93	GET	200 OK	2016-07-31 09:44:01-07	3348611
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-31 09:44:36-07	3348612
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-31 09:44:22-07	3348613
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-31 09:44:42-07	3348614
/	198.51.100.254	GET	200 OK	2016-07-31 09:44:05-07	3348615
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-31 09:44:29-07	3348616
/article/media-obsessed-with-bears	198.51.100.254	GET	200 OK	2016-07-31 09:44:58-07	3348617
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-31 09:44:38-07	3348618
/	198.51.100.12	GET	200 OK	2016-07-31 09:44:08-07	3348619
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-31 09:45:08-07	3348620
/	198.51.100.28	GET	200 OK	2016-07-31 09:44:12-07	3348621
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-31 09:45:11-07	3348622
/article/bad-things-gone	198.51.100.28	GET	200 OK	2016-07-31 09:44:47-07	3348623
/	198.51.100.13	GET	200 OK	2016-07-31 09:44:17-07	3348624
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-31 09:44:59-07	3348625
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-31 09:45:11-07	3348626
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 09:44:41-07	3348627
/article/bears-love-berries	198.51.100.13	GET	200 OK	2016-07-31 09:45:09-07	3348628
/	203.0.113.126	GET	200 OK	2016-07-31 09:44:24-07	3348629
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 09:44:40-07	3348630
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-31 09:45:01-07	3348631
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-31 09:45:08-07	3348632
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 09:45:09-07	3348633
/	198.51.100.222	GET	200 OK	2016-07-31 09:44:25-07	3348634
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-31 09:45:00-07	3348635
/article/bad-things-gone	198.51.100.222	GET	200 OK	2016-07-31 09:44:47-07	3348636
/	203.0.113.62	GET	200 OK	2016-07-31 09:44:34-07	3348637
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-31 09:45:34-07	3348638
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-31 09:45:34-07	3348639
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-31 09:45:34-07	3348640
/	192.0.2.176	GET	200 OK	2016-07-31 09:44:37-07	3348641
/article/bad-things-gone	192.0.2.176	GET	200 OK	2016-07-31 09:45:13-07	3348642
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 09:45:14-07	3348643
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 09:45:26-07	3348644
/	192.0.2.122	GET	200 OK	2016-07-31 09:44:44-07	3348645
/article/bears-love-berries	192.0.2.122	GET	200 OK	2016-07-31 09:45:17-07	3348646
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-31 09:45:20-07	3348647
/	192.0.2.171	GET	200 OK	2016-07-31 09:44:49-07	3348648
/article/goats-eat-googles	192.0.2.171	GET	200 OK	2016-07-31 09:45:39-07	3348649
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-31 09:45:11-07	3348650
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-31 09:45:49-07	3348651
/	192.0.2.94	GET	200 OK	2016-07-31 09:44:58-07	3348652
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-31 09:45:40-07	3348653
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-31 09:45:37-07	3348654
/	203.0.113.80	GET	200 OK	2016-07-31 09:45:07-07	3348655
/article/candidate-is-jerk	203.0.113.80	GET	200 OK	2016-07-31 09:45:54-07	3348656
/article/goats-eat-googles	203.0.113.80	GET	200 OK	2016-07-31 09:45:44-07	3348657
/	192.0.2.67	GET	200 OK	2016-07-31 09:45:09-07	3348658
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-31 09:45:51-07	3348659
/article/media-obsessed-with-bears	192.0.2.67	GET	200 OK	2016-07-31 09:45:52-07	3348660
/	192.0.2.124	GET	200 OK	2016-07-31 09:45:11-07	3348661
/article/bad-things-gone	192.0.2.124	GET	200 OK	2016-07-31 09:45:38-07	3348662
/article/goats-eat-googles	192.0.2.124	GET	200 OK	2016-07-31 09:45:43-07	3348663
/	203.0.113.46	GET	200 OK	2016-07-31 09:45:15-07	3348664
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-31 09:46:03-07	3348665
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-31 09:46:03-07	3348666
/	192.0.2.140	GET	200 OK	2016-07-31 09:45:18-07	3348667
/article/trouble-for-troubled	192.0.2.140	GET	200 OK	2016-07-31 09:45:46-07	3348668
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-31 09:45:42-07	3348669
/	192.0.2.175	GET	200 OK	2016-07-31 09:45:23-07	3348670
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-31 09:45:46-07	3348671
/article/media-obsessed-with-bears	192.0.2.175	GET	200 OK	2016-07-31 09:45:40-07	3348672
/article/so-many-bears	192.0.2.175	GET	200 OK	2016-07-31 09:45:56-07	3348673
/	198.51.100.9	GET	200 OK	2016-07-31 09:45:25-07	3348674
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-31 09:46:03-07	3348675
/	203.0.113.22	GET	200 OK	2016-07-31 09:45:34-07	3348676
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-31 09:45:51-07	3348677
/article/candidate-is-jerk	203.0.113.22	GET	200 OK	2016-07-31 09:45:57-07	3348678
/	198.51.100.93	GET	200 OK	2016-07-31 09:45:41-07	3348679
/article/bad-things-gone	198.51.100.93	GET	200 OK	2016-07-31 09:46:02-07	3348680
/	192.0.2.184	GET	200 OK	2016-07-31 09:45:48-07	3348681
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-31 09:46:18-07	3348682
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-31 09:46:08-07	3348683
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-31 09:46:23-07	3348684
/	203.0.113.191	GET	200 OK	2016-07-31 09:45:58-07	3348685
/article/candidate-is-jerk	203.0.113.191	GET	200 OK	2016-07-31 09:46:56-07	3348686
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-31 09:46:20-07	3348687
/	198.51.100.16	GET	200 OK	2016-07-31 09:46:00-07	3348688
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-31 09:46:22-07	3348689
/article/balloon-goons-doomed	192.0.2.1	GET	200 OK	2016-07-31 09:46:57-07	3348691
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-31 09:47:06-07	3348692
/	198.51.100.108	GET	200 OK	2016-07-31 09:46:13-07	3348693
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-31 09:46:41-07	3348694
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-31 09:46:40-07	3348695
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-31 09:46:43-07	3348696
/	192.0.2.78	GET	200 OK	2016-07-31 09:46:22-07	3348697
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-31 09:47:14-07	3348698
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-31 09:47:00-07	3348699
/	192.0.2.94	GET	200 OK	2016-07-31 09:46:28-07	3348700
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-31 09:47:22-07	3348701
/article/trouble-for-troubled	192.0.2.94	GET	200 OK	2016-07-31 09:47:10-07	3348702
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-31 09:46:45-07	3348703
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-31 09:47:17-07	3348704
/	198.51.100.55	GET	200 OK	2016-07-31 09:46:36-07	3348705
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-31 09:46:55-07	3348706
/article/balloon-goons-doomed	198.51.100.55	GET	200 OK	2016-07-31 09:46:52-07	3348707
/article/bad-things-gone	198.51.100.55	GET	200 OK	2016-07-31 09:47:29-07	3348708
/	203.0.113.8	GET	200 OK	2016-07-31 09:46:42-07	3348709
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-31 09:47:16-07	3348710
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-31 09:47:05-07	3348711
/	192.0.2.9	GET	200 OK	2016-07-31 09:46:45-07	3348712
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-31 09:47:45-07	3348713
/article/balloon-goons-doomed	192.0.2.9	GET	200 OK	2016-07-31 09:47:31-07	3348714
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-31 09:47:01-07	3348715
/	198.51.100.14	GET	200 OK	2016-07-31 09:46:46-07	3348716
/article/so-many-bears	198.51.100.14	GET	200 OK	2016-07-31 09:47:02-07	3348717
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-31 09:47:13-07	3348718
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-31 09:47:28-07	3348719
/	198.51.100.39	GET	200 OK	2016-07-31 09:46:52-07	3348720
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-31 09:47:07-07	3348721
/	203.0.113.234	GET	200 OK	2016-07-31 09:46:55-07	3348722
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-31 09:47:52-07	3348723
/article/candidate-is-jerk	203.0.113.234	GET	200 OK	2016-07-31 09:47:16-07	3348724
/article/media-obsessed-with-bears	203.0.113.234	GET	200 OK	2016-07-31 09:47:23-07	3348725
/article/bears-love-berries	203.0.113.234	GET	200 OK	2016-07-31 09:47:21-07	3348726
/	192.0.2.208	GET	200 OK	2016-07-31 09:46:56-07	3348727
/article/goats-eat-googles	192.0.2.208	GET	200 OK	2016-07-31 09:47:52-07	3348728
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-31 09:47:11-07	3348729
/article/trouble-for-troubled	192.0.2.208	GET	200 OK	2016-07-31 09:47:40-07	3348730
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-31 09:47:56-07	3348731
/	192.0.2.106	GET	200 OK	2016-07-31 09:46:58-07	3348732
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-31 09:47:27-07	3348733
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-31 09:47:57-07	3348734
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-31 09:47:42-07	3348735
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-31 09:47:33-07	3348736
/	198.51.100.113	GET	200 OK	2016-07-31 09:47:01-07	3348737
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-31 09:47:21-07	3348738
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-31 09:47:58-07	3348739
/	198.51.100.176	GET	200 OK	2016-07-31 09:47:05-07	3348740
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-31 09:47:21-07	3348741
/article/candidate-is-jerk	198.51.100.176	GET	200 OK	2016-07-31 09:48:01-07	3348742
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-31 09:47:39-07	3348743
/article/bad-things-gone	198.51.100.176	GET	200 OK	2016-07-31 09:47:58-07	3348744
/	192.0.2.76	GET	200 OK	2016-07-31 09:47:13-07	3348745
/article/candidate-is-jerk	192.0.2.76	GET	200 OK	2016-07-31 09:47:55-07	3348746
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-31 09:47:30-07	3348747
/	198.51.100.229	GET	200 OK	2016-07-31 09:47:22-07	3348748
/article/trouble-for-troubled	198.51.100.229	GET	200 OK	2016-07-31 09:47:41-07	3348749
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-31 09:48:16-07	3348750
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-31 09:47:59-07	3348751
/	192.0.2.78	GET	200 OK	2016-07-31 09:47:32-07	3348752
/article/so-many-bears	192.0.2.78	GET	200 OK	2016-07-31 09:48:04-07	3348753
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-31 09:48:15-07	3348754
/article/goats-eat-googles	192.0.2.78	GET	200 OK	2016-07-31 09:48:16-07	3348755
/	192.0.2.92	GET	200 OK	2016-07-31 09:47:40-07	3348756
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-31 09:48:20-07	3348757
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 09:48:26-07	3348758
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-31 09:48:29-07	3348759
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 09:48:03-07	3348760
/	203.0.113.23	GET	200 OK	2016-07-31 09:47:44-07	3348761
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-31 09:48:33-07	3348762
/article/bears-love-berries	203.0.113.23	GET	200 OK	2016-07-31 09:48:01-07	3348763
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-31 09:48:31-07	3348764
/	203.0.113.126	GET	200 OK	2016-07-31 09:47:51-07	3348765
/article/so-many-bears	203.0.113.126	GET	200 OK	2016-07-31 09:48:18-07	3348766
/article/bad-things-gone	203.0.113.126	GET	200 OK	2016-07-31 09:48:27-07	3348767
/	203.0.113.225	GET	200 OK	2016-07-31 09:47:59-07	3348768
/article/bears-love-berries	203.0.113.225	GET	200 OK	2016-07-31 09:48:53-07	3348769
/article/media-obsessed-with-bears	203.0.113.225	GET	200 OK	2016-07-31 09:48:51-07	3348770
/article/bad-things-gone	203.0.113.225	GET	200 OK	2016-07-31 09:48:52-07	3348771
/	192.0.2.118	GET	200 OK	2016-07-31 09:48:08-07	3348772
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 09:48:38-07	3348773
/article/media-obsessed-with-bears	192.0.2.118	GET	200 OK	2016-07-31 09:49:01-07	3348774
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 09:48:36-07	3348775
/	203.0.113.140	GET	200 OK	2016-07-31 09:48:13-07	3348776
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 09:49:04-07	3348777
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-31 09:48:52-07	3348778
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-31 09:48:52-07	3348779
/	203.0.113.76	GET	200 OK	2016-07-31 09:48:19-07	3348780
/article/bears-love-berries	203.0.113.76	GET	200 OK	2016-07-31 09:48:52-07	3348781
/	198.51.100.142	GET	200 OK	2016-07-31 09:48:26-07	3348782
/article/candidate-is-jerk	198.51.100.142	GET	200 OK	2016-07-31 09:49:13-07	3348783
/article/goats-eat-googles	198.51.100.142	GET	200 OK	2016-07-31 09:48:49-07	3348784
/	192.0.2.162	GET	200 OK	2016-07-31 12:18:45-07	3354308
/article/bears-love-berries	198.51.100.142	GET	200 OK	2016-07-31 09:48:43-07	3348785
/	198.51.100.25	GET	200 OK	2016-07-31 09:48:34-07	3348786
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-31 09:49:11-07	3348787
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 09:49:01-07	3348788
/article/media-obsessed-with-bears	198.51.100.25	GET	200 OK	2016-07-31 09:49:07-07	3348789
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 09:49:15-07	3348790
/	203.0.113.161	GET	200 OK	2016-07-31 09:48:38-07	3348791
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 09:49:18-07	3348792
/	198.51.100.91	GET	200 OK	2016-07-31 09:48:44-07	3348793
/article/so-many-bears	198.51.100.91	GET	200 OK	2016-07-31 09:49:24-07	3348794
/	192.0.2.168	GET	200 OK	2016-07-31 09:48:46-07	3348795
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-31 09:49:45-07	3348796
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-31 09:49:03-07	3348797
/article/goats-eat-googles	192.0.2.168	GET	200 OK	2016-07-31 09:49:25-07	3348798
/	198.51.100.54	GET	200 OK	2016-07-31 09:48:47-07	3348799
/article/so-many-bears	198.51.100.54	GET	200 OK	2016-07-31 09:49:44-07	3348800
/article/candidate-is-jerk	198.51.100.54	GET	200 OK	2016-07-31 09:49:36-07	3348801
/	198.51.100.50	GET	200 OK	2016-07-31 09:48:52-07	3348802
/article/so-many-bears	198.51.100.50	GET	200 OK	2016-07-31 09:49:44-07	3348803
/	203.0.113.100	GET	200 OK	2016-07-31 09:49:01-07	3348804
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-31 09:49:35-07	3348805
/article/bad-things-gone	203.0.113.100	GET	200 OK	2016-07-31 09:49:57-07	3348806
/	198.51.100.185	GET	200 OK	2016-07-31 09:49:06-07	3348807
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 09:49:40-07	3348808
/article/candidate-is-jerk	198.51.100.185	GET	200 OK	2016-07-31 09:49:41-07	3348809
/article/balloon-goons-doomed	198.51.100.185	GET	200 OK	2016-07-31 09:49:58-07	3348810
/	198.51.100.142	GET	200 OK	2016-07-31 09:49:11-07	3348811
/article/balloon-goons-doomed	198.51.100.142	GET	200 OK	2016-07-31 09:49:27-07	3348812
/	192.0.2.169	GET	200 OK	2016-07-31 09:49:17-07	3348813
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-31 09:49:57-07	3348814
/	203.0.113.82	GET	200 OK	2016-07-31 09:49:24-07	3348815
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-31 09:50:01-07	3348816
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-31 09:49:52-07	3348817
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-31 09:50:05-07	3348818
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-31 09:49:54-07	3348819
/	203.0.113.68	GET	200 OK	2016-07-31 09:49:30-07	3348820
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-31 09:50:18-07	3348821
/article/bears-love-berries	203.0.113.68	GET	200 OK	2016-07-31 09:50:14-07	3348822
/article/bad-things-gone	203.0.113.68	GET	200 OK	2016-07-31 09:50:00-07	3348823
/article/media-obsessed-with-bears	203.0.113.68	GET	200 OK	2016-07-31 09:49:55-07	3348824
/	192.0.2.24	GET	200 OK	2016-07-31 09:49:35-07	3348825
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-31 09:50:08-07	3348826
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-31 09:50:12-07	3348827
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-31 09:50:30-07	3348828
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-31 09:50:02-07	3348829
/	192.0.2.224	GET	200 OK	2016-07-31 09:49:39-07	3348830
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-31 09:49:59-07	3348831
/article/bad-things-gone	192.0.2.224	GET	200 OK	2016-07-31 09:50:04-07	3348832
/article/candidate-is-jerk	192.0.2.224	GET	200 OK	2016-07-31 09:50:18-07	3348833
/article/so-many-bears	192.0.2.224	GET	200 OK	2016-07-31 09:49:57-07	3348834
/	203.0.113.153	GET	200 OK	2016-07-31 09:49:47-07	3348835
/article/candidate-is-jerk	203.0.113.153	GET	200 OK	2016-07-31 09:50:04-07	3348836
/article/so-many-bears	203.0.113.153	GET	200 OK	2016-07-31 09:50:45-07	3348837
/article/media-obsessed-with-bears	203.0.113.153	GET	200 OK	2016-07-31 09:50:10-07	3348838
/	198.51.100.63	GET	200 OK	2016-07-31 09:49:50-07	3348839
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-31 09:50:16-07	3348840
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-31 09:50:16-07	3348841
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 09:50:24-07	3348842
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 09:50:48-07	3348843
/	198.51.100.185	GET	200 OK	2016-07-31 09:49:54-07	3348844
/article/bears-love-berries	198.51.100.185	GET	200 OK	2016-07-31 09:50:31-07	3348845
/	192.0.2.109	GET	200 OK	2016-07-31 09:49:57-07	3348846
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-31 09:50:27-07	3348847
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-31 09:50:55-07	3348848
/article/so-many-bears	192.0.2.109	GET	200 OK	2016-07-31 09:50:17-07	3348849
/	192.0.2.147	GET	200 OK	2016-07-31 09:50:05-07	3348850
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-31 09:51:04-07	3348851
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-31 09:50:38-07	3348852
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-31 09:50:50-07	3348853
/article/candidate-is-jerk	192.0.2.147	GET	200 OK	2016-07-31 09:50:24-07	3348854
/	192.0.2.74	GET	200 OK	2016-07-31 09:50:08-07	3348855
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-31 09:50:25-07	3348856
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-31 09:50:33-07	3348857
/article/candidate-is-jerk	192.0.2.74	GET	200 OK	2016-07-31 09:51:07-07	3348858
/	198.51.100.36	GET	200 OK	2016-07-31 09:50:11-07	3348859
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-31 09:50:47-07	3348860
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-31 09:50:28-07	3348861
/	192.0.2.231	GET	200 OK	2016-07-31 09:50:13-07	3348862
/article/goats-eat-googles	192.0.2.231	GET	200 OK	2016-07-31 09:50:32-07	3348863
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-31 09:50:59-07	3348864
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-31 09:50:44-07	3348865
/article/bears-love-berries	192.0.2.231	GET	200 OK	2016-07-31 09:51:13-07	3348866
/	198.51.100.130	GET	200 OK	2016-07-31 09:50:16-07	3348867
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-31 09:51:08-07	3348868
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-31 09:50:34-07	3348869
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-31 09:50:38-07	3348870
/	192.0.2.212	GET	200 OK	2016-07-31 09:50:19-07	3348871
/article/balloon-goons-doomed	192.0.2.212	GET	200 OK	2016-07-31 09:51:09-07	3348872
/	203.0.113.213	GET	200 OK	2016-07-31 09:50:25-07	3348873
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-31 09:51:20-07	3348874
/	198.51.100.32	GET	200 OK	2016-07-31 09:50:32-07	3348875
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-31 09:51:01-07	3348876
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-31 09:51:07-07	3348877
/	198.51.100.252	GET	200 OK	2016-07-31 09:50:40-07	3348878
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-31 09:50:56-07	3348879
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-31 09:51:02-07	3348880
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-31 09:51:15-07	3348881
/article/bad-things-gone	198.51.100.252	GET	200 OK	2016-07-31 09:51:02-07	3348882
/	192.0.2.30	GET	200 OK	2016-07-31 09:50:43-07	3348883
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-31 09:51:19-07	3348884
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-31 09:51:23-07	3348885
/article/bears-love-berries	192.0.2.30	GET	200 OK	2016-07-31 09:51:01-07	3348886
/	203.0.113.29	GET	200 OK	2016-07-31 09:50:51-07	3348887
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 09:51:44-07	3348888
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-31 09:51:28-07	3348889
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-31 09:51:44-07	3348890
/	203.0.113.239	GET	200 OK	2016-07-31 09:50:55-07	3348891
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-31 09:51:11-07	3348892
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-31 09:51:37-07	3348893
/	198.51.100.218	GET	200 OK	2016-07-31 09:51:03-07	3348894
/article/balloon-goons-doomed	198.51.100.218	GET	200 OK	2016-07-31 09:51:33-07	3348895
/	192.0.2.162	GET	200 OK	2016-07-31 09:51:11-07	3348896
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-31 09:52:02-07	3348897
/	198.51.100.61	GET	200 OK	2016-07-31 09:51:20-07	3348898
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-31 09:51:54-07	3348899
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-31 09:51:50-07	3348900
/	198.51.100.50	GET	200 OK	2016-07-31 09:51:28-07	3348901
/article/balloon-goons-doomed	198.51.100.50	GET	200 OK	2016-07-31 09:51:44-07	3348902
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-31 09:52:01-07	3348903
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-31 09:51:46-07	3348904
/	198.51.100.50	GET	200 OK	2016-07-31 09:51:33-07	3348905
/article/candidate-is-jerk	198.51.100.50	GET	200 OK	2016-07-31 09:51:54-07	3348906
/	203.0.113.62	GET	200 OK	2016-07-31 09:51:42-07	3348907
/article/bears-love-berries	203.0.113.62	GET	200 OK	2016-07-31 09:52:18-07	3348908
/	203.0.113.237	GET	200 OK	2016-07-31 09:51:48-07	3348909
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-31 09:52:47-07	3348910
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-31 09:52:47-07	3348911
/article/balloon-goons-doomed	203.0.113.237	GET	200 OK	2016-07-31 09:52:13-07	3348912
/	198.51.100.209	GET	200 OK	2016-07-31 09:51:49-07	3348913
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-31 09:52:42-07	3348914
/	192.0.2.165	GET	200 OK	2016-07-31 09:51:56-07	3348915
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-31 09:52:50-07	3348916
/	198.51.100.184	GET	200 OK	2016-07-31 09:52:06-07	3348917
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-31 09:52:32-07	3348918
/	198.51.100.25	GET	200 OK	2016-07-31 09:52:12-07	3348919
/article/candidate-is-jerk	198.51.100.25	GET	200 OK	2016-07-31 09:53:11-07	3348920
/article/so-many-bears	198.51.100.25	GET	200 OK	2016-07-31 09:53:01-07	3348921
/	203.0.113.247	GET	200 OK	2016-07-31 09:52:19-07	3348922
/article/bears-love-berries	203.0.113.247	GET	200 OK	2016-07-31 09:52:49-07	3348923
/	203.0.113.43	GET	200 OK	2016-07-31 09:52:22-07	3348924
/article/bad-things-gone	203.0.113.43	GET	200 OK	2016-07-31 09:53:02-07	3348925
/article/trouble-for-troubled	203.0.113.43	GET	200 OK	2016-07-31 09:52:53-07	3348926
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 09:52:58-07	3348927
/article/candidate-is-jerk	203.0.113.43	GET	200 OK	2016-07-31 09:52:53-07	3348928
/	203.0.113.93	GET	200 OK	2016-07-31 09:52:25-07	3348929
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 09:52:43-07	3348930
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-31 09:52:55-07	3348931
/	192.0.2.133	GET	200 OK	2016-07-31 09:52:32-07	3348932
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-31 09:53:22-07	3348933
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 09:53:24-07	3348934
/	192.0.2.124	GET	200 OK	2016-07-31 09:52:33-07	3348935
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-31 09:53:20-07	3348936
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-31 09:52:53-07	3348937
/article/bears-love-berries	192.0.2.124	GET	200 OK	2016-07-31 09:53:22-07	3348938
/article/candidate-is-jerk	192.0.2.124	GET	200 OK	2016-07-31 09:53:21-07	3348939
/	203.0.113.125	GET	200 OK	2016-07-31 09:52:41-07	3348940
/article/candidate-is-jerk	203.0.113.125	GET	200 OK	2016-07-31 09:53:40-07	3348941
/	198.51.100.8	GET	200 OK	2016-07-31 09:52:48-07	3348942
/article/media-obsessed-with-bears	198.51.100.8	GET	200 OK	2016-07-31 09:53:43-07	3348943
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-31 09:53:33-07	3348944
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-31 09:53:28-07	3348945
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-31 09:53:07-07	3348946
/	192.0.2.137	GET	200 OK	2016-07-31 09:52:51-07	3348947
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 09:53:36-07	3348948
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 09:53:42-07	3348949
/	203.0.113.62	GET	200 OK	2016-07-31 09:52:55-07	3348950
/article/candidate-is-jerk	203.0.113.62	GET	200 OK	2016-07-31 09:53:35-07	3348951
/article/trouble-for-troubled	203.0.113.62	GET	200 OK	2016-07-31 09:53:26-07	3348952
/	203.0.113.33	GET	200 OK	2016-07-31 09:53:00-07	3348953
/article/media-obsessed-with-bears	203.0.113.33	GET	200 OK	2016-07-31 09:53:32-07	3348954
/	192.0.2.93	GET	200 OK	2016-07-31 09:53:01-07	3348955
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-31 09:54:00-07	3348956
/article/trouble-for-troubled	192.0.2.93	GET	200 OK	2016-07-31 09:53:38-07	3348957
/	198.51.100.63	GET	200 OK	2016-07-31 09:53:02-07	3348958
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-31 09:53:21-07	3348959
/	192.0.2.171	GET	200 OK	2016-07-31 09:53:12-07	3348960
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-31 09:54:05-07	3348961
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-31 09:53:37-07	3348962
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-31 09:53:41-07	3348963
/article/candidate-is-jerk	192.0.2.171	GET	200 OK	2016-07-31 09:53:46-07	3348964
/	192.0.2.87	GET	200 OK	2016-07-31 09:53:22-07	3348965
/article/bears-love-berries	192.0.2.87	GET	200 OK	2016-07-31 09:53:51-07	3348966
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-31 09:53:57-07	3348967
/	198.51.100.132	GET	200 OK	2016-07-31 09:53:25-07	3348968
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-31 09:53:47-07	3348969
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-31 09:53:51-07	3348970
/article/so-many-bears	198.51.100.132	GET	200 OK	2016-07-31 09:54:18-07	3348971
/	192.0.2.243	GET	200 OK	2016-07-31 09:53:32-07	3348972
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-31 09:54:22-07	3348973
/article/bad-things-gone	192.0.2.243	GET	200 OK	2016-07-31 09:53:51-07	3348974
/	198.51.100.110	GET	200 OK	2016-07-31 09:53:41-07	3348975
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-31 09:53:56-07	3348976
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-31 09:54:15-07	3348977
/article/trouble-for-troubled	198.51.100.110	GET	200 OK	2016-07-31 09:53:59-07	3348978
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-31 09:54:15-07	3348979
/	198.51.100.218	GET	200 OK	2016-07-31 09:53:49-07	3348980
/article/candidate-is-jerk	198.51.100.218	GET	200 OK	2016-07-31 09:54:06-07	3348981
/article/bears-love-berries	198.51.100.218	GET	200 OK	2016-07-31 09:54:04-07	3348982
/	203.0.113.174	GET	200 OK	2016-07-31 09:53:58-07	3348983
/article/balloon-goons-doomed	203.0.113.174	GET	200 OK	2016-07-31 09:54:52-07	3348984
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-31 09:54:39-07	3348985
/	192.0.2.69	GET	200 OK	2016-07-31 09:54:08-07	3348986
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-31 09:54:26-07	3348987
/	192.0.2.125	GET	200 OK	2016-07-31 09:54:16-07	3348988
/article/bears-love-berries	192.0.2.125	GET	200 OK	2016-07-31 09:55:11-07	3348989
/article/goats-eat-googles	192.0.2.125	GET	200 OK	2016-07-31 09:55:14-07	3348990
/article/candidate-is-jerk	192.0.2.125	GET	200 OK	2016-07-31 09:54:50-07	3348991
/article/so-many-bears	192.0.2.125	GET	200 OK	2016-07-31 09:54:31-07	3348992
/	192.0.2.184	GET	200 OK	2016-07-31 09:54:21-07	3348993
/article/balloon-goons-doomedp	192.0.2.184	GET	404 NOT FOUND	2016-07-31 09:55:15-07	3348994
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-31 09:55:03-07	3348995
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-31 09:55:14-07	3348996
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-31 09:54:37-07	3348997
/	203.0.113.117	GET	200 OK	2016-07-31 09:54:29-07	3348998
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-31 09:55:28-07	3348999
/article/candidate-is-jerk	203.0.113.117	GET	200 OK	2016-07-31 09:54:52-07	3349000
/article/bad-things-gone	203.0.113.117	GET	200 OK	2016-07-31 09:55:08-07	3349001
/	203.0.113.155	GET	200 OK	2016-07-31 09:54:39-07	3349002
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-31 09:55:18-07	3349003
/article/so-many-bears	203.0.113.155	GET	200 OK	2016-07-31 09:55:03-07	3349004
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-31 09:55:39-07	3349005
/	203.0.113.82	GET	200 OK	2016-07-31 09:54:46-07	3349006
/article/media-obsessed-with-bears	203.0.113.82	GET	200 OK	2016-07-31 09:55:04-07	3349007
/article/so-many-bears	203.0.113.82	GET	200 OK	2016-07-31 09:55:13-07	3349008
/	203.0.113.244	GET	200 OK	2016-07-31 09:54:55-07	3349009
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-31 09:55:46-07	3349010
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-31 09:55:22-07	3349011
/	192.0.2.167	GET	200 OK	2016-07-31 09:55:05-07	3349012
/article/so-many-bears	192.0.2.167	GET	200 OK	2016-07-31 09:55:27-07	3349013
/	192.0.2.180	GET	200 OK	2016-07-31 09:55:09-07	3349014
/article/bad-things-gone	192.0.2.180	GET	200 OK	2016-07-31 09:55:51-07	3349015
/article/so-many-bears	192.0.2.180	GET	200 OK	2016-07-31 09:55:55-07	3349016
/article/media-obsessed-with-bears	192.0.2.180	GET	200 OK	2016-07-31 09:55:25-07	3349017
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-31 09:55:36-07	3349018
/	203.0.113.97	GET	200 OK	2016-07-31 09:55:15-07	3349019
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-31 09:55:37-07	3349020
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-31 09:56:01-07	3349021
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-31 09:55:35-07	3349022
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-31 09:56:11-07	3349023
/	198.51.100.169	GET	200 OK	2016-07-31 09:55:20-07	3349024
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 09:56:03-07	3349025
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-31 09:56:19-07	3349026
/article/bad-things-gone	198.51.100.169	GET	200 OK	2016-07-31 09:55:57-07	3349027
/article/candidate-is-jerk	198.51.100.169	GET	200 OK	2016-07-31 09:56:10-07	3349028
/	198.51.100.44	GET	200 OK	2016-07-31 09:55:30-07	3349029
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-31 09:55:55-07	3349030
/article/goats-eat-googles	198.51.100.44	GET	200 OK	2016-07-31 09:56:27-07	3349031
/	198.51.100.227	GET	200 OK	2016-07-31 09:55:40-07	3349032
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-31 09:56:25-07	3349033
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-31 09:56:00-07	3349034
/article/bad-things-gone	198.51.100.227	GET	200 OK	2016-07-31 09:56:38-07	3349035
/	198.51.100.224	GET	200 OK	2016-07-31 09:55:42-07	3349036
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-31 09:56:23-07	3349037
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-31 09:56:12-07	3349038
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-31 09:56:29-07	3349039
/	192.0.2.16	GET	200 OK	2016-07-31 09:55:45-07	3349040
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-31 09:56:38-07	3349041
/article/bad-things-gone	192.0.2.16	GET	200 OK	2016-07-31 09:56:19-07	3349042
/article/goats-eat-googles	192.0.2.16	GET	200 OK	2016-07-31 09:56:13-07	3349043
/	192.0.2.55	GET	200 OK	2016-07-31 09:55:52-07	3349044
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 09:56:16-07	3349045
/article/bad-things-goneg	192.0.2.55	GET	404 NOT FOUND	2016-07-31 09:56:50-07	3349046
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 09:56:43-07	3349047
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-31 09:56:39-07	3349048
/	198.51.100.16	GET	200 OK	2016-07-31 09:56:01-07	3349049
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-31 09:56:32-07	3349050
/article/so-many-bears	198.51.100.16	GET	200 OK	2016-07-31 09:56:34-07	3349051
/article/bears-love-berries	198.51.100.16	GET	200 OK	2016-07-31 09:56:32-07	3349052
/	198.51.100.238	GET	200 OK	2016-07-31 09:56:03-07	3349053
/article/balloon-goons-doomed	198.51.100.238	GET	200 OK	2016-07-31 09:56:27-07	3349054
/	203.0.113.70	GET	200 OK	2016-07-31 09:56:07-07	3349055
/article/candidate-is-jerk	203.0.113.70	GET	200 OK	2016-07-31 09:56:56-07	3349056
/article/bad-things-gone	203.0.113.70	GET	200 OK	2016-07-31 09:56:51-07	3349057
/	198.51.100.230	GET	200 OK	2016-07-31 09:56:13-07	3349058
/article/media-obsessed-with-bears	198.51.100.230	GET	200 OK	2016-07-31 09:56:32-07	3349059
/article/bears-love-berries	198.51.100.230	GET	200 OK	2016-07-31 09:56:38-07	3349060
/article/bad-things-gone	198.51.100.230	GET	200 OK	2016-07-31 09:56:31-07	3349061
/	198.51.100.186	GET	200 OK	2016-07-31 09:56:14-07	3349062
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-31 09:56:41-07	3349063
/article/bad-things-gone	198.51.100.186	GET	200 OK	2016-07-31 09:56:31-07	3349064
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-31 09:56:53-07	3349065
/	192.0.2.167	GET	200 OK	2016-07-31 09:56:21-07	3349066
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-31 09:57:00-07	3349067
/article/bad-things-goneq	192.0.2.167	GET	404 NOT FOUND	2016-07-31 09:57:07-07	3349068
/	192.0.2.22	GET	200 OK	2016-07-31 09:56:23-07	3349069
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-31 09:56:55-07	3349070
/article/goats-eat-googles	192.0.2.22	GET	200 OK	2016-07-31 09:56:44-07	3349071
/	192.0.2.209	GET	200 OK	2016-07-31 09:56:31-07	3349072
/article/candidate-is-jerk	192.0.2.209	GET	200 OK	2016-07-31 09:56:57-07	3349073
/article/trouble-for-troubled	192.0.2.209	GET	200 OK	2016-07-31 09:57:13-07	3349074
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-31 09:56:58-07	3349075
/	192.0.2.2	GET	200 OK	2016-07-31 09:56:41-07	3349076
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 09:57:33-07	3349077
/	192.0.2.235	GET	200 OK	2016-07-31 09:56:42-07	3349078
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-31 09:57:40-07	3349079
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-31 09:57:08-07	3349080
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-31 09:57:22-07	3349081
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-31 09:57:33-07	3349082
/	198.51.100.11	GET	200 OK	2016-07-31 09:56:51-07	3349083
/article/balloon-goons-doomed	198.51.100.11	GET	200 OK	2016-07-31 09:57:17-07	3349084
/article/bears-love-berries	198.51.100.11	GET	200 OK	2016-07-31 09:57:31-07	3349085
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-31 09:57:46-07	3349086
/article/trouble-for-troubled	198.51.100.11	GET	200 OK	2016-07-31 09:57:16-07	3349087
/	192.0.2.205	GET	200 OK	2016-07-31 09:56:55-07	3349088
/article/bad-things-gone	192.0.2.205	GET	200 OK	2016-07-31 09:57:24-07	3349089
/article/candidate-is-jerk	192.0.2.205	GET	200 OK	2016-07-31 09:57:31-07	3349090
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-31 09:57:53-07	3349091
/article/so-many-bears	192.0.2.205	GET	200 OK	2016-07-31 09:57:47-07	3349092
/	203.0.113.104	GET	200 OK	2016-07-31 09:57:01-07	3349093
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-31 09:57:34-07	3349094
/	203.0.113.214	GET	200 OK	2016-07-31 09:57:07-07	3349095
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-31 09:57:26-07	3349096
/article/balloon-goons-doomed	203.0.113.214	GET	200 OK	2016-07-31 09:57:50-07	3349097
/	198.51.100.63	GET	200 OK	2016-07-31 09:57:13-07	3349098
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 09:58:06-07	3349099
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 09:57:36-07	3349100
/article/balloon-goons-doomed	198.51.100.63	GET	200 OK	2016-07-31 09:57:41-07	3349101
/	192.0.2.21	GET	200 OK	2016-07-31 09:57:16-07	3349102
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-31 09:58:15-07	3349103
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 09:58:16-07	3349104
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-31 09:57:45-07	3349105
/	203.0.113.114	GET	200 OK	2016-07-31 09:57:19-07	3349106
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-31 09:57:40-07	3349107
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-31 09:57:42-07	3349108
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-31 09:58:01-07	3349109
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-31 09:57:55-07	3349110
/	198.51.100.145	GET	200 OK	2016-07-31 09:57:24-07	3349111
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-31 09:58:21-07	3349112
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-31 09:57:52-07	3349113
/	192.0.2.134	GET	200 OK	2016-07-31 09:57:32-07	3349114
/article/media-obsessed-with-bears	192.0.2.134	GET	200 OK	2016-07-31 09:58:00-07	3349115
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-31 09:57:53-07	3349116
/	203.0.113.109	GET	200 OK	2016-07-31 09:57:35-07	3349117
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-31 09:58:30-07	3349118
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-31 09:58:01-07	3349119
/	203.0.113.124	GET	200 OK	2016-07-31 09:57:44-07	3349120
/article/balloon-goons-doomed	203.0.113.124	GET	200 OK	2016-07-31 09:58:40-07	3349121
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 09:58:29-07	3349122
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-31 09:58:21-07	3349123
/	198.51.100.220	GET	200 OK	2016-07-31 09:57:53-07	3349124
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-31 09:58:42-07	3349125
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-31 09:58:22-07	3349126
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-31 09:58:33-07	3349127
/article/candidate-is-jerk	198.51.100.220	GET	200 OK	2016-07-31 09:58:37-07	3349128
/	203.0.113.37	GET	200 OK	2016-07-31 09:58:03-07	3349129
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-31 09:58:45-07	3349130
/article/candidate-is-jerk	203.0.113.37	GET	200 OK	2016-07-31 09:58:23-07	3349131
/	192.0.2.47	GET	200 OK	2016-07-31 09:58:10-07	3349132
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-31 09:58:44-07	3349133
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-31 09:58:31-07	3349134
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-31 09:58:49-07	3349135
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 09:58:45-07	3349136
/	203.0.113.141	GET	200 OK	2016-07-31 09:58:18-07	3349137
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 09:59:18-07	3349138
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 09:58:46-07	3349139
/	203.0.113.185	GET	200 OK	2016-07-31 09:58:19-07	3349140
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 09:58:51-07	3349141
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 09:58:44-07	3349142
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 09:59:14-07	3349143
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-31 09:59:14-07	3349144
/	198.51.100.87	GET	200 OK	2016-07-31 09:58:28-07	3349145
/article/bears-love-berries	198.51.100.87	GET	200 OK	2016-07-31 09:59:18-07	3349146
/	198.51.100.211	GET	200 OK	2016-07-31 09:58:33-07	3349147
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-31 09:59:16-07	3349148
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 09:58:51-07	3349149
/article/so-many-bears	198.51.100.211	GET	200 OK	2016-07-31 09:59:07-07	3349150
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 09:59:06-07	3349151
/	198.51.100.18	GET	200 OK	2016-07-31 09:58:38-07	3349152
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-31 09:58:53-07	3349153
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-31 09:59:24-07	3349154
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-31 09:59:17-07	3349155
/	203.0.113.81	GET	200 OK	2016-07-31 09:58:40-07	3349156
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-31 09:59:32-07	3349157
/article/balloon-goons-doomed	203.0.113.81	GET	200 OK	2016-07-31 09:59:01-07	3349158
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-31 09:59:16-07	3349159
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-31 09:59:05-07	3349160
/	192.0.2.107	GET	200 OK	2016-07-31 09:58:49-07	3349161
/article/media-obsessed-with-bears	192.0.2.107	GET	200 OK	2016-07-31 09:59:37-07	3349162
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 09:59:10-07	3349163
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 09:59:47-07	3349164
/	192.0.2.21	GET	200 OK	2016-07-31 09:58:52-07	3349165
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 09:59:24-07	3349166
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 09:59:13-07	3349167
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-31 09:59:30-07	3349168
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 09:59:25-07	3349169
/	203.0.113.41	GET	200 OK	2016-07-31 09:58:56-07	3349170
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-31 09:59:26-07	3349171
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-31 09:59:34-07	3349172
/	192.0.2.95	GET	200 OK	2016-07-31 09:59:06-07	3349173
/article/candidate-is-jerk	192.0.2.95	GET	200 OK	2016-07-31 09:59:36-07	3349174
/	198.51.100.173	GET	200 OK	2016-07-31 09:59:15-07	3349175
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-31 10:00:03-07	3349176
/article/bad-things-gone	198.51.100.173	GET	200 OK	2016-07-31 09:59:57-07	3349177
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-31 09:59:56-07	3349178
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-31 09:59:53-07	3349179
/	192.0.2.23	GET	200 OK	2016-07-31 09:59:23-07	3349180
/article/so-many-bears	192.0.2.23	GET	200 OK	2016-07-31 09:59:55-07	3349181
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-31 09:59:39-07	3349182
/	192.0.2.90	GET	200 OK	2016-07-31 09:59:32-07	3349183
/article/bad-things-gone	192.0.2.90	GET	200 OK	2016-07-31 10:00:28-07	3349184
/	203.0.113.118	GET	200 OK	2016-07-31 09:59:34-07	3349185
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-31 09:59:58-07	3349186
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-31 10:00:19-07	3349187
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-31 09:59:55-07	3349188
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-31 10:00:25-07	3349189
/	198.51.100.182	GET	200 OK	2016-07-31 09:59:38-07	3349190
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-31 09:59:59-07	3349191
/article/candidate-is-jerk	198.51.100.182	GET	200 OK	2016-07-31 10:00:05-07	3349192
/	203.0.113.160	GET	200 OK	2016-07-31 09:59:47-07	3349193
/article/bears-love-berries	203.0.113.160	GET	200 OK	2016-07-31 10:00:29-07	3349194
/	192.0.2.3	GET	200 OK	2016-07-31 09:59:54-07	3349195
/article/so-many-bears	192.0.2.3	GET	200 OK	2016-07-31 10:00:32-07	3349196
/article/media-obsessed-with-bears	192.0.2.3	GET	200 OK	2016-07-31 10:00:53-07	3349197
/article/candidate-is-jerk	192.0.2.3	GET	200 OK	2016-07-31 10:00:11-07	3349198
/	192.0.2.214	GET	200 OK	2016-07-31 09:59:56-07	3349199
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-31 10:00:46-07	3349200
/	203.0.113.236	GET	200 OK	2016-07-31 10:00:02-07	3349201
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-31 10:00:42-07	3349202
/	203.0.113.67	GET	200 OK	2016-07-31 10:00:06-07	3349203
/article/balloon-goons-doomed	203.0.113.67	GET	200 OK	2016-07-31 10:00:39-07	3349204
/	192.0.2.249	GET	200 OK	2016-07-31 10:00:15-07	3349205
/article/trouble-for-troubled	192.0.2.249	GET	200 OK	2016-07-31 10:00:44-07	3349206
/article/bears-love-berries	192.0.2.249	GET	200 OK	2016-07-31 10:00:53-07	3349207
/	198.51.100.12	GET	200 OK	2016-07-31 10:00:21-07	3349208
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-31 10:00:38-07	3349209
/article/so-many-bears	198.51.100.12	GET	200 OK	2016-07-31 10:01:18-07	3349210
/	203.0.113.205	GET	200 OK	2016-07-31 10:00:25-07	3349211
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-31 10:01:17-07	3349212
/article/bears-love-berries	203.0.113.205	GET	200 OK	2016-07-31 10:00:45-07	3349213
/	198.51.100.170	GET	200 OK	2016-07-31 10:00:32-07	3349214
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-31 10:01:27-07	3349215
/	203.0.113.147	GET	200 OK	2016-07-31 10:00:34-07	3349216
/article/candidate-is-jerk	203.0.113.147	GET	200 OK	2016-07-31 10:01:26-07	3349217
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-31 10:01:11-07	3349218
/article/trouble-for-troubled	203.0.113.147	GET	200 OK	2016-07-31 10:01:07-07	3349219
/	192.0.2.235	GET	200 OK	2016-07-31 10:00:39-07	3349220
/article/media-obsessed-with-bears	192.0.2.235	GET	200 OK	2016-07-31 10:01:07-07	3349221
/	192.0.2.46	GET	200 OK	2016-07-31 10:00:48-07	3349222
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-31 10:01:37-07	3349223
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-31 10:01:26-07	3349224
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-31 10:01:25-07	3349225
/	192.0.2.227	GET	200 OK	2016-07-31 10:00:57-07	3349226
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 10:01:54-07	3349227
/	192.0.2.151	GET	200 OK	2016-07-31 10:01:05-07	3349228
/article/bears-love-berries	192.0.2.151	GET	200 OK	2016-07-31 10:01:46-07	3349229
/	192.0.2.13	GET	200 OK	2016-07-31 10:01:12-07	3349230
/article/so-many-bears	192.0.2.13	GET	200 OK	2016-07-31 10:02:03-07	3349231
/	192.0.2.167	GET	200 OK	2016-07-31 10:01:21-07	3349232
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-31 10:02:02-07	3349233
/article/media-obsessed-with-bears	192.0.2.167	GET	200 OK	2016-07-31 10:01:37-07	3349234
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-31 10:02:03-07	3349235
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-31 10:02:02-07	3349236
/	198.51.100.173	GET	200 OK	2016-07-31 10:01:31-07	3349237
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 10:01:54-07	3349238
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-31 10:02:05-07	3349239
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 10:02:28-07	3349240
/	192.0.2.251	GET	200 OK	2016-07-31 10:01:41-07	3349241
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-31 10:02:05-07	3349242
/article/trouble-for-troubled	192.0.2.251	GET	200 OK	2016-07-31 10:02:29-07	3349243
/article/bears-love-berries	192.0.2.251	GET	200 OK	2016-07-31 10:02:38-07	3349244
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-31 10:01:58-07	3349245
/	192.0.2.227	GET	200 OK	2016-07-31 10:01:46-07	3349246
/article/trouble-for-troubled	192.0.2.227	GET	200 OK	2016-07-31 10:02:30-07	3349247
/article/candidate-is-jerk	192.0.2.227	GET	200 OK	2016-07-31 10:02:34-07	3349248
/	198.51.100.239	GET	200 OK	2016-07-31 10:01:53-07	3349249
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-31 10:02:10-07	3349250
/article/media-obsessed-with-bears	198.51.100.239	GET	200 OK	2016-07-31 10:02:37-07	3349251
/article/trouble-for-troubled	198.51.100.239	GET	200 OK	2016-07-31 10:02:30-07	3349252
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-31 10:02:10-07	3349253
/	192.0.2.34	GET	200 OK	2016-07-31 10:02:03-07	3349254
/article/bears-love-berries	192.0.2.34	GET	200 OK	2016-07-31 10:02:35-07	3349255
/article/so-many-bears	192.0.2.34	GET	200 OK	2016-07-31 10:02:58-07	3349256
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-31 10:02:41-07	3349257
/article/media-obsessed-with-bears	192.0.2.34	GET	200 OK	2016-07-31 10:02:47-07	3349258
/	203.0.113.64	GET	200 OK	2016-07-31 10:02:11-07	3349259
/article/trouble-for-troubled	203.0.113.64	GET	200 OK	2016-07-31 10:02:37-07	3349260
/article/goats-eat-googles	203.0.113.64	GET	200 OK	2016-07-31 10:02:55-07	3349261
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-31 10:03:06-07	3349262
/	198.51.100.93	GET	200 OK	2016-07-31 10:02:16-07	3349263
/article/bears-love-berries	198.51.100.93	GET	200 OK	2016-07-31 10:02:56-07	3349264
/	203.0.113.151	GET	200 OK	2016-07-31 10:02:21-07	3349265
/article/candidate-is-jerk	203.0.113.151	GET	200 OK	2016-07-31 10:02:58-07	3349266
/article/bears-love-berries	203.0.113.151	GET	200 OK	2016-07-31 10:03:11-07	3349267
/article/bad-things-gone	203.0.113.151	GET	200 OK	2016-07-31 10:03:01-07	3349268
/article/so-many-bears	203.0.113.151	GET	200 OK	2016-07-31 10:02:41-07	3349269
/	203.0.113.17	GET	200 OK	2016-07-31 10:02:26-07	3349270
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-31 10:03:07-07	3349271
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-31 10:03:05-07	3349272
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-31 10:02:45-07	3349273
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-31 10:02:42-07	3349274
/	203.0.113.53	GET	200 OK	2016-07-31 10:02:34-07	3349275
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-31 10:02:57-07	3349276
/	203.0.113.45	GET	200 OK	2016-07-31 10:02:41-07	3349277
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-31 10:03:25-07	3349278
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-31 10:03:04-07	3349279
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-31 10:02:58-07	3349280
/	198.51.100.244	GET	200 OK	2016-07-31 10:02:50-07	3349281
/article/balloon-goons-doomed	198.51.100.244	GET	200 OK	2016-07-31 10:03:15-07	3349282
/article/candidate-is-jerk	198.51.100.244	GET	200 OK	2016-07-31 10:03:05-07	3349283
/article/bears-love-berries	198.51.100.244	GET	200 OK	2016-07-31 10:03:26-07	3349284
/	198.51.100.36	GET	200 OK	2016-07-31 10:03:00-07	3349285
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-31 10:03:18-07	3349286
/article/goats-eat-googles	198.51.100.36	GET	200 OK	2016-07-31 10:03:27-07	3349287
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-31 10:03:20-07	3349288
/	192.0.2.229	GET	200 OK	2016-07-31 10:03:07-07	3349289
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-31 10:03:56-07	3349290
/article/so-many-bearss	192.0.2.229	GET	404 NOT FOUND	2016-07-31 10:04:04-07	3349291
/	198.51.100.69	GET	200 OK	2016-07-31 10:03:17-07	3349292
/article/candidate-is-jerk	198.51.100.69	GET	200 OK	2016-07-31 10:03:54-07	3349293
/article/goats-eat-googles	198.51.100.69	GET	200 OK	2016-07-31 10:04:09-07	3349294
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-31 10:04:14-07	3349295
/	192.0.2.50	GET	200 OK	2016-07-31 10:03:24-07	3349296
/article/trouble-for-troubled	192.0.2.50	GET	200 OK	2016-07-31 10:04:24-07	3349297
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-31 10:03:41-07	3349298
/article/media-obsessed-with-bears	192.0.2.50	GET	200 OK	2016-07-31 10:03:39-07	3349299
/	198.51.100.133	GET	200 OK	2016-07-31 10:03:30-07	3349300
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-31 10:04:00-07	3349301
/article/media-obsessed-with-bears	198.51.100.133	GET	200 OK	2016-07-31 10:03:46-07	3349302
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-31 10:04:14-07	3349303
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-31 10:04:01-07	3349304
/	198.51.100.3	GET	200 OK	2016-07-31 10:03:33-07	3349305
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-31 10:03:53-07	3349306
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-31 10:04:08-07	3349307
/article/goats-eat-googles	198.51.100.3	GET	200 OK	2016-07-31 10:04:07-07	3349308
/	192.0.2.55	GET	200 OK	2016-07-31 10:03:38-07	3349309
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-31 10:04:25-07	3349310
/article/balloon-goons-doomed	192.0.2.55	GET	200 OK	2016-07-31 10:04:37-07	3349311
/	192.0.2.248	GET	200 OK	2016-07-31 10:03:47-07	3349312
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-31 10:04:19-07	3349313
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-31 10:04:34-07	3349314
/	192.0.2.2	GET	200 OK	2016-07-31 10:03:56-07	3349315
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-31 10:04:19-07	3349316
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 10:04:20-07	3349317
/	192.0.2.245	GET	200 OK	2016-07-31 10:03:58-07	3349318
/article/goats-eat-googles	192.0.2.245	GET	200 OK	2016-07-31 10:04:18-07	3349319
/article/balloon-goons-doomed	192.0.2.245	GET	200 OK	2016-07-31 10:04:37-07	3349320
/	203.0.113.95	GET	200 OK	2016-07-31 10:04:04-07	3349321
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-31 10:04:29-07	3349322
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-31 10:04:35-07	3349323
/article/trouble-for-troubled	203.0.113.95	GET	200 OK	2016-07-31 10:04:19-07	3349324
/	192.0.2.129	GET	200 OK	2016-07-31 10:04:08-07	3349325
/article/bad-things-gone	192.0.2.129	GET	200 OK	2016-07-31 10:04:53-07	3349326
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-31 10:04:51-07	3349327
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-31 10:04:29-07	3349328
/article/goats-eat-googles	192.0.2.129	GET	200 OK	2016-07-31 10:04:50-07	3349329
/	203.0.113.11	GET	200 OK	2016-07-31 10:04:13-07	3349330
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-31 10:05:00-07	3349331
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-31 10:05:08-07	3349332
/article/candidate-is-jerk	203.0.113.11	GET	200 OK	2016-07-31 10:04:40-07	3349333
/article/bears-love-berries	203.0.113.11	GET	200 OK	2016-07-31 10:05:12-07	3349334
/	203.0.113.90	GET	200 OK	2016-07-31 10:04:18-07	3349335
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-31 10:04:52-07	3349336
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 10:05:16-07	3349337
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 10:04:43-07	3349338
/	198.51.100.70	GET	200 OK	2016-07-31 10:04:22-07	3349339
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 10:05:06-07	3349340
/	203.0.113.158	GET	200 OK	2016-07-31 10:04:25-07	3349341
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 10:04:51-07	3349342
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-31 10:04:50-07	3349343
/article/bad-things-gone	203.0.113.158	GET	200 OK	2016-07-31 10:05:09-07	3349344
/	198.51.100.132	GET	200 OK	2016-07-31 10:04:31-07	3349345
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 10:05:31-07	3349346
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 10:04:59-07	3349347
/article/media-obsessed-with-bears	198.51.100.132	GET	200 OK	2016-07-31 10:05:12-07	3349348
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 10:05:20-07	3349349
/	198.51.100.102	GET	200 OK	2016-07-31 10:04:34-07	3349350
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-31 10:05:18-07	3349351
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-31 10:05:13-07	3349352
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-31 10:05:28-07	3349353
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-31 10:04:51-07	3349354
/	198.51.100.16	GET	200 OK	2016-07-31 10:04:35-07	3349355
/article/trouble-for-troubled	198.51.100.16	GET	200 OK	2016-07-31 10:05:13-07	3349356
/article/media-obsessed-with-bears	198.51.100.16	GET	200 OK	2016-07-31 10:05:35-07	3349357
/article/candidate-is-jerk	198.51.100.16	GET	200 OK	2016-07-31 10:05:06-07	3349358
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-31 10:04:53-07	3349359
/	198.51.100.122	GET	200 OK	2016-07-31 10:04:38-07	3349360
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-31 10:05:13-07	3349361
/article/candidate-is-jerk	198.51.100.122	GET	200 OK	2016-07-31 10:04:59-07	3349362
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-31 10:05:17-07	3349363
/	192.0.2.109	GET	200 OK	2016-07-31 10:04:39-07	3349364
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-31 10:05:28-07	3349365
/	203.0.113.148	GET	200 OK	2016-07-31 10:04:43-07	3349366
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-31 10:05:38-07	3349367
/	192.0.2.103	GET	200 OK	2016-07-31 10:04:48-07	3349368
/article/bears-love-berries	192.0.2.103	GET	200 OK	2016-07-31 10:05:45-07	3349369
/article/goats-eat-googles	192.0.2.103	GET	200 OK	2016-07-31 10:05:26-07	3349370
/	198.51.100.123	GET	200 OK	2016-07-31 10:04:51-07	3349371
/article/trouble-for-troubled	198.51.100.123	GET	200 OK	2016-07-31 10:05:35-07	3349372
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-31 10:05:10-07	3349373
/	203.0.113.34	GET	200 OK	2016-07-31 10:04:53-07	3349374
/article/trouble-for-troubled	203.0.113.34	GET	200 OK	2016-07-31 10:05:37-07	3349375
/article/so-many-bears	203.0.113.34	GET	200 OK	2016-07-31 10:05:53-07	3349376
/article/balloon-goons-doomed	203.0.113.34	GET	200 OK	2016-07-31 10:05:19-07	3349377
/	192.0.2.203	GET	200 OK	2016-07-31 10:04:55-07	3349378
/article/trouble-for-troubled	192.0.2.203	GET	200 OK	2016-07-31 10:05:10-07	3349379
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-31 10:05:40-07	3349380
/article/bears-love-berries	192.0.2.203	GET	200 OK	2016-07-31 10:05:29-07	3349381
/	203.0.113.228	GET	200 OK	2016-07-31 10:04:56-07	3349382
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-31 10:05:26-07	3349383
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-31 10:05:20-07	3349384
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-31 10:05:13-07	3349385
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-31 10:05:24-07	3349386
/	203.0.113.169	GET	200 OK	2016-07-31 10:05:04-07	3349387
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-31 10:06:03-07	3349388
/	203.0.113.86	GET	200 OK	2016-07-31 10:05:10-07	3349389
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-31 10:05:46-07	3349390
/	203.0.113.161	GET	200 OK	2016-07-31 10:05:13-07	3349391
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 10:05:28-07	3349392
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-31 10:05:47-07	3349393
/article/candidate-is-jerk	203.0.113.161	GET	200 OK	2016-07-31 10:05:43-07	3349394
/article/bad-things-gone	203.0.113.161	GET	200 OK	2016-07-31 10:05:52-07	3349395
/	198.51.100.80	GET	200 OK	2016-07-31 10:05:19-07	3349396
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-31 10:05:37-07	3349397
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 10:06:06-07	3349398
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-31 10:06:14-07	3349399
/	198.51.100.180	GET	200 OK	2016-07-31 10:05:24-07	3349400
/article/bears-love-berries	198.51.100.180	GET	200 OK	2016-07-31 10:05:42-07	3349401
/article/balloon-goons-doomed	198.51.100.180	GET	200 OK	2016-07-31 10:05:51-07	3349402
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 10:06:10-07	3349403
/	198.51.100.203	GET	200 OK	2016-07-31 10:05:31-07	3349404
/article/goats-eat-googles	198.51.100.203	GET	200 OK	2016-07-31 10:05:54-07	3349405
/article/bad-things-gone	198.51.100.203	GET	200 OK	2016-07-31 10:06:05-07	3349406
/	203.0.113.244	GET	200 OK	2016-07-31 10:05:32-07	3349407
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-31 10:06:31-07	3349408
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-31 10:06:18-07	3349409
/article/so-many-bears	203.0.113.244	GET	200 OK	2016-07-31 10:06:05-07	3349410
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-31 10:06:27-07	3349411
/	198.51.100.187	GET	200 OK	2016-07-31 10:05:42-07	3349412
/article/bears-love-berries	198.51.100.187	GET	200 OK	2016-07-31 10:06:13-07	3349413
/article/goats-eat-googles	198.51.100.187	GET	200 OK	2016-07-31 10:06:24-07	3349414
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-31 10:06:40-07	3349415
/	198.51.100.129	GET	200 OK	2016-07-31 10:05:44-07	3349416
/article/bears-love-berries	198.51.100.129	GET	200 OK	2016-07-31 10:06:12-07	3349417
/	198.51.100.8	GET	200 OK	2016-07-31 10:05:54-07	3349418
/article/bears-love-berries	198.51.100.8	GET	200 OK	2016-07-31 10:06:20-07	3349419
/article/so-many-bears	198.51.100.8	GET	200 OK	2016-07-31 10:06:12-07	3349420
/article/balloon-goons-doomed	198.51.100.8	GET	200 OK	2016-07-31 10:06:45-07	3349421
/article/bad-things-gone	198.51.100.8	GET	200 OK	2016-07-31 10:06:20-07	3349422
/	192.0.2.17	GET	200 OK	2016-07-31 10:06:03-07	3349423
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-31 10:06:35-07	3349424
/	192.0.2.83	GET	200 OK	2016-07-31 10:06:13-07	3349425
/article/bears-love-berries	192.0.2.83	GET	200 OK	2016-07-31 10:06:36-07	3349426
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-31 10:06:59-07	3349427
/	198.51.100.222	GET	200 OK	2016-07-31 10:06:22-07	3349428
/article/balloon-goons-doomed	198.51.100.222	GET	200 OK	2016-07-31 10:06:53-07	3349429
/	203.0.113.219	GET	200 OK	2016-07-31 10:06:24-07	3349430
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 10:07:22-07	3349431
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 10:06:51-07	3349432
/	198.51.100.43	GET	200 OK	2016-07-31 10:06:30-07	3349433
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-31 10:07:14-07	3349434
/	198.51.100.29	GET	200 OK	2016-07-31 10:06:38-07	3349435
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-31 10:07:03-07	3349436
/article/bad-things-gone	198.51.100.29	GET	200 OK	2016-07-31 10:07:27-07	3349437
/article/so-many-bears	198.51.100.29	GET	200 OK	2016-07-31 10:07:28-07	3349438
/	192.0.2.59	GET	200 OK	2016-07-31 10:06:48-07	3349439
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-31 10:07:14-07	3349440
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-31 10:07:34-07	3349441
/article/media-obsessed-with-bears	192.0.2.59	GET	200 OK	2016-07-31 10:07:04-07	3349442
/article/candidate-is-jerk	192.0.2.59	GET	200 OK	2016-07-31 10:07:13-07	3349443
/	192.0.2.96	GET	200 OK	2016-07-31 10:06:54-07	3349444
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-31 10:07:35-07	3349445
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-31 10:07:21-07	3349446
/	203.0.113.224	GET	200 OK	2016-07-31 10:06:57-07	3349447
/article/bad-things-gone	203.0.113.224	GET	200 OK	2016-07-31 10:07:51-07	3349448
/	198.51.100.90	GET	200 OK	2016-07-31 12:28:44-07	3354689
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-31 10:07:39-07	3349449
/article/bears-love-berries	203.0.113.224	GET	200 OK	2016-07-31 10:07:19-07	3349450
/article/trouble-for-troubled	203.0.113.224	GET	200 OK	2016-07-31 10:07:20-07	3349451
/	203.0.113.1	GET	200 OK	2016-07-31 10:07:01-07	3349452
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-31 10:07:50-07	3349453
/article/so-many-bearsh	203.0.113.1	GET	404 NOT FOUND	2016-07-31 10:07:43-07	3349454
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-31 10:08:01-07	3349455
/	192.0.2.89	GET	200 OK	2016-07-31 10:07:04-07	3349456
/article/goats-eat-googles	192.0.2.89	GET	200 OK	2016-07-31 10:07:29-07	3349457
/	198.51.100.87	GET	200 OK	2016-07-31 10:07:14-07	3349458
/article/candidate-is-jerk	198.51.100.87	GET	200 OK	2016-07-31 10:07:47-07	3349459
/article/bad-things-gone	198.51.100.87	GET	200 OK	2016-07-31 10:07:42-07	3349460
/	203.0.113.240	GET	200 OK	2016-07-31 10:07:18-07	3349461
/article/bad-things-gone	203.0.113.240	GET	200 OK	2016-07-31 10:08:11-07	3349462
/article/candidate-is-jerk	203.0.113.240	GET	200 OK	2016-07-31 10:07:56-07	3349463
/article/so-many-bears	203.0.113.240	GET	200 OK	2016-07-31 10:08:05-07	3349464
/	203.0.113.203	GET	200 OK	2016-07-31 10:07:21-07	3349465
/article/media-obsessed-with-bears	203.0.113.203	GET	200 OK	2016-07-31 10:08:15-07	3349466
/	198.51.100.243	GET	200 OK	2016-07-31 10:07:23-07	3349467
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 10:07:39-07	3349468
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-31 10:08:19-07	3349469
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 10:07:51-07	3349470
/	198.51.100.184	GET	200 OK	2016-07-31 10:07:25-07	3349471
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-31 10:08:04-07	3349472
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-31 10:08:01-07	3349473
/	198.51.100.14	GET	200 OK	2016-07-31 10:07:26-07	3349474
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-31 10:08:07-07	3349475
/	198.51.100.64	GET	200 OK	2016-07-31 10:07:33-07	3349476
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-31 10:08:14-07	3349477
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-31 10:07:59-07	3349478
/	198.51.100.1	GET	200 OK	2016-07-31 10:07:36-07	3349479
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-31 10:08:30-07	3349480
/article/trouble-for-troubled	198.51.100.1	GET	200 OK	2016-07-31 10:07:57-07	3349481
/	198.51.100.200	GET	200 OK	2016-07-31 10:07:44-07	3349482
/article/candidate-is-jerk	198.51.100.200	GET	200 OK	2016-07-31 10:08:12-07	3349483
/article/goats-eat-googles	198.51.100.200	GET	200 OK	2016-07-31 10:08:35-07	3349484
/	203.0.113.16	GET	200 OK	2016-07-31 10:07:46-07	3349485
/article/so-many-bears	203.0.113.16	GET	200 OK	2016-07-31 10:08:42-07	3349486
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-31 10:08:42-07	3349487
/article/media-obsessed-with-bears	203.0.113.16	GET	200 OK	2016-07-31 10:08:46-07	3349488
/	192.0.2.115	GET	200 OK	2016-07-31 10:07:55-07	3349489
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-31 10:08:15-07	3349490
/article/goats-eat-googles	192.0.2.115	GET	200 OK	2016-07-31 10:08:41-07	3349491
/	203.0.113.145	GET	200 OK	2016-07-31 10:08:04-07	3349492
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-31 10:08:41-07	3349493
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-31 10:08:59-07	3349494
/article/bears-love-berries	203.0.113.145	GET	200 OK	2016-07-31 10:08:21-07	3349495
/	192.0.2.154	GET	200 OK	2016-07-31 10:08:13-07	3349496
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-31 10:08:49-07	3349497
/article/balloon-goons-doomed	192.0.2.154	GET	200 OK	2016-07-31 10:08:33-07	3349498
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-31 10:08:28-07	3349499
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-31 10:08:49-07	3349500
/	198.51.100.17	GET	200 OK	2016-07-31 10:08:18-07	3349501
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-31 10:08:34-07	3349502
/article/balloon-goons-doomed	198.51.100.17	GET	200 OK	2016-07-31 10:09:12-07	3349503
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-31 10:09:13-07	3349504
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-31 10:08:46-07	3349505
/	198.51.100.49	GET	200 OK	2016-07-31 10:08:19-07	3349506
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-31 10:08:42-07	3349507
/article/so-many-bears	198.51.100.49	GET	200 OK	2016-07-31 10:09:06-07	3349508
/article/goats-eat-googles	198.51.100.49	GET	200 OK	2016-07-31 10:08:51-07	3349509
/article/bad-things-gone	198.51.100.49	GET	200 OK	2016-07-31 10:08:47-07	3349510
/	192.0.2.238	GET	200 OK	2016-07-31 10:08:24-07	3349511
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-31 10:09:19-07	3349512
/	198.51.100.182	GET	200 OK	2016-07-31 10:08:29-07	3349513
/article/media-obsessed-with-bears	198.51.100.182	GET	200 OK	2016-07-31 10:09:11-07	3349514
/article/so-many-bears	198.51.100.182	GET	200 OK	2016-07-31 10:08:52-07	3349515
/	203.0.113.77	GET	200 OK	2016-07-31 10:08:31-07	3349516
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-31 10:09:15-07	3349517
/article/so-many-bears	203.0.113.77	GET	200 OK	2016-07-31 10:09:20-07	3349518
/article/bad-things-gone	203.0.113.77	GET	200 OK	2016-07-31 10:09:29-07	3349519
/article/balloon-goons-doomed	203.0.113.77	GET	200 OK	2016-07-31 10:09:19-07	3349520
/	203.0.113.15	GET	200 OK	2016-07-31 10:08:37-07	3349521
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-31 10:09:30-07	3349522
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-31 10:09:32-07	3349523
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-31 10:09:14-07	3349524
/	192.0.2.220	GET	200 OK	2016-07-31 10:08:44-07	3349525
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-31 10:09:16-07	3349526
/article/balloon-goons-doomed	192.0.2.220	GET	200 OK	2016-07-31 10:09:16-07	3349527
/	203.0.113.88	GET	200 OK	2016-07-31 10:08:51-07	3349528
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-31 10:09:42-07	3349529
/	192.0.2.186	GET	200 OK	2016-07-31 10:09:01-07	3349530
/article/so-many-bears	192.0.2.186	GET	200 OK	2016-07-31 10:09:32-07	3349531
/article/candidate-is-jerkl	192.0.2.186	GET	404 NOT FOUND	2016-07-31 10:09:23-07	3349532
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-31 10:09:39-07	3349533
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-31 10:09:52-07	3349534
/	203.0.113.26	GET	200 OK	2016-07-31 10:09:02-07	3349535
/article/candidate-is-jerk	203.0.113.26	GET	200 OK	2016-07-31 10:09:57-07	3349536
/article/media-obsessed-with-bearsw	203.0.113.26	GET	404 NOT FOUND	2016-07-31 10:09:19-07	3349537
/	198.51.100.59	GET	200 OK	2016-07-31 10:09:12-07	3349538
/article/bad-things-gone	198.51.100.59	GET	200 OK	2016-07-31 10:10:09-07	3349539
/article/bears-love-berries	198.51.100.59	GET	200 OK	2016-07-31 10:10:06-07	3349540
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-31 10:10:02-07	3349541
/article/candidate-is-jerk	198.51.100.59	GET	200 OK	2016-07-31 10:10:09-07	3349542
/	203.0.113.199	GET	200 OK	2016-07-31 10:09:21-07	3349543
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-31 10:10:08-07	3349544
/article/bad-things-gone	203.0.113.199	GET	200 OK	2016-07-31 10:09:45-07	3349545
/article/trouble-for-troubled	203.0.113.199	GET	200 OK	2016-07-31 10:10:01-07	3349546
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-31 10:10:06-07	3349547
/	198.51.100.33	GET	200 OK	2016-07-31 10:09:29-07	3349548
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-31 10:10:16-07	3349549
/article/candidate-is-jerk	198.51.100.33	GET	200 OK	2016-07-31 10:10:11-07	3349550
/	198.51.100.79	GET	200 OK	2016-07-31 10:09:38-07	3349551
/article/balloon-goons-doomed	198.51.100.79	GET	200 OK	2016-07-31 10:10:12-07	3349552
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-31 10:10:30-07	3349553
/	198.51.100.252	GET	200 OK	2016-07-31 10:09:46-07	3349554
/article/goats-eat-googles	198.51.100.252	GET	200 OK	2016-07-31 10:10:19-07	3349555
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-31 10:10:44-07	3349556
/	192.0.2.173	GET	200 OK	2016-07-31 10:09:54-07	3349557
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-31 10:10:50-07	3349558
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-31 10:10:16-07	3349559
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-31 10:10:52-07	3349560
/	203.0.113.32	GET	200 OK	2016-07-31 10:10:01-07	3349561
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-31 10:10:52-07	3349562
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 10:10:57-07	3349563
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 10:10:44-07	3349564
/article/so-many-bears	203.0.113.32	GET	200 OK	2016-07-31 10:10:41-07	3349565
/	203.0.113.4	GET	200 OK	2016-07-31 10:10:05-07	3349566
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-31 10:10:43-07	3349567
/	192.0.2.17	GET	200 OK	2016-07-31 10:10:08-07	3349568
/article/bears-love-berries	192.0.2.17	GET	200 OK	2016-07-31 10:10:58-07	3349569
/article/trouble-for-troubled	192.0.2.17	GET	200 OK	2016-07-31 10:10:38-07	3349570
/	192.0.2.107	GET	200 OK	2016-07-31 10:10:14-07	3349571
/article/goats-eat-googlesx	192.0.2.107	GET	404 NOT FOUND	2016-07-31 10:10:52-07	3349572
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-31 10:11:11-07	3349573
/	203.0.113.120	GET	200 OK	2016-07-31 10:10:19-07	3349574
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-31 10:10:56-07	3349575
/	203.0.113.212	GET	200 OK	2016-07-31 10:10:21-07	3349576
/article/goats-eat-googles	203.0.113.212	GET	200 OK	2016-07-31 10:11:03-07	3349577
/	192.0.2.223	GET	200 OK	2016-07-31 10:10:30-07	3349578
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-31 10:11:11-07	3349579
/article/so-many-bears	192.0.2.223	GET	200 OK	2016-07-31 10:11:02-07	3349580
/article/trouble-for-troubled	192.0.2.223	GET	200 OK	2016-07-31 10:10:45-07	3349581
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-31 10:11:23-07	3349582
/	203.0.113.90	GET	200 OK	2016-07-31 10:10:33-07	3349583
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-31 10:11:20-07	3349584
/	192.0.2.106	GET	200 OK	2016-07-31 10:10:41-07	3349585
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-31 10:11:20-07	3349586
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-31 10:11:08-07	3349587
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-31 10:11:11-07	3349588
/article/balloon-goons-doomed	192.0.2.106	GET	200 OK	2016-07-31 10:11:19-07	3349589
/	198.51.100.81	GET	200 OK	2016-07-31 10:10:42-07	3349590
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 10:11:30-07	3349591
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-31 10:11:27-07	3349592
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 10:11:31-07	3349593
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 10:11:30-07	3349594
/	203.0.113.112	GET	200 OK	2016-07-31 10:10:51-07	3349595
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-31 10:11:50-07	3349596
/	198.51.100.210	GET	200 OK	2016-07-31 10:10:53-07	3349597
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-31 10:11:40-07	3349598
/article/balloon-goons-doomed	198.51.100.210	GET	200 OK	2016-07-31 10:11:31-07	3349599
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 10:11:38-07	3349600
/article/so-many-bears	198.51.100.210	GET	200 OK	2016-07-31 10:11:48-07	3349601
/	203.0.113.206	GET	200 OK	2016-07-31 10:11:01-07	3349602
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-31 10:11:30-07	3349603
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-31 10:11:19-07	3349604
/article/bad-things-gone	203.0.113.206	GET	200 OK	2016-07-31 10:11:57-07	3349605
/article/candidate-is-jerk	203.0.113.206	GET	200 OK	2016-07-31 10:11:23-07	3349606
/	203.0.113.181	GET	200 OK	2016-07-31 10:11:05-07	3349607
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-31 10:11:54-07	3349608
/article/balloon-goons-doomed	203.0.113.181	GET	200 OK	2016-07-31 10:11:28-07	3349609
/article/bears-love-berries	203.0.113.181	GET	200 OK	2016-07-31 10:11:58-07	3349610
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-31 10:12:05-07	3349611
/	192.0.2.94	GET	200 OK	2016-07-31 10:11:15-07	3349612
/article/candidate-is-jerk	192.0.2.94	GET	200 OK	2016-07-31 10:12:15-07	3349613
/article/bears-love-berries	192.0.2.94	GET	200 OK	2016-07-31 10:12:04-07	3349614
/article/goats-eat-googles	192.0.2.94	GET	200 OK	2016-07-31 10:11:39-07	3349615
/	203.0.113.186	GET	200 OK	2016-07-31 10:11:17-07	3349616
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-31 10:12:07-07	3349617
/article/candidate-is-jerkv	203.0.113.186	GET	404 NOT FOUND	2016-07-31 10:11:54-07	3349618
/article/balloon-goons-doomed	203.0.113.186	GET	200 OK	2016-07-31 10:11:34-07	3349619
/article/bad-things-gone	203.0.113.186	GET	200 OK	2016-07-31 10:11:58-07	3349620
/	198.51.100.124	GET	200 OK	2016-07-31 10:11:27-07	3349621
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-31 10:11:47-07	3349622
/article/media-obsessed-with-bears	198.51.100.124	GET	200 OK	2016-07-31 10:11:54-07	3349623
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-31 10:11:55-07	3349624
/article/balloon-goons-doomed	198.51.100.124	GET	200 OK	2016-07-31 10:12:10-07	3349625
/	203.0.113.48	GET	200 OK	2016-07-31 10:11:28-07	3349626
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-31 10:12:20-07	3349627
/	198.51.100.127	GET	200 OK	2016-07-31 10:11:30-07	3349628
/article/bad-things-gone	198.51.100.127	GET	200 OK	2016-07-31 10:12:16-07	3349629
/article/so-many-bears	198.51.100.127	GET	200 OK	2016-07-31 10:12:07-07	3349630
/	192.0.2.166	GET	200 OK	2016-07-31 10:11:32-07	3349631
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-31 10:11:56-07	3349632
/article/so-many-bears	192.0.2.166	GET	200 OK	2016-07-31 10:12:04-07	3349633
/article/trouble-for-troubled	192.0.2.166	GET	200 OK	2016-07-31 10:11:59-07	3349634
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-31 10:12:12-07	3349635
/	203.0.113.31	GET	200 OK	2016-07-31 10:11:41-07	3349636
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 10:12:15-07	3349637
/	198.51.100.101	GET	200 OK	2016-07-31 12:31:22-07	3354785
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 10:12:18-07	3349638
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-31 10:12:02-07	3349639
/	192.0.2.60	GET	200 OK	2016-07-31 10:11:45-07	3349640
/article/balloon-goons-doomed	192.0.2.60	GET	200 OK	2016-07-31 10:12:23-07	3349641
/	203.0.113.175	GET	200 OK	2016-07-31 10:11:51-07	3349642
/article/balloon-goons-doomed	203.0.113.175	GET	200 OK	2016-07-31 10:12:20-07	3349643
/	192.0.2.144	GET	200 OK	2016-07-31 10:11:55-07	3349644
/article/goats-eat-googles	192.0.2.144	GET	200 OK	2016-07-31 10:12:27-07	3349645
/article/balloon-goons-doomed	192.0.2.144	GET	200 OK	2016-07-31 10:12:52-07	3349646
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-31 10:12:20-07	3349647
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-31 10:12:27-07	3349648
/	192.0.2.9	GET	200 OK	2016-07-31 10:12:04-07	3349649
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-31 10:12:34-07	3349650
/article/bears-love-berries	192.0.2.9	GET	200 OK	2016-07-31 10:12:35-07	3349651
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-31 10:12:20-07	3349652
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-31 10:12:36-07	3349653
/	192.0.2.26	GET	200 OK	2016-07-31 10:12:14-07	3349654
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 10:12:31-07	3349655
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 10:12:50-07	3349656
/	198.51.100.217	GET	200 OK	2016-07-31 10:12:18-07	3349657
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-31 10:13:07-07	3349658
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-31 10:13:05-07	3349659
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-31 10:13:04-07	3349660
/	198.51.100.98	GET	200 OK	2016-07-31 10:12:26-07	3349661
/article/bad-things-gone	198.51.100.98	GET	200 OK	2016-07-31 10:13:10-07	3349662
/article/trouble-for-troubled	198.51.100.98	GET	200 OK	2016-07-31 10:12:56-07	3349663
/article/candidate-is-jerk	198.51.100.98	GET	200 OK	2016-07-31 10:12:47-07	3349664
/	198.51.100.217	GET	200 OK	2016-07-31 10:12:28-07	3349665
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-31 10:13:08-07	3349666
/article/so-many-bears	198.51.100.217	GET	200 OK	2016-07-31 10:12:56-07	3349667
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-31 10:12:49-07	3349668
/	192.0.2.46	GET	200 OK	2016-07-31 10:12:33-07	3349669
/article/bad-things-gone	192.0.2.46	GET	200 OK	2016-07-31 10:12:56-07	3349670
/article/so-many-bears	192.0.2.46	GET	200 OK	2016-07-31 10:12:57-07	3349671
/	192.0.2.184	GET	200 OK	2016-07-31 10:12:40-07	3349672
/article/balloon-goons-doomed	192.0.2.184	GET	200 OK	2016-07-31 10:13:27-07	3349673
/article/media-obsessed-with-bears	192.0.2.184	GET	200 OK	2016-07-31 10:13:15-07	3349674
/article/goats-eat-googles	192.0.2.184	GET	200 OK	2016-07-31 10:13:34-07	3349675
/	203.0.113.122	GET	200 OK	2016-07-31 10:12:47-07	3349676
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-31 10:13:23-07	3349677
/	203.0.113.214	GET	200 OK	2016-07-31 10:12:48-07	3349678
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-31 10:13:40-07	3349679
/article/candidate-is-jerk	203.0.113.214	GET	200 OK	2016-07-31 10:13:42-07	3349680
/	203.0.113.195	GET	200 OK	2016-07-31 10:12:50-07	3349681
/article/so-many-bears	203.0.113.195	GET	200 OK	2016-07-31 10:13:15-07	3349682
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-31 10:13:36-07	3349683
/	198.51.100.30	GET	200 OK	2016-07-31 10:12:55-07	3349684
/article/bears-love-berries	198.51.100.30	GET	200 OK	2016-07-31 10:13:37-07	3349685
/	203.0.113.212	GET	200 OK	2016-07-31 10:13:05-07	3349686
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-31 10:13:55-07	3349687
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-31 10:13:49-07	3349688
/	192.0.2.228	GET	200 OK	2016-07-31 10:13:11-07	3349689
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-31 10:13:39-07	3349690
/article/candidate-is-jerk	192.0.2.228	GET	200 OK	2016-07-31 10:14:02-07	3349691
/	198.51.100.2	GET	200 OK	2016-07-31 10:13:12-07	3349692
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-31 10:14:05-07	3349693
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-31 10:13:42-07	3349694
/article/bears-love-berries	198.51.100.2	GET	200 OK	2016-07-31 10:14:11-07	3349695
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 10:14:07-07	3349696
/	203.0.113.88	GET	200 OK	2016-07-31 10:13:22-07	3349697
/article/trouble-for-troubled	203.0.113.88	GET	200 OK	2016-07-31 10:14:05-07	3349698
/article/bears-love-berries	203.0.113.88	GET	200 OK	2016-07-31 10:13:56-07	3349699
/article/balloon-goons-doomed	203.0.113.88	GET	200 OK	2016-07-31 10:14:05-07	3349700
/	198.51.100.154	GET	200 OK	2016-07-31 10:13:29-07	3349701
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-31 10:14:26-07	3349702
/	198.51.100.75	GET	200 OK	2016-07-31 10:13:37-07	3349703
/article/candidate-is-jerk	198.51.100.75	GET	200 OK	2016-07-31 10:13:52-07	3349704
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-31 10:14:00-07	3349705
/article/balloon-goons-doomed	198.51.100.75	GET	200 OK	2016-07-31 10:14:28-07	3349706
/	198.51.100.38	GET	200 OK	2016-07-31 10:13:40-07	3349707
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-31 10:13:57-07	3349708
/	198.51.100.162	GET	200 OK	2016-07-31 10:13:46-07	3349709
/article/bad-things-gone	198.51.100.162	GET	200 OK	2016-07-31 10:14:14-07	3349710
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-31 10:14:22-07	3349711
/	203.0.113.154	GET	200 OK	2016-07-31 10:13:52-07	3349712
/article/media-obsessed-with-bears	203.0.113.154	GET	200 OK	2016-07-31 10:14:43-07	3349713
/article/goats-eat-googles	203.0.113.154	GET	200 OK	2016-07-31 10:14:11-07	3349714
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-31 10:14:28-07	3349715
/article/bad-things-gone	203.0.113.154	GET	200 OK	2016-07-31 10:14:32-07	3349716
/	192.0.2.155	GET	200 OK	2016-07-31 10:13:58-07	3349717
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 10:14:30-07	3349718
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 10:14:47-07	3349719
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-31 10:14:47-07	3349720
/	192.0.2.129	GET	200 OK	2016-07-31 10:13:59-07	3349721
/article/media-obsessed-with-bears	192.0.2.129	GET	200 OK	2016-07-31 10:14:26-07	3349722
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-31 10:14:46-07	3349723
/	192.0.2.24	GET	200 OK	2016-07-31 10:14:08-07	3349724
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-31 10:14:35-07	3349725
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-31 10:14:31-07	3349726
/	198.51.100.36	GET	200 OK	2016-07-31 10:14:18-07	3349727
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-31 10:14:57-07	3349728
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-31 10:15:18-07	3349729
/	198.51.100.4	GET	200 OK	2016-07-31 10:14:27-07	3349730
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-31 10:15:26-07	3349731
/article/candidate-is-jerk	198.51.100.4	GET	200 OK	2016-07-31 10:15:05-07	3349732
/	192.0.2.62	GET	200 OK	2016-07-31 10:14:29-07	3349733
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-31 10:15:02-07	3349734
/	203.0.113.46	GET	200 OK	2016-07-31 10:14:37-07	3349735
/article/media-obsessed-with-bears	203.0.113.46	GET	200 OK	2016-07-31 10:15:26-07	3349736
/	192.0.2.218	GET	200 OK	2016-07-31 10:14:46-07	3349737
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-31 10:15:42-07	3349738
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-31 10:15:26-07	3349739
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 10:15:34-07	3349740
/	203.0.113.4	GET	200 OK	2016-07-31 10:14:56-07	3349741
/article/media-obsessed-with-bears	203.0.113.4	GET	200 OK	2016-07-31 10:15:38-07	3349742
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-31 10:15:20-07	3349743
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-31 10:15:54-07	3349744
/	198.51.100.60	GET	200 OK	2016-07-31 10:15:02-07	3349745
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 10:15:35-07	3349746
/article/candidate-is-jerk	198.51.100.60	GET	200 OK	2016-07-31 10:15:58-07	3349747
/article/trouble-for-troubled	198.51.100.60	GET	200 OK	2016-07-31 10:15:39-07	3349748
/	198.51.100.51	GET	200 OK	2016-07-31 10:15:05-07	3349749
/article/media-obsessed-with-bears	198.51.100.51	GET	200 OK	2016-07-31 10:15:21-07	3349750
/	192.0.2.187	GET	200 OK	2016-07-31 10:15:15-07	3349751
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-31 10:15:42-07	3349752
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-31 10:15:50-07	3349753
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-31 10:15:56-07	3349754
/	192.0.2.234	GET	200 OK	2016-07-31 10:15:23-07	3349755
/article/candidate-is-jerk	192.0.2.234	GET	200 OK	2016-07-31 10:16:05-07	3349756
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-31 10:16:07-07	3349757
/article/media-obsessed-with-bears	192.0.2.234	GET	200 OK	2016-07-31 10:15:52-07	3349758
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-31 10:15:40-07	3349759
/	203.0.113.47	GET	200 OK	2016-07-31 10:15:27-07	3349760
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-31 10:15:57-07	3349761
/article/bears-love-berries	203.0.113.47	GET	200 OK	2016-07-31 10:16:21-07	3349762
/article/so-many-bears	203.0.113.47	GET	200 OK	2016-07-31 10:16:06-07	3349763
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-31 10:16:27-07	3349764
/	192.0.2.37	GET	200 OK	2016-07-31 10:15:28-07	3349765
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 10:15:43-07	3349766
/	198.51.100.23	GET	200 OK	2016-07-31 10:15:29-07	3349767
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-31 10:15:58-07	3349768
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-31 10:16:27-07	3349769
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-31 10:15:46-07	3349770
/	203.0.113.195	GET	200 OK	2016-07-31 10:15:32-07	3349771
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-31 10:16:19-07	3349772
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-31 10:16:12-07	3349773
/article/bad-things-gone	203.0.113.195	GET	200 OK	2016-07-31 10:16:13-07	3349774
/	198.51.100.75	GET	200 OK	2016-07-31 10:15:41-07	3349775
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-31 10:16:21-07	3349776
/	203.0.113.220	GET	200 OK	2016-07-31 10:15:49-07	3349777
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-31 10:16:13-07	3349778
/article/so-many-bears	203.0.113.220	GET	200 OK	2016-07-31 10:16:05-07	3349779
/article/candidate-is-jerk	203.0.113.220	GET	200 OK	2016-07-31 10:16:30-07	3349780
/	203.0.113.81	GET	200 OK	2016-07-31 10:15:58-07	3349781
/article/media-obsessed-with-bears	203.0.113.81	GET	200 OK	2016-07-31 10:16:25-07	3349782
/article/goats-eat-googles	203.0.113.81	GET	200 OK	2016-07-31 10:16:29-07	3349783
/	192.0.2.199	GET	200 OK	2016-07-31 10:16:04-07	3349784
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-31 10:16:27-07	3349785
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 10:16:28-07	3349786
/	192.0.2.127	GET	200 OK	2016-07-31 10:16:06-07	3349787
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-31 10:16:25-07	3349788
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-31 10:16:32-07	3349789
/	203.0.113.23	GET	200 OK	2016-07-31 10:16:16-07	3349790
/article/trouble-for-troubled	203.0.113.23	GET	200 OK	2016-07-31 10:16:46-07	3349791
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-31 10:16:35-07	3349792
/article/so-many-bears	203.0.113.23	GET	200 OK	2016-07-31 10:17:01-07	3349793
/	203.0.113.56	GET	200 OK	2016-07-31 10:16:23-07	3349794
/article/candidate-is-jerk	203.0.113.56	GET	200 OK	2016-07-31 10:17:11-07	3349795
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-31 10:17:01-07	3349796
/article/balloon-goons-doomed	203.0.113.56	GET	200 OK	2016-07-31 10:17:01-07	3349797
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-31 10:17:18-07	3349798
/	198.51.100.214	GET	200 OK	2016-07-31 10:16:29-07	3349799
/article/bears-love-berries	198.51.100.214	GET	200 OK	2016-07-31 10:16:44-07	3349800
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-31 10:17:02-07	3349801
/article/trouble-for-troubled	198.51.100.214	GET	200 OK	2016-07-31 10:16:51-07	3349802
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-31 10:17:11-07	3349803
/	203.0.113.15	GET	200 OK	2016-07-31 10:16:39-07	3349804
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-31 10:16:54-07	3349805
/	192.0.2.169	GET	200 OK	2016-07-31 10:16:44-07	3349806
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-31 10:17:01-07	3349807
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-31 10:17:08-07	3349808
/article/bears-love-berries	192.0.2.169	GET	200 OK	2016-07-31 10:17:27-07	3349809
/	198.51.100.77	GET	200 OK	2016-07-31 10:16:50-07	3349810
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-31 10:17:33-07	3349811
/article/media-obsessed-with-bears	198.51.100.77	GET	200 OK	2016-07-31 10:17:09-07	3349812
/article/trouble-for-troubled	198.51.100.77	GET	200 OK	2016-07-31 10:17:45-07	3349813
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-31 10:17:20-07	3349814
/	192.0.2.246	GET	200 OK	2016-07-31 10:16:54-07	3349815
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 10:17:36-07	3349816
/article/trouble-for-troubled	192.0.2.246	GET	200 OK	2016-07-31 10:17:21-07	3349817
/article/balloon-goons-doomed	192.0.2.246	GET	200 OK	2016-07-31 10:17:45-07	3349818
/	192.0.2.96	GET	200 OK	2016-07-31 10:16:56-07	3349819
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-31 10:17:22-07	3349820
/	198.51.100.80	GET	200 OK	2016-07-31 10:17:00-07	3349821
/article/bad-things-gone	198.51.100.80	GET	200 OK	2016-07-31 10:17:41-07	3349822
/article/trouble-for-troubled	198.51.100.80	GET	200 OK	2016-07-31 10:17:32-07	3349823
/	198.51.100.165	GET	200 OK	2016-07-31 10:17:09-07	3349824
/article/candidate-is-jerk	198.51.100.165	GET	200 OK	2016-07-31 10:17:26-07	3349825
/	192.0.2.109	GET	200 OK	2016-07-31 10:17:13-07	3349826
/article/bad-things-gone	192.0.2.109	GET	200 OK	2016-07-31 10:18:11-07	3349827
/	203.0.113.48	GET	200 OK	2016-07-31 10:17:15-07	3349828
/article/balloon-goons-doomed	203.0.113.48	GET	200 OK	2016-07-31 10:17:57-07	3349829
/article/goats-eat-googles	203.0.113.48	GET	200 OK	2016-07-31 10:18:11-07	3349830
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-31 10:17:52-07	3349831
/article/media-obsessed-with-bears	203.0.113.48	GET	200 OK	2016-07-31 10:18:00-07	3349832
/	192.0.2.57	GET	200 OK	2016-07-31 10:17:22-07	3349833
/article/media-obsessed-with-bears	192.0.2.57	GET	200 OK	2016-07-31 10:18:09-07	3349834
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-31 10:18:21-07	3349835
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-31 10:17:52-07	3349836
/article/candidate-is-jerk	192.0.2.57	GET	200 OK	2016-07-31 10:18:11-07	3349837
/	198.51.100.107	GET	200 OK	2016-07-31 10:17:26-07	3349838
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-31 10:18:21-07	3349839
/	192.0.2.47	GET	200 OK	2016-07-31 10:17:35-07	3349840
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 10:18:22-07	3349841
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-31 10:17:57-07	3349842
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-31 10:18:05-07	3349843
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-31 10:18:08-07	3349844
/	192.0.2.191	GET	200 OK	2016-07-31 10:17:44-07	3349845
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-31 10:18:40-07	3349846
/article/candidate-is-jerk	192.0.2.191	GET	200 OK	2016-07-31 10:18:23-07	3349847
/	198.51.100.224	GET	200 OK	2016-07-31 10:17:46-07	3349848
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-31 10:18:38-07	3349849
/	198.51.100.24	GET	200 OK	2016-07-31 10:17:50-07	3349850
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-31 10:18:05-07	3349851
/article/bears-love-berries	198.51.100.24	GET	200 OK	2016-07-31 10:18:17-07	3349852
/	198.51.100.88	GET	200 OK	2016-07-31 10:17:53-07	3349853
/article/trouble-for-troubled	198.51.100.88	GET	200 OK	2016-07-31 10:18:12-07	3349854
/article/balloon-goons-doomed	198.51.100.88	GET	200 OK	2016-07-31 10:18:41-07	3349855
/	198.51.100.250	GET	200 OK	2016-07-31 10:18:03-07	3349856
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-31 10:18:18-07	3349857
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-31 10:19:01-07	3349858
/article/candidate-is-jerk	198.51.100.250	GET	200 OK	2016-07-31 10:18:39-07	3349859
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-31 10:18:59-07	3349860
/	198.51.100.13	GET	200 OK	2016-07-31 10:18:13-07	3349861
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-31 10:18:34-07	3349862
/article/trouble-for-troubled	198.51.100.13	GET	200 OK	2016-07-31 10:18:58-07	3349863
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-31 10:18:41-07	3349864
/	198.51.100.32	GET	200 OK	2016-07-31 10:18:22-07	3349865
/article/so-many-bears	198.51.100.32	GET	200 OK	2016-07-31 10:18:49-07	3349866
/article/candidate-is-jerk	198.51.100.32	GET	200 OK	2016-07-31 10:18:57-07	3349867
/article/bears-love-berries	198.51.100.32	GET	200 OK	2016-07-31 10:19:12-07	3349868
/	198.51.100.54	GET	200 OK	2016-07-31 10:18:30-07	3349869
/article/goats-eat-googles	198.51.100.54	GET	200 OK	2016-07-31 10:18:50-07	3349870
/	192.0.2.250	GET	200 OK	2016-07-31 10:18:35-07	3349871
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-31 10:18:53-07	3349872
/article/media-obsessed-with-bears	192.0.2.250	GET	200 OK	2016-07-31 10:19:23-07	3349873
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-31 10:18:51-07	3349874
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-31 10:19:14-07	3349875
/	192.0.2.201	GET	200 OK	2016-07-31 10:18:37-07	3349876
/article/media-obsessed-with-bears	192.0.2.201	GET	200 OK	2016-07-31 10:19:23-07	3349877
/article/goats-eat-googles	192.0.2.201	GET	200 OK	2016-07-31 10:19:32-07	3349878
/	198.51.100.134	GET	200 OK	2016-07-31 10:18:42-07	3349879
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-31 10:19:40-07	3349880
/	203.0.113.120	GET	200 OK	2016-07-31 10:18:44-07	3349881
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-31 10:19:42-07	3349882
/	198.51.100.184	GET	200 OK	2016-07-31 10:18:50-07	3349883
/article/so-many-bears	198.51.100.184	GET	200 OK	2016-07-31 10:19:31-07	3349884
/article/balloon-goons-doomed	198.51.100.184	GET	200 OK	2016-07-31 10:19:28-07	3349885
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-31 10:19:50-07	3349886
/	198.51.100.211	GET	200 OK	2016-07-31 10:18:56-07	3349887
/article/candidate-is-jerk	198.51.100.211	GET	200 OK	2016-07-31 10:19:31-07	3349888
/article/balloon-goons-doomed	198.51.100.211	GET	200 OK	2016-07-31 10:19:54-07	3349889
/	198.51.100.252	GET	200 OK	2016-07-31 10:18:58-07	3349890
/article/trouble-for-troubled	198.51.100.252	GET	200 OK	2016-07-31 10:19:28-07	3349891
/	192.0.2.148	GET	200 OK	2016-07-31 10:19:02-07	3349892
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-31 10:19:47-07	3349893
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-31 10:19:59-07	3349894
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-31 10:19:39-07	3349895
/article/trouble-for-troubled	192.0.2.148	GET	200 OK	2016-07-31 10:19:50-07	3349896
/	198.51.100.137	GET	200 OK	2016-07-31 10:19:11-07	3349897
/article/bad-things-gone	198.51.100.137	GET	200 OK	2016-07-31 10:19:55-07	3349898
/	203.0.113.116	GET	200 OK	2016-07-31 10:19:13-07	3349899
/article/so-many-bears	203.0.113.116	GET	200 OK	2016-07-31 10:20:08-07	3349900
/	203.0.113.161	GET	200 OK	2016-07-31 10:19:15-07	3349901
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-31 10:20:14-07	3349902
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-31 10:20:10-07	3349903
/article/balloon-goons-doomed	203.0.113.161	GET	200 OK	2016-07-31 10:19:54-07	3349904
/article/bears-love-berries	203.0.113.161	GET	200 OK	2016-07-31 10:19:47-07	3349905
/	203.0.113.208	GET	200 OK	2016-07-31 10:19:23-07	3349906
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-31 10:20:09-07	3349907
/	203.0.113.111	GET	200 OK	2016-07-31 10:19:25-07	3349908
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 10:20:11-07	3349909
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 10:19:54-07	3349910
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 10:20:17-07	3349911
/	198.51.100.150	GET	200 OK	2016-07-31 10:19:34-07	3349912
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-31 10:20:19-07	3349913
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-31 10:20:28-07	3349914
/article/candidate-is-jerk	198.51.100.150	GET	200 OK	2016-07-31 10:20:08-07	3349915
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-31 10:20:00-07	3349916
/	198.51.100.172	GET	200 OK	2016-07-31 10:19:43-07	3349917
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-31 10:20:15-07	3349918
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-31 10:20:22-07	3349919
/	198.51.100.113	GET	200 OK	2016-07-31 10:19:53-07	3349920
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-31 10:20:38-07	3349921
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-31 10:20:47-07	3349922
/article/candidate-is-jerk	198.51.100.113	GET	200 OK	2016-07-31 10:20:26-07	3349923
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-31 10:20:24-07	3349925
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-31 10:20:13-07	3349926
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-31 10:20:21-07	3349927
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-31 10:20:31-07	3349928
/	192.0.2.136	GET	200 OK	2016-07-31 10:19:58-07	3349929
/article/candidate-is-jerk	192.0.2.136	GET	200 OK	2016-07-31 10:20:31-07	3349930
/	198.51.100.134	GET	200 OK	2016-07-31 10:19:59-07	3349931
/article/bears-love-berries	198.51.100.134	GET	200 OK	2016-07-31 10:20:59-07	3349932
/article/trouble-for-troubled	198.51.100.134	GET	200 OK	2016-07-31 10:20:26-07	3349933
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-31 10:20:38-07	3349934
/article/media-obsessed-with-bears	198.51.100.134	GET	200 OK	2016-07-31 10:20:58-07	3349935
/	198.51.100.76	GET	200 OK	2016-07-31 10:20:01-07	3349936
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-31 10:21:01-07	3349937
/article/trouble-for-troubled	198.51.100.76	GET	200 OK	2016-07-31 10:20:47-07	3349938
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-31 10:20:19-07	3349939
/	192.0.2.20	GET	200 OK	2016-07-31 10:20:02-07	3349940
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-31 10:20:17-07	3349941
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-31 10:20:44-07	3349942
/article/bad-things-gone	192.0.2.20	GET	200 OK	2016-07-31 10:20:53-07	3349943
/	198.51.100.167	GET	200 OK	2016-07-31 10:20:05-07	3349944
/article/bad-things-gone	198.51.100.167	GET	200 OK	2016-07-31 10:20:27-07	3349945
/	203.0.113.138	GET	200 OK	2016-07-31 10:20:06-07	3349946
/article/so-many-bears	203.0.113.138	GET	200 OK	2016-07-31 10:20:57-07	3349947
/	192.0.2.106	GET	200 OK	2016-07-31 10:20:12-07	3349948
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-31 10:21:02-07	3349949
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-31 10:20:51-07	3349950
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-31 10:20:59-07	3349951
/	192.0.2.15	GET	200 OK	2016-07-31 10:20:18-07	3349952
/article/trouble-for-troubled	192.0.2.15	GET	200 OK	2016-07-31 10:20:36-07	3349953
/article/candidate-is-jerk	192.0.2.15	GET	200 OK	2016-07-31 10:20:48-07	3349954
/article/bad-things-gone	192.0.2.15	GET	200 OK	2016-07-31 10:20:33-07	3349955
/	203.0.113.10	GET	200 OK	2016-07-31 10:20:25-07	3349956
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-31 10:20:51-07	3349957
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-31 10:21:05-07	3349958
/	198.51.100.150	GET	200 OK	2016-07-31 10:20:33-07	3349959
/article/trouble-for-troubled	198.51.100.150	GET	200 OK	2016-07-31 10:21:24-07	3349960
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-31 10:20:59-07	3349961
/	192.0.2.193	GET	200 OK	2016-07-31 10:20:40-07	3349962
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-31 10:21:03-07	3349963
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-31 10:21:15-07	3349964
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-31 10:21:03-07	3349965
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-31 10:21:29-07	3349966
/	198.51.100.203	GET	200 OK	2016-07-31 10:20:47-07	3349967
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-31 10:21:42-07	3349968
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-31 10:21:15-07	3349969
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-31 10:21:27-07	3349970
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-31 10:21:19-07	3349971
/	198.51.100.231	GET	200 OK	2016-07-31 10:20:50-07	3349972
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-31 10:21:18-07	3349973
/article/trouble-for-troubled	198.51.100.231	GET	200 OK	2016-07-31 10:21:10-07	3349974
/	198.51.100.80	GET	200 OK	2016-07-31 10:20:55-07	3349975
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 10:21:53-07	3349976
/	192.0.2.119	GET	200 OK	2016-07-31 10:21:04-07	3349977
/article/trouble-for-troubled	192.0.2.119	GET	200 OK	2016-07-31 10:21:46-07	3349978
/article/candidate-is-jerk	192.0.2.119	GET	200 OK	2016-07-31 10:21:51-07	3349979
/article/bad-things-gone	192.0.2.119	GET	200 OK	2016-07-31 10:21:24-07	3349980
/	203.0.113.138	GET	200 OK	2016-07-31 10:21:13-07	3349981
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-31 10:21:53-07	3349982
/	203.0.113.253	GET	200 OK	2016-07-31 10:21:16-07	3349983
/article/trouble-for-troubled	203.0.113.253	GET	200 OK	2016-07-31 10:21:31-07	3349984
/article/media-obsessed-with-bears	203.0.113.253	GET	200 OK	2016-07-31 10:22:02-07	3349985
/	192.0.2.65	GET	200 OK	2016-07-31 10:21:18-07	3349986
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-31 10:22:02-07	3349987
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-31 10:22:05-07	3349988
/article/bad-things-gone	192.0.2.65	GET	200 OK	2016-07-31 10:21:58-07	3349989
/article/trouble-for-troubled	192.0.2.65	GET	200 OK	2016-07-31 10:21:39-07	3349990
/	203.0.113.180	GET	200 OK	2016-07-31 10:21:28-07	3349991
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-31 10:22:22-07	3349992
/article/balloon-goons-doomed	203.0.113.180	GET	200 OK	2016-07-31 10:21:46-07	3349993
/	192.0.2.164	GET	200 OK	2016-07-31 10:21:31-07	3349994
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 10:22:01-07	3349995
/	198.51.100.158	GET	200 OK	2016-07-31 10:21:39-07	3349996
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-31 10:22:24-07	3349997
/article/bears-love-berries	198.51.100.158	GET	200 OK	2016-07-31 10:22:03-07	3349998
/article/candidate-is-jerk	198.51.100.158	GET	200 OK	2016-07-31 10:21:58-07	3349999
/	203.0.113.33	GET	200 OK	2016-07-31 10:21:46-07	3350000
/article/candidate-is-jerk	203.0.113.33	GET	200 OK	2016-07-31 10:22:26-07	3350001
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-31 10:22:46-07	3350002
/	192.0.2.48	GET	200 OK	2016-07-31 10:21:48-07	3350003
/article/so-many-bears	192.0.2.48	GET	200 OK	2016-07-31 10:22:09-07	3350004
/	203.0.113.180	GET	200 OK	2016-07-31 10:21:51-07	3350005
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-31 10:22:25-07	3350006
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-31 10:22:11-07	3350007
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-31 10:22:16-07	3350008
/	203.0.113.194	GET	200 OK	2016-07-31 10:21:54-07	3350009
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-31 10:22:09-07	3350010
/article/balloon-goons-doomed	203.0.113.194	GET	200 OK	2016-07-31 10:22:15-07	3350011
/	203.0.113.29	GET	200 OK	2016-07-31 10:22:04-07	3350012
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 10:22:59-07	3350013
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-31 10:23:04-07	3350014
/	203.0.113.235	GET	200 OK	2016-07-31 10:22:08-07	3350015
/article/bad-things-gone	203.0.113.235	GET	200 OK	2016-07-31 10:22:27-07	3350016
/article/bears-love-berries	203.0.113.235	GET	200 OK	2016-07-31 10:22:52-07	3350017
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-31 10:22:24-07	3350018
/	192.0.2.252	GET	200 OK	2016-07-31 10:22:16-07	3350019
/	203.0.113.210	GET	200 OK	2016-07-31 12:37:18-07	3354976
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-31 10:22:39-07	3350020
/	203.0.113.208	GET	200 OK	2016-07-31 10:22:24-07	3350021
/article/bad-things-gone	203.0.113.208	GET	200 OK	2016-07-31 10:22:54-07	3350022
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-31 10:23:24-07	3350023
/article/trouble-for-troubled	203.0.113.208	GET	200 OK	2016-07-31 10:23:03-07	3350024
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-31 10:22:52-07	3350025
/	198.51.100.31	GET	200 OK	2016-07-31 10:22:32-07	3350026
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-31 10:23:13-07	3350027
/	192.0.2.170	GET	200 OK	2016-07-31 10:22:38-07	3350028
/article/goats-eat-googles	192.0.2.170	GET	200 OK	2016-07-31 10:23:34-07	3350029
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-31 10:23:36-07	3350030
/article/bad-things-gone	192.0.2.170	GET	200 OK	2016-07-31 10:23:00-07	3350031
/article/bears-love-berries	192.0.2.170	GET	200 OK	2016-07-31 10:23:07-07	3350032
/	198.51.100.66	GET	200 OK	2016-07-31 10:22:48-07	3350033
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-31 10:23:48-07	3350034
/	198.51.100.63	GET	200 OK	2016-07-31 10:22:55-07	3350035
/article/bad-things-gone	198.51.100.63	GET	200 OK	2016-07-31 10:23:11-07	3350036
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 10:23:24-07	3350037
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 10:23:23-07	3350038
/	192.0.2.251	GET	200 OK	2016-07-31 10:22:58-07	3350039
/article/goats-eat-googles	192.0.2.251	GET	200 OK	2016-07-31 10:23:57-07	3350040
/article/media-obsessed-with-bears	192.0.2.251	GET	200 OK	2016-07-31 10:23:47-07	3350041
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-31 10:23:15-07	3350042
/	198.51.100.181	GET	200 OK	2016-07-31 10:23:07-07	3350043
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-31 10:23:27-07	3350044
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-31 10:23:57-07	3350045
/article/goats-eat-googles	198.51.100.181	GET	200 OK	2016-07-31 10:24:01-07	3350046
/	192.0.2.233	GET	200 OK	2016-07-31 10:23:15-07	3350047
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-31 10:23:48-07	3350048
/	198.51.100.125	GET	200 OK	2016-07-31 10:23:25-07	3350049
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-31 10:24:24-07	3350050
/article/bad-things-gone	198.51.100.125	GET	200 OK	2016-07-31 10:23:55-07	3350051
/article/media-obsessed-with-bears	198.51.100.125	GET	200 OK	2016-07-31 10:24:05-07	3350052
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-31 10:24:14-07	3350053
/	203.0.113.58	GET	200 OK	2016-07-31 10:23:32-07	3350054
/article/candidate-is-jerk	203.0.113.58	GET	200 OK	2016-07-31 10:24:05-07	3350055
/	192.0.2.203	GET	200 OK	2016-07-31 10:23:42-07	3350056
/article/candidate-is-jerk	192.0.2.203	GET	200 OK	2016-07-31 10:23:57-07	3350057
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-31 10:24:15-07	3350058
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-31 10:24:30-07	3350059
/article/so-many-bears	192.0.2.203	GET	200 OK	2016-07-31 10:24:22-07	3350060
/	203.0.113.175	GET	200 OK	2016-07-31 10:23:51-07	3350061
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-31 10:24:19-07	3350062
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-31 10:24:29-07	3350063
/article/goats-eat-googles	203.0.113.175	GET	200 OK	2016-07-31 10:24:25-07	3350064
/article/so-many-bears	203.0.113.175	GET	200 OK	2016-07-31 10:24:08-07	3350065
/	203.0.113.51	GET	200 OK	2016-07-31 10:23:57-07	3350066
/article/so-many-bears	203.0.113.51	GET	200 OK	2016-07-31 10:24:18-07	3350067
/article/bad-things-gone	203.0.113.51	GET	200 OK	2016-07-31 10:24:52-07	3350068
/	192.0.2.158	GET	200 OK	2016-07-31 10:24:06-07	3350069
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-31 10:24:52-07	3350070
/	198.51.100.24	GET	200 OK	2016-07-31 10:24:16-07	3350071
/article/media-obsessed-with-bears	198.51.100.24	GET	200 OK	2016-07-31 10:24:53-07	3350072
/article/candidate-is-jerk	198.51.100.24	GET	200 OK	2016-07-31 10:24:53-07	3350073
/	192.0.2.183	GET	200 OK	2016-07-31 10:24:19-07	3350074
/article/so-many-bears	192.0.2.183	GET	200 OK	2016-07-31 10:25:13-07	3350075
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-31 10:24:42-07	3350076
/article/bad-things-gone	192.0.2.183	GET	200 OK	2016-07-31 10:25:17-07	3350077
/	192.0.2.64	GET	200 OK	2016-07-31 10:24:24-07	3350078
/article/media-obsessed-with-bears	192.0.2.64	GET	200 OK	2016-07-31 10:24:53-07	3350079
/	198.51.100.106	GET	200 OK	2016-07-31 10:24:27-07	3350080
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-31 10:25:26-07	3350081
/	198.51.100.136	GET	200 OK	2016-07-31 10:24:28-07	3350082
/article/goats-eat-googles	198.51.100.136	GET	200 OK	2016-07-31 10:24:56-07	3350083
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 10:24:45-07	3350084
/	192.0.2.92	GET	200 OK	2016-07-31 10:24:38-07	3350085
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 10:25:02-07	3350086
/article/balloon-goons-doomed	192.0.2.92	GET	200 OK	2016-07-31 10:25:32-07	3350087
/article/media-obsessed-with-bears	192.0.2.92	GET	200 OK	2016-07-31 10:24:56-07	3350088
/	203.0.113.120	GET	200 OK	2016-07-31 10:24:46-07	3350089
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-31 10:25:04-07	3350090
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-31 10:25:12-07	3350091
/article/bad-things-gone	203.0.113.120	GET	200 OK	2016-07-31 10:25:20-07	3350092
/	192.0.2.252	GET	200 OK	2016-07-31 10:24:54-07	3350093
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-31 10:25:48-07	3350094
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-31 10:25:43-07	3350095
/article/candidate-is-jerk	192.0.2.252	GET	200 OK	2016-07-31 10:25:20-07	3350096
/article/media-obsessed-with-bearsk	192.0.2.252	GET	404 NOT FOUND	2016-07-31 10:25:51-07	3350097
/	198.51.100.154	GET	200 OK	2016-07-31 10:24:55-07	3350098
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-31 10:25:45-07	3350099
/article/media-obsessed-with-bears	198.51.100.154	GET	200 OK	2016-07-31 10:25:10-07	3350100
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-31 10:25:46-07	3350101
/	203.0.113.178	GET	200 OK	2016-07-31 10:24:57-07	3350102
/article/media-obsessed-with-bears	203.0.113.178	GET	200 OK	2016-07-31 10:25:54-07	3350103
/	203.0.113.41	GET	200 OK	2016-07-31 10:25:04-07	3350104
/article/balloon-goons-doomed	203.0.113.41	GET	200 OK	2016-07-31 10:25:46-07	3350105
/	192.0.2.216	GET	200 OK	2016-07-31 10:25:08-07	3350106
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-31 10:25:55-07	3350107
/	192.0.2.187	GET	200 OK	2016-07-31 10:25:18-07	3350108
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-31 10:26:13-07	3350109
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-31 10:26:16-07	3350110
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-31 10:25:41-07	3350111
/article/balloon-goons-doomed	192.0.2.187	GET	200 OK	2016-07-31 10:26:01-07	3350112
/	198.51.100.219	GET	200 OK	2016-07-31 10:25:20-07	3350113
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-31 10:25:59-07	3350114
/article/candidate-is-jerk	198.51.100.219	GET	200 OK	2016-07-31 10:26:05-07	3350115
/	198.51.100.172	GET	200 OK	2016-07-31 10:25:30-07	3350116
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-31 10:26:22-07	3350117
/	198.51.100.6	GET	200 OK	2016-07-31 10:25:37-07	3350118
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-31 10:26:35-07	3350119
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-31 10:25:57-07	3350120
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-31 10:26:13-07	3350121
/	203.0.113.244	GET	200 OK	2016-07-31 10:25:44-07	3350122
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-31 10:26:18-07	3350123
/article/bears-love-berries	203.0.113.244	GET	200 OK	2016-07-31 10:26:08-07	3350124
/article/bad-things-gone	203.0.113.244	GET	200 OK	2016-07-31 10:26:08-07	3350125
/	198.51.100.95	GET	200 OK	2016-07-31 10:25:51-07	3350126
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-31 10:26:34-07	3350127
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-31 10:26:23-07	3350128
/	198.51.100.231	GET	200 OK	2016-07-31 10:26:00-07	3350129
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-31 10:26:52-07	3350130
/	203.0.113.53	GET	200 OK	2016-07-31 10:26:08-07	3350131
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-31 10:26:24-07	3350132
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-31 10:26:50-07	3350133
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-31 10:26:36-07	3350134
/	192.0.2.20	GET	200 OK	2016-07-31 10:26:09-07	3350135
/article/candidate-is-jerku	192.0.2.20	GET	404 NOT FOUND	2016-07-31 10:26:42-07	3350136
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-31 10:26:27-07	3350137
/	192.0.2.184	GET	200 OK	2016-07-31 10:26:15-07	3350138
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-31 10:26:36-07	3350139
/	192.0.2.238	GET	200 OK	2016-07-31 10:26:24-07	3350140
/article/media-obsessed-with-bears	192.0.2.238	GET	200 OK	2016-07-31 10:26:40-07	3350141
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-31 10:26:47-07	3350142
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 10:26:55-07	3350143
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-31 10:26:41-07	3350144
/	192.0.2.237	GET	200 OK	2016-07-31 10:26:25-07	3350145
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-31 10:27:08-07	3350146
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-31 10:26:53-07	3350147
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-31 10:27:15-07	3350148
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-31 10:26:41-07	3350149
/	198.51.100.155	GET	200 OK	2016-07-31 10:26:26-07	3350150
/article/balloon-goons-doomed	198.51.100.155	GET	200 OK	2016-07-31 10:26:57-07	3350151
/	198.51.100.122	GET	200 OK	2016-07-31 10:26:29-07	3350152
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-31 10:27:19-07	3350153
/article/so-many-bears	198.51.100.122	GET	200 OK	2016-07-31 10:27:16-07	3350154
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-31 10:26:56-07	3350155
/article/balloon-goons-doomed	198.51.100.122	GET	200 OK	2016-07-31 10:27:16-07	3350156
/	198.51.100.156	GET	200 OK	2016-07-31 10:26:38-07	3350157
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-31 10:27:23-07	3350158
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-31 10:27:19-07	3350159
/article/trouble-for-troubled	198.51.100.156	GET	200 OK	2016-07-31 10:27:11-07	3350160
/article/media-obsessed-with-bears	198.51.100.156	GET	200 OK	2016-07-31 10:26:58-07	3350161
/	203.0.113.12	GET	200 OK	2016-07-31 10:26:44-07	3350162
/article/balloon-goons-doomed	203.0.113.12	GET	200 OK	2016-07-31 10:27:25-07	3350163
/article/trouble-for-troubled	203.0.113.12	GET	200 OK	2016-07-31 10:27:33-07	3350164
/	198.51.100.229	GET	200 OK	2016-07-31 10:26:45-07	3350165
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-31 10:27:02-07	3350166
/article/media-obsessed-with-bears	198.51.100.229	GET	200 OK	2016-07-31 10:27:17-07	3350167
/article/so-many-bears	198.51.100.229	GET	200 OK	2016-07-31 10:27:39-07	3350168
/article/goats-eat-googles	198.51.100.229	GET	200 OK	2016-07-31 10:27:43-07	3350169
/	192.0.2.240	GET	200 OK	2016-07-31 10:26:53-07	3350170
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 10:27:40-07	3350171
/	203.0.113.184	GET	200 OK	2016-07-31 10:27:03-07	3350172
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-31 10:28:01-07	3350173
/	192.0.2.225	GET	200 OK	2016-07-31 10:27:06-07	3350174
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-31 10:27:41-07	3350175
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-31 10:27:32-07	3350176
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-31 10:28:03-07	3350177
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-31 10:27:47-07	3350178
/	203.0.113.155	GET	200 OK	2016-07-31 10:27:09-07	3350179
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-31 10:28:01-07	3350180
/article/bad-things-gone	203.0.113.155	GET	200 OK	2016-07-31 10:27:47-07	3350181
/	203.0.113.162	GET	200 OK	2016-07-31 10:27:18-07	3350182
/article/bears-love-berries	203.0.113.162	GET	200 OK	2016-07-31 10:28:12-07	3350183
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 10:27:51-07	3350184
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-31 10:27:49-07	3350185
/	198.51.100.225	GET	200 OK	2016-07-31 10:27:20-07	3350186
/article/bears-love-berries	198.51.100.225	GET	200 OK	2016-07-31 10:27:51-07	3350187
/article/so-many-bears	198.51.100.225	GET	200 OK	2016-07-31 10:27:42-07	3350188
/article/trouble-for-troubled	198.51.100.225	GET	200 OK	2016-07-31 10:28:01-07	3350189
/	198.51.100.135	GET	200 OK	2016-07-31 10:27:22-07	3350190
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-31 10:28:21-07	3350191
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-31 10:27:52-07	3350192
/article/balloon-goons-doomed	198.51.100.135	GET	200 OK	2016-07-31 10:27:59-07	3350193
/article/bad-things-gone	198.51.100.135	GET	200 OK	2016-07-31 10:28:05-07	3350194
/	192.0.2.14	GET	200 OK	2016-07-31 10:27:27-07	3350195
/article/balloon-goons-doomed	192.0.2.14	GET	200 OK	2016-07-31 10:27:44-07	3350196
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-31 10:28:26-07	3350197
/	198.51.100.246	GET	200 OK	2016-07-31 10:27:29-07	3350198
/article/goats-eat-googles	198.51.100.246	GET	200 OK	2016-07-31 10:28:09-07	3350199
/article/trouble-for-troubled	198.51.100.246	GET	200 OK	2016-07-31 10:27:57-07	3350200
/	192.0.2.164	GET	200 OK	2016-07-31 10:27:38-07	3350201
/article/bad-things-gone	192.0.2.164	GET	200 OK	2016-07-31 10:28:21-07	3350202
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-31 10:28:17-07	3350203
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-31 10:28:30-07	3350204
/	198.51.100.145	GET	200 OK	2016-07-31 10:27:48-07	3350205
/article/bad-things-gone	198.51.100.145	GET	200 OK	2016-07-31 10:28:17-07	3350206
/article/balloon-goons-doomed	198.51.100.145	GET	200 OK	2016-07-31 10:28:48-07	3350207
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-31 10:28:34-07	3350208
/	198.51.100.28	GET	200 OK	2016-07-31 10:27:58-07	3350209
/article/candidate-is-jerk	198.51.100.28	GET	200 OK	2016-07-31 10:28:42-07	3350210
/article/goats-eat-googles	198.51.100.28	GET	200 OK	2016-07-31 10:28:40-07	3350211
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 10:28:32-07	3350212
/	198.51.100.251	GET	200 OK	2016-07-31 10:28:06-07	3350213
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-31 10:28:26-07	3350214
/article/goats-eat-googles	198.51.100.251	GET	200 OK	2016-07-31 10:28:48-07	3350215
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-31 10:28:58-07	3350216
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-31 10:28:29-07	3350217
/	198.51.100.86	GET	200 OK	2016-07-31 10:28:13-07	3350218
/article/bears-love-berries	198.51.100.86	GET	200 OK	2016-07-31 10:28:31-07	3350219
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-31 10:28:51-07	3350220
/	192.0.2.106	GET	200 OK	2016-07-31 10:28:19-07	3350221
/article/goats-eat-googles	192.0.2.106	GET	200 OK	2016-07-31 10:29:00-07	3350222
/article/bad-things-gone	192.0.2.106	GET	200 OK	2016-07-31 10:28:46-07	3350223
/	192.0.2.61	GET	200 OK	2016-07-31 10:28:26-07	3350224
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-31 10:29:10-07	3350225
/article/media-obsessed-with-bears	192.0.2.61	GET	200 OK	2016-07-31 10:28:58-07	3350226
/article/bears-love-berries	192.0.2.61	GET	200 OK	2016-07-31 10:28:58-07	3350227
/	203.0.113.98	GET	200 OK	2016-07-31 10:28:31-07	3350228
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-31 10:28:57-07	3350229
/article/trouble-for-troubled	203.0.113.98	GET	200 OK	2016-07-31 10:29:03-07	3350230
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-31 10:28:58-07	3350231
/article/bad-things-gone	203.0.113.98	GET	200 OK	2016-07-31 10:29:19-07	3350232
/	192.0.2.5	GET	200 OK	2016-07-31 10:28:41-07	3350233
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-31 10:29:18-07	3350234
/	192.0.2.52	GET	200 OK	2016-07-31 10:28:43-07	3350235
/article/candidate-is-jerk	192.0.2.52	GET	200 OK	2016-07-31 10:29:14-07	3350236
/	192.0.2.137	GET	200 OK	2016-07-31 10:28:47-07	3350237
/article/so-many-bears	192.0.2.137	GET	200 OK	2016-07-31 10:29:37-07	3350238
/article/balloon-goons-doomed	192.0.2.137	GET	200 OK	2016-07-31 10:29:32-07	3350239
/article/candidate-is-jerk	192.0.2.137	GET	200 OK	2016-07-31 10:29:02-07	3350240
/	203.0.113.93	GET	200 OK	2016-07-31 10:28:57-07	3350241
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 10:29:22-07	3350242
/	198.51.100.102	GET	200 OK	2016-07-31 10:29:00-07	3350243
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-31 10:29:34-07	3350244
/	203.0.113.84	GET	200 OK	2016-07-31 10:29:09-07	3350245
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-31 10:30:07-07	3350246
/	192.0.2.25	GET	200 OK	2016-07-31 10:29:19-07	3350247
/article/so-many-bears	192.0.2.25	GET	200 OK	2016-07-31 10:29:41-07	3350248
/	203.0.113.57	GET	200 OK	2016-07-31 10:29:26-07	3350249
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-31 10:30:18-07	3350250
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-31 10:30:06-07	3350251
/	192.0.2.101	GET	200 OK	2016-07-31 10:29:36-07	3350252
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-31 10:30:35-07	3350253
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-31 10:30:12-07	3350254
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-31 10:30:11-07	3350255
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-31 10:30:12-07	3350256
/	192.0.2.5	GET	200 OK	2016-07-31 10:29:43-07	3350257
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-31 10:29:59-07	3350258
/	198.51.100.78	GET	200 OK	2016-07-31 10:29:50-07	3350259
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-31 10:30:43-07	3350260
/	192.0.2.93	GET	200 OK	2016-07-31 10:29:51-07	3350261
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-31 10:30:41-07	3350262
/article/bad-things-gone	192.0.2.93	GET	200 OK	2016-07-31 10:30:29-07	3350263
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-31 10:30:51-07	3350264
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-31 10:30:51-07	3350265
/	192.0.2.23	GET	200 OK	2016-07-31 10:29:58-07	3350266
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-31 10:30:15-07	3350267
/article/candidate-is-jerk	192.0.2.23	GET	200 OK	2016-07-31 10:30:55-07	3350268
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-31 10:30:24-07	3350269
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-31 10:30:17-07	3350270
/	203.0.113.28	GET	200 OK	2016-07-31 10:29:59-07	3350271
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-31 10:30:18-07	3350272
/	198.51.100.216	GET	200 OK	2016-07-31 10:30:08-07	3350273
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-31 10:30:33-07	3350274
/	192.0.2.230	GET	200 OK	2016-07-31 10:30:18-07	3350275
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-31 10:30:36-07	3350276
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 10:30:46-07	3350277
/article/candidate-is-jerk	192.0.2.230	GET	200 OK	2016-07-31 10:31:11-07	3350278
/article/media-obsessed-with-bears	192.0.2.230	GET	200 OK	2016-07-31 10:31:12-07	3350279
/	192.0.2.123	GET	200 OK	2016-07-31 10:30:25-07	3350280
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-31 10:30:54-07	3350281
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 10:30:57-07	3350282
/	203.0.113.89	GET	200 OK	2016-07-31 10:30:27-07	3350283
/article/bears-love-berries	203.0.113.89	GET	200 OK	2016-07-31 10:31:15-07	3350284
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 10:30:46-07	3350285
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-31 10:31:26-07	3350286
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 10:30:42-07	3350287
/	192.0.2.146	GET	200 OK	2016-07-31 10:30:33-07	3350288
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-31 10:31:32-07	3350289
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-31 10:31:24-07	3350290
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-31 10:31:11-07	3350291
/	203.0.113.29	GET	200 OK	2016-07-31 10:30:39-07	3350292
/article/goats-eat-googles	203.0.113.29	GET	200 OK	2016-07-31 10:31:10-07	3350293
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 10:30:58-07	3350294
/	198.51.100.70	GET	200 OK	2016-07-31 10:30:46-07	3350295
/article/candidate-is-jerk	198.51.100.70	GET	200 OK	2016-07-31 10:31:42-07	3350296
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-31 10:31:29-07	3350297
/	198.51.100.233	GET	200 OK	2016-07-31 10:30:53-07	3350298
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-31 10:31:24-07	3350299
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-31 10:31:28-07	3350300
/article/bad-things-gone	198.51.100.233	GET	200 OK	2016-07-31 10:31:40-07	3350301
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-31 10:31:20-07	3350302
/	192.0.2.13	GET	200 OK	2016-07-31 10:30:58-07	3350303
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-31 10:31:42-07	3350304
/	203.0.113.121	GET	200 OK	2016-07-31 12:40:07-07	3355072
/article/bad-things-gone	192.0.2.13	GET	200 OK	2016-07-31 10:31:38-07	3350305
/	198.51.100.23	GET	200 OK	2016-07-31 10:31:02-07	3350306
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-31 10:31:31-07	3350307
/article/candidate-is-jerk	198.51.100.23	GET	200 OK	2016-07-31 10:31:58-07	3350308
/	198.51.100.248	GET	200 OK	2016-07-31 10:31:06-07	3350309
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-31 10:31:42-07	3350310
/	203.0.113.238	GET	200 OK	2016-07-31 10:31:16-07	3350311
/article/balloon-goons-doomed	203.0.113.238	GET	200 OK	2016-07-31 10:31:46-07	3350312
/article/candidate-is-jerk	203.0.113.238	GET	200 OK	2016-07-31 10:32:01-07	3350313
/article/media-obsessed-with-bears	203.0.113.238	GET	200 OK	2016-07-31 10:31:42-07	3350314
/	192.0.2.85	GET	200 OK	2016-07-31 10:31:20-07	3350315
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-31 10:31:50-07	3350316
/article/goats-eat-googles	192.0.2.85	GET	200 OK	2016-07-31 10:31:50-07	3350317
/	203.0.113.87	GET	200 OK	2016-07-31 10:31:24-07	3350318
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-31 10:31:46-07	3350319
/	198.51.100.247	GET	200 OK	2016-07-31 10:31:31-07	3350320
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-31 10:32:16-07	3350321
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-31 10:32:11-07	3350322
/article/trouble-for-troubled	198.51.100.247	GET	200 OK	2016-07-31 10:32:26-07	3350323
/article/bears-love-berries	198.51.100.247	GET	200 OK	2016-07-31 10:31:47-07	3350324
/	192.0.2.157	GET	200 OK	2016-07-31 10:31:32-07	3350325
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-31 10:31:48-07	3350326
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-31 10:32:12-07	3350327
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-31 10:31:59-07	3350328
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-31 10:32:04-07	3350329
/	192.0.2.142	GET	200 OK	2016-07-31 10:31:34-07	3350330
/article/candidate-is-jerk	192.0.2.142	GET	200 OK	2016-07-31 10:31:55-07	3350331
/article/trouble-for-troubled	192.0.2.142	GET	200 OK	2016-07-31 10:32:29-07	3350332
/article/bad-things-gone	192.0.2.142	GET	200 OK	2016-07-31 10:32:32-07	3350333
/	198.51.100.66	GET	200 OK	2016-07-31 10:31:44-07	3350334
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-31 10:32:40-07	3350335
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-31 10:32:04-07	3350336
/article/candidate-is-jerk	198.51.100.66	GET	200 OK	2016-07-31 10:32:02-07	3350337
/	192.0.2.78	GET	200 OK	2016-07-31 10:31:51-07	3350338
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-31 10:32:47-07	3350339
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-31 10:32:07-07	3350340
/	203.0.113.13	GET	200 OK	2016-07-31 10:32:00-07	3350341
/article/bears-love-berries	203.0.113.13	GET	200 OK	2016-07-31 10:32:17-07	3350342
/	192.0.2.215	GET	200 OK	2016-07-31 10:32:07-07	3350343
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-31 10:32:37-07	3350344
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-31 10:33:06-07	3350345
/	192.0.2.46	GET	200 OK	2016-07-31 10:32:16-07	3350346
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-31 10:32:36-07	3350347
/article/goats-eat-googles	192.0.2.46	GET	200 OK	2016-07-31 10:32:51-07	3350348
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-31 10:32:39-07	3350349
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-31 10:33:14-07	3350350
/	192.0.2.145	GET	200 OK	2016-07-31 10:32:22-07	3350351
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-31 10:33:00-07	3350352
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-31 10:33:04-07	3350353
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-31 10:32:48-07	3350354
/article/candidate-is-jerk	192.0.2.145	GET	200 OK	2016-07-31 10:32:39-07	3350355
/	203.0.113.87	GET	200 OK	2016-07-31 10:32:26-07	3350356
/article/balloon-goons-doomed	203.0.113.87	GET	200 OK	2016-07-31 10:33:15-07	3350357
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-31 10:32:51-07	3350358
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-31 10:32:52-07	3350359
/article/bears-love-berries	203.0.113.87	GET	200 OK	2016-07-31 10:33:07-07	3350360
/	192.0.2.234	GET	200 OK	2016-07-31 10:32:34-07	3350361
/article/trouble-for-troubled	192.0.2.234	GET	200 OK	2016-07-31 10:33:12-07	3350362
/article/bears-love-berries	192.0.2.234	GET	200 OK	2016-07-31 10:33:14-07	3350363
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-31 10:32:53-07	3350364
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-31 10:33:18-07	3350365
/	198.51.100.128	GET	200 OK	2016-07-31 10:32:36-07	3350366
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-31 10:32:51-07	3350367
/article/bears-love-berries	198.51.100.128	GET	200 OK	2016-07-31 10:32:58-07	3350368
/	192.0.2.1	GET	200 OK	2016-07-31 10:32:39-07	3350369
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-31 10:33:28-07	3350370
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-31 10:32:54-07	3350371
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-31 10:33:30-07	3350372
/article/candidate-is-jerk	192.0.2.1	GET	200 OK	2016-07-31 10:33:28-07	3350373
/	203.0.113.237	GET	200 OK	2016-07-31 10:32:47-07	3350374
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 10:33:42-07	3350375
/article/bears-love-berries	203.0.113.237	GET	200 OK	2016-07-31 10:33:34-07	3350376
/	198.51.100.138	GET	200 OK	2016-07-31 10:32:48-07	3350377
/article/bears-love-berries	198.51.100.138	GET	200 OK	2016-07-31 10:33:43-07	3350378
/article/goats-eat-googles	198.51.100.138	GET	200 OK	2016-07-31 10:33:13-07	3350379
/article/candidate-is-jerk	198.51.100.138	GET	200 OK	2016-07-31 10:33:40-07	3350380
/	192.0.2.44	GET	200 OK	2016-07-31 10:32:58-07	3350381
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-31 10:33:53-07	3350382
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-31 10:33:57-07	3350383
/	203.0.113.162	GET	200 OK	2016-07-31 10:33:04-07	3350384
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 10:33:24-07	3350385
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 10:33:25-07	3350386
/article/candidate-is-jerk	203.0.113.162	GET	200 OK	2016-07-31 10:33:47-07	3350387
/article/balloon-goons-doomed	203.0.113.162	GET	200 OK	2016-07-31 10:33:36-07	3350388
/	198.51.100.254	GET	200 OK	2016-07-31 10:33:08-07	3350389
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-31 10:33:55-07	3350390
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-31 10:33:38-07	3350391
/article/trouble-for-troubled	198.51.100.254	GET	200 OK	2016-07-31 10:34:03-07	3350392
/article/bears-love-berries	198.51.100.254	GET	200 OK	2016-07-31 10:34:04-07	3350393
/	198.51.100.35	GET	200 OK	2016-07-31 10:33:09-07	3350394
/article/candidate-is-jerk	198.51.100.35	GET	200 OK	2016-07-31 10:33:34-07	3350395
/	192.0.2.68	GET	200 OK	2016-07-31 10:33:18-07	3350396
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 10:34:10-07	3350397
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-31 10:33:43-07	3350398
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 10:34:05-07	3350399
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 10:33:36-07	3350400
/	203.0.113.237	GET	200 OK	2016-07-31 10:33:28-07	3350401
/article/bad-things-gone	203.0.113.237	GET	200 OK	2016-07-31 10:33:51-07	3350402
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-31 10:34:26-07	3350403
/article/trouble-for-troubled	203.0.113.237	GET	200 OK	2016-07-31 10:34:11-07	3350404
/article/candidate-is-jerk	203.0.113.237	GET	200 OK	2016-07-31 10:34:08-07	3350405
/	203.0.113.115	GET	200 OK	2016-07-31 10:33:29-07	3350406
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-31 10:34:18-07	3350407
/article/candidate-is-jerk	203.0.113.115	GET	200 OK	2016-07-31 10:34:15-07	3350408
/article/goats-eat-googles	203.0.113.115	GET	200 OK	2016-07-31 10:33:46-07	3350409
/	192.0.2.122	GET	200 OK	2016-07-31 10:33:32-07	3350410
/article/media-obsessed-with-bears	192.0.2.122	GET	200 OK	2016-07-31 10:33:55-07	3350411
/	203.0.113.158	GET	200 OK	2016-07-31 10:33:42-07	3350412
/article/candidate-is-jerk	203.0.113.158	GET	200 OK	2016-07-31 10:34:28-07	3350413
/article/balloon-goons-doomed	203.0.113.158	GET	200 OK	2016-07-31 10:34:13-07	3350414
/article/bears-love-berries	203.0.113.158	GET	200 OK	2016-07-31 10:34:38-07	3350415
/	198.51.100.39	GET	200 OK	2016-07-31 10:33:51-07	3350416
/article/bears-love-berries	198.51.100.39	GET	200 OK	2016-07-31 10:34:43-07	3350417
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-31 10:34:22-07	3350418
/article/candidate-is-jerk	198.51.100.39	GET	200 OK	2016-07-31 10:34:35-07	3350419
/	203.0.113.40	GET	200 OK	2016-07-31 10:33:55-07	3350420
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-31 10:34:10-07	3350421
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-31 10:34:46-07	3350422
/article/trouble-for-troubled	203.0.113.40	GET	200 OK	2016-07-31 10:34:39-07	3350423
/	198.51.100.102	GET	200 OK	2016-07-31 10:33:58-07	3350424
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-31 10:34:43-07	3350425
/article/candidate-is-jerkl	198.51.100.102	GET	404 NOT FOUND	2016-07-31 10:34:32-07	3350426
/article/media-obsessed-with-bears	198.51.100.102	GET	200 OK	2016-07-31 10:34:39-07	3350427
/	192.0.2.161	GET	200 OK	2016-07-31 10:34:07-07	3350428
/article/so-many-bears	192.0.2.161	GET	200 OK	2016-07-31 10:35:01-07	3350429
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-31 10:34:56-07	3350430
/	203.0.113.205	GET	200 OK	2016-07-31 10:34:12-07	3350431
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-31 10:34:51-07	3350432
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-31 10:34:32-07	3350433
/	192.0.2.29	GET	200 OK	2016-07-31 10:34:19-07	3350434
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-31 10:34:41-07	3350435
/	198.51.100.193	GET	200 OK	2016-07-31 10:34:28-07	3350436
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-31 10:35:05-07	3350437
/article/candidate-is-jerk	198.51.100.193	GET	200 OK	2016-07-31 10:35:15-07	3350438
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-31 10:34:59-07	3350439
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-31 10:34:56-07	3350440
/	203.0.113.190	GET	200 OK	2016-07-31 10:34:37-07	3350441
/article/candidate-is-jerk	203.0.113.190	GET	200 OK	2016-07-31 10:35:30-07	3350442
/	203.0.113.3	GET	200 OK	2016-07-31 10:34:39-07	3350443
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-31 10:34:54-07	3350444
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 10:35:22-07	3350445
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-31 10:35:37-07	3350446
/article/goats-eat-googles	203.0.113.3	GET	200 OK	2016-07-31 10:35:25-07	3350447
/	198.51.100.170	GET	200 OK	2016-07-31 10:34:41-07	3350448
/article/balloon-goons-doomed	198.51.100.170	GET	200 OK	2016-07-31 10:35:40-07	3350449
/	192.0.2.218	GET	200 OK	2016-07-31 10:34:43-07	3350450
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-31 10:35:22-07	3350451
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 10:35:22-07	3350452
/article/goats-eat-googles	192.0.2.218	GET	200 OK	2016-07-31 10:35:01-07	3350453
/	203.0.113.216	GET	200 OK	2016-07-31 10:34:53-07	3350454
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-31 10:35:14-07	3350455
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-31 10:35:22-07	3350456
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-31 10:35:33-07	3350457
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-31 10:35:40-07	3350458
/	203.0.113.164	GET	200 OK	2016-07-31 10:35:02-07	3350459
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-31 10:35:54-07	3350460
/article/candidate-is-jerk	203.0.113.164	GET	200 OK	2016-07-31 10:35:27-07	3350461
/article/bears-love-berries	203.0.113.164	GET	200 OK	2016-07-31 10:35:30-07	3350462
/article/bad-things-gone	203.0.113.164	GET	200 OK	2016-07-31 10:35:36-07	3350463
/	192.0.2.189	GET	200 OK	2016-07-31 10:35:05-07	3350464
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-31 10:35:29-07	3350465
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-31 10:35:44-07	3350466
/	203.0.113.104	GET	200 OK	2016-07-31 10:35:15-07	3350467
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-31 10:35:40-07	3350468
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-31 10:36:08-07	3350469
/	198.51.100.121	GET	200 OK	2016-07-31 10:35:22-07	3350470
/article/so-many-bears	198.51.100.121	GET	200 OK	2016-07-31 10:35:46-07	3350471
/article/bears-love-berries	198.51.100.121	GET	200 OK	2016-07-31 10:35:51-07	3350472
/article/candidate-is-jerk	198.51.100.121	GET	200 OK	2016-07-31 10:36:21-07	3350473
/article/goats-eat-googles	198.51.100.121	GET	200 OK	2016-07-31 10:36:16-07	3350474
/	198.51.100.238	GET	200 OK	2016-07-31 10:35:32-07	3350475
/article/bad-things-gone	198.51.100.238	GET	200 OK	2016-07-31 10:36:13-07	3350476
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-31 10:36:16-07	3350477
/	198.51.100.87	GET	200 OK	2016-07-31 10:35:36-07	3350478
/article/trouble-for-troubled	198.51.100.87	GET	200 OK	2016-07-31 10:36:00-07	3350479
/	192.0.2.21	GET	200 OK	2016-07-31 10:35:40-07	3350480
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-31 10:36:27-07	3350481
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-31 10:36:23-07	3350482
/	203.0.113.150	GET	200 OK	2016-07-31 10:35:43-07	3350483
/article/goats-eat-googles	203.0.113.150	GET	200 OK	2016-07-31 10:36:11-07	3350484
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-31 10:36:38-07	3350485
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-31 10:36:30-07	3350486
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-31 10:36:21-07	3350487
/	192.0.2.62	GET	200 OK	2016-07-31 10:35:53-07	3350488
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-31 10:36:23-07	3350489
/article/bears-love-berries	192.0.2.62	GET	200 OK	2016-07-31 10:36:26-07	3350490
/article/trouble-for-troubled	192.0.2.62	GET	200 OK	2016-07-31 10:36:33-07	3350491
/	203.0.113.44	GET	200 OK	2016-07-31 10:35:56-07	3350492
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-31 10:36:23-07	3350493
/	203.0.113.61	GET	200 OK	2016-07-31 10:36:04-07	3350494
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-31 10:36:28-07	3350495
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-31 10:37:03-07	3350496
/article/so-many-bears	203.0.113.61	GET	200 OK	2016-07-31 10:36:29-07	3350497
/	198.51.100.36	GET	200 OK	2016-07-31 10:36:10-07	3350498
/article/so-many-bears	198.51.100.36	GET	200 OK	2016-07-31 10:36:38-07	3350499
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-31 10:37:07-07	3350500
/article/bears-love-berries	198.51.100.36	GET	200 OK	2016-07-31 10:36:46-07	3350501
/	203.0.113.90	GET	200 OK	2016-07-31 10:36:20-07	3350502
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 10:37:14-07	3350503
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-31 10:36:56-07	3350504
/	203.0.113.167	GET	200 OK	2016-07-31 10:36:26-07	3350505
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-31 10:36:47-07	3350506
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-31 10:36:57-07	3350507
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-31 10:37:17-07	3350508
/article/balloon-goons-doomed	203.0.113.167	GET	200 OK	2016-07-31 10:37:19-07	3350509
/	203.0.113.176	GET	200 OK	2016-07-31 10:36:30-07	3350510
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-31 10:37:27-07	3350511
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-31 10:36:58-07	3350512
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-31 10:37:03-07	3350513
/article/goats-eat-googles	203.0.113.176	GET	200 OK	2016-07-31 10:37:25-07	3350514
/	203.0.113.66	GET	200 OK	2016-07-31 10:36:32-07	3350515
/article/bears-love-berries	203.0.113.66	GET	200 OK	2016-07-31 10:36:54-07	3350516
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-31 10:37:01-07	3350517
/article/so-many-bears	203.0.113.66	GET	200 OK	2016-07-31 10:37:24-07	3350518
/	192.0.2.190	GET	200 OK	2016-07-31 10:36:34-07	3350519
/article/bad-things-gone	192.0.2.190	GET	200 OK	2016-07-31 10:37:02-07	3350520
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-31 10:36:52-07	3350521
/article/candidate-is-jerk	192.0.2.190	GET	200 OK	2016-07-31 10:37:15-07	3350522
/article/media-obsessed-with-bears	192.0.2.190	GET	200 OK	2016-07-31 10:37:23-07	3350523
/	198.51.100.223	GET	200 OK	2016-07-31 10:36:39-07	3350524
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-31 10:37:05-07	3350525
/	192.0.2.189	GET	200 OK	2016-07-31 10:36:45-07	3350526
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-31 10:37:04-07	3350527
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-31 10:37:33-07	3350528
/article/goats-eat-googles	192.0.2.189	GET	200 OK	2016-07-31 10:37:10-07	3350529
/article/so-many-bears	192.0.2.189	GET	200 OK	2016-07-31 10:37:06-07	3350530
/	198.51.100.43	GET	200 OK	2016-07-31 10:36:46-07	3350531
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-31 10:37:11-07	3350532
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-31 10:37:06-07	3350533
/article/bears-love-berries	198.51.100.43	GET	200 OK	2016-07-31 10:37:27-07	3350534
/	198.51.100.10	GET	200 OK	2016-07-31 10:36:54-07	3350535
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 10:37:20-07	3350536
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-31 10:37:54-07	3350537
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-31 10:37:35-07	3350538
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 10:37:18-07	3350539
/	192.0.2.173	GET	200 OK	2016-07-31 10:37:02-07	3350540
/article/media-obsessed-with-bears	192.0.2.173	GET	200 OK	2016-07-31 10:37:31-07	3350541
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-31 10:37:30-07	3350542
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-31 10:37:22-07	3350543
/	203.0.113.141	GET	200 OK	2016-07-31 10:37:03-07	3350544
/article/candidate-is-jerk	203.0.113.141	GET	200 OK	2016-07-31 10:37:37-07	3350545
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-31 10:37:58-07	3350546
/article/bears-love-berries	203.0.113.141	GET	200 OK	2016-07-31 10:37:32-07	3350547
/	203.0.113.60	GET	200 OK	2016-07-31 10:37:09-07	3350548
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-31 10:38:05-07	3350549
/article/bears-love-berries	203.0.113.60	GET	200 OK	2016-07-31 10:37:56-07	3350550
/article/media-obsessed-with-bears	203.0.113.60	GET	200 OK	2016-07-31 10:37:43-07	3350551
/article/bad-things-gone	203.0.113.60	GET	200 OK	2016-07-31 10:37:37-07	3350552
/	192.0.2.203	GET	200 OK	2016-07-31 10:37:17-07	3350553
/article/bad-things-gone	192.0.2.203	GET	200 OK	2016-07-31 10:37:56-07	3350554
/	203.0.113.142	GET	200 OK	2016-07-31 10:37:21-07	3350555
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-31 10:37:51-07	3350556
/article/candidate-is-jerk	203.0.113.142	GET	200 OK	2016-07-31 10:38:07-07	3350557
/article/bad-things-gone	203.0.113.142	GET	200 OK	2016-07-31 10:38:03-07	3350558
/	198.51.100.136	GET	200 OK	2016-07-31 10:37:26-07	3350559
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-31 10:38:06-07	3350560
/	192.0.2.248	GET	200 OK	2016-07-31 10:37:28-07	3350561
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 10:38:09-07	3350562
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-31 10:37:52-07	3350563
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-31 10:38:19-07	3350564
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-31 10:37:44-07	3350565
/	198.51.100.125	GET	200 OK	2016-07-31 10:37:29-07	3350566
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-31 10:38:22-07	3350567
/article/candidate-is-jerk	198.51.100.125	GET	200 OK	2016-07-31 10:38:05-07	3350568
/	192.0.2.115	GET	200 OK	2016-07-31 10:37:34-07	3350569
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-31 10:38:23-07	3350570
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-31 10:38:19-07	3350571
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-31 10:38:20-07	3350572
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-31 10:38:15-07	3350573
/	198.51.100.116	GET	200 OK	2016-07-31 10:37:43-07	3350574
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-31 10:38:35-07	3350575
/	192.0.2.232	GET	200 OK	2016-07-31 10:37:44-07	3350576
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-31 10:38:10-07	3350577
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-31 10:38:39-07	3350578
/	192.0.2.129	GET	200 OK	2016-07-31 10:37:52-07	3350579
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-31 10:38:44-07	3350580
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-31 10:38:52-07	3350581
/	198.51.100.187	GET	200 OK	2016-07-31 10:38:01-07	3350582
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-31 10:38:27-07	3350583
/article/balloon-goons-doomed	198.51.100.187	GET	200 OK	2016-07-31 10:38:24-07	3350584
/article/so-many-bears	198.51.100.187	GET	200 OK	2016-07-31 10:38:52-07	3350585
/	192.0.2.37	GET	200 OK	2016-07-31 10:38:06-07	3350586
/article/trouble-for-troubled	192.0.2.37	GET	200 OK	2016-07-31 10:38:50-07	3350587
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-31 10:38:34-07	3350588
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-31 10:38:36-07	3350589
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-31 10:38:35-07	3350590
/	198.51.100.106	GET	200 OK	2016-07-31 10:38:16-07	3350591
/article/bad-things-gone	198.51.100.106	GET	200 OK	2016-07-31 10:38:42-07	3350592
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-31 10:39:02-07	3350593
/article/trouble-for-troubled	198.51.100.106	GET	200 OK	2016-07-31 10:38:47-07	3350594
/article/media-obsessed-with-bears	198.51.100.106	GET	200 OK	2016-07-31 10:39:13-07	3350595
/	198.51.100.17	GET	200 OK	2016-07-31 10:38:24-07	3350596
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-31 10:39:12-07	3350597
/	192.0.2.134	GET	200 OK	2016-07-31 10:38:33-07	3350598
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-31 10:39:05-07	3350599
/article/goats-eat-googles	192.0.2.134	GET	200 OK	2016-07-31 10:39:26-07	3350600
/	198.51.100.183	GET	200 OK	2016-07-31 10:38:34-07	3350601
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-31 10:39:08-07	3350602
/article/bad-things-gone	198.51.100.183	GET	200 OK	2016-07-31 10:39:13-07	3350603
/	192.0.2.175	GET	200 OK	2016-07-31 10:38:39-07	3350604
/article/bears-love-berries	192.0.2.175	GET	200 OK	2016-07-31 10:38:57-07	3350605
/article/trouble-for-troubled	192.0.2.175	GET	200 OK	2016-07-31 10:39:12-07	3350606
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-31 10:39:10-07	3350607
/	198.51.100.2	GET	200 OK	2016-07-31 10:38:47-07	3350608
/article/trouble-for-troubled	198.51.100.2	GET	200 OK	2016-07-31 10:39:03-07	3350609
/	203.0.113.236	GET	200 OK	2016-07-31 10:38:54-07	3350610
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-31 10:39:11-07	3350611
/	198.51.100.95	GET	200 OK	2016-07-31 10:38:58-07	3350612
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-31 10:39:45-07	3350613
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-31 10:39:27-07	3350614
/article/trouble-for-troubled	198.51.100.95	GET	200 OK	2016-07-31 10:39:30-07	3350615
/article/bad-things-gone	198.51.100.95	GET	200 OK	2016-07-31 10:39:54-07	3350616
/	192.0.2.187	GET	200 OK	2016-07-31 10:39:07-07	3350617
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-31 10:40:03-07	3350618
/article/goats-eat-googles	192.0.2.187	GET	200 OK	2016-07-31 10:39:38-07	3350619
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-31 10:39:22-07	3350620
/	203.0.113.137	GET	200 OK	2016-07-31 10:39:12-07	3350621
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-31 10:39:41-07	3350622
/article/media-obsessed-with-bears	203.0.113.137	GET	200 OK	2016-07-31 10:39:58-07	3350623
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-31 10:39:54-07	3350624
/article/bears-love-berries	203.0.113.137	GET	200 OK	2016-07-31 10:40:01-07	3350625
/	198.51.100.149	GET	200 OK	2016-07-31 10:39:13-07	3350626
/article/balloon-goons-doomed	198.51.100.149	GET	200 OK	2016-07-31 10:39:32-07	3350627
/article/goats-eat-googles	198.51.100.149	GET	200 OK	2016-07-31 10:40:06-07	3350628
/	198.51.100.34	GET	200 OK	2016-07-31 10:39:23-07	3350629
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-31 10:40:12-07	3350630
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-31 10:39:45-07	3350631
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-31 10:39:47-07	3350632
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-31 10:40:16-07	3350633
/	198.51.100.64	GET	200 OK	2016-07-31 10:39:24-07	3350634
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-31 10:39:40-07	3350635
/	203.0.113.17	GET	200 OK	2016-07-31 10:39:30-07	3350636
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-31 10:40:01-07	3350637
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-31 10:39:49-07	3350638
/	198.51.100.44	GET	200 OK	2016-07-31 10:39:39-07	3350639
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 10:40:01-07	3350640
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 10:40:15-07	3350641
/	203.0.113.188	GET	200 OK	2016-07-31 10:39:49-07	3350642
/article/bad-things-gone	203.0.113.188	GET	200 OK	2016-07-31 10:40:11-07	3350643
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-31 10:40:49-07	3350644
/	192.0.2.136	GET	200 OK	2016-07-31 10:39:55-07	3350645
/article/trouble-for-troubled	192.0.2.136	GET	200 OK	2016-07-31 10:40:19-07	3350646
/article/bears-love-berries	192.0.2.136	GET	200 OK	2016-07-31 10:40:46-07	3350647
/article/media-obsessed-with-bears	192.0.2.136	GET	200 OK	2016-07-31 10:40:46-07	3350648
/	192.0.2.157	GET	200 OK	2016-07-31 10:39:57-07	3350649
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-31 10:40:34-07	3350650
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-31 10:40:25-07	3350651
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-31 10:40:32-07	3350652
/article/bad-things-gone	192.0.2.157	GET	200 OK	2016-07-31 10:40:27-07	3350653
/	192.0.2.47	GET	200 OK	2016-07-31 10:40:04-07	3350654
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-31 10:40:46-07	3350655
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-31 10:40:31-07	3350656
/	198.51.100.145	GET	200 OK	2016-07-31 10:40:12-07	3350657
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-31 10:40:50-07	3350658
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-31 10:40:29-07	3350659
/	203.0.113.6	GET	200 OK	2016-07-31 10:40:13-07	3350660
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-31 10:40:40-07	3350661
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 10:41:04-07	3350662
/article/trouble-for-troubled	203.0.113.6	GET	200 OK	2016-07-31 10:40:45-07	3350663
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 10:40:58-07	3350664
/	192.0.2.25	GET	200 OK	2016-07-31 10:40:14-07	3350665
/article/bad-things-gone	192.0.2.25	GET	200 OK	2016-07-31 10:40:36-07	3350666
/	203.0.113.116	GET	200 OK	2016-07-31 10:40:20-07	3350667
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-31 10:41:05-07	3350668
/	198.51.100.191	GET	200 OK	2016-07-31 10:40:23-07	3350669
/article/trouble-for-troubled	198.51.100.191	GET	200 OK	2016-07-31 10:41:20-07	3350670
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-31 10:41:05-07	3350671
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-31 10:40:50-07	3350672
/article/media-obsessed-with-bears	198.51.100.191	GET	200 OK	2016-07-31 10:41:12-07	3350673
/	192.0.2.173	GET	200 OK	2016-07-31 10:40:32-07	3350674
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-31 10:41:02-07	3350675
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-31 10:41:24-07	3350676
/article/so-many-bears	192.0.2.173	GET	200 OK	2016-07-31 10:41:31-07	3350677
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-31 10:41:12-07	3350678
/	203.0.113.219	GET	200 OK	2016-07-31 10:40:37-07	3350679
/article/media-obsessed-with-bears	203.0.113.219	GET	200 OK	2016-07-31 10:41:34-07	3350680
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 10:41:29-07	3350681
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 10:40:56-07	3350682
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 10:41:05-07	3350683
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-31 10:41:45-07	3350685
/	203.0.113.239	GET	200 OK	2016-07-31 10:40:52-07	3350686
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-31 10:41:47-07	3350687
/article/so-many-bears	203.0.113.239	GET	200 OK	2016-07-31 10:41:40-07	3350688
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-31 10:41:39-07	3350689
/	198.51.100.152	GET	200 OK	2016-07-31 10:41:00-07	3350690
/article/trouble-for-troubled	198.51.100.152	GET	200 OK	2016-07-31 10:41:52-07	3350691
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-31 10:41:44-07	3350692
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-31 10:41:47-07	3350693
/article/balloon-goons-doomed	198.51.100.152	GET	200 OK	2016-07-31 10:41:58-07	3350694
/	198.51.100.145	GET	200 OK	2016-07-31 10:41:10-07	3350695
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-31 10:42:08-07	3350696
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-31 10:41:39-07	3350697
/article/goats-eat-googles	198.51.100.145	GET	200 OK	2016-07-31 10:41:58-07	3350698
/	203.0.113.120	GET	200 OK	2016-07-31 10:41:17-07	3350699
/article/balloon-goons-doomed	203.0.113.120	GET	200 OK	2016-07-31 10:41:41-07	3350700
/article/candidate-is-jerk	203.0.113.120	GET	200 OK	2016-07-31 10:42:04-07	3350701
/article/so-many-bears	203.0.113.120	GET	200 OK	2016-07-31 10:41:50-07	3350702
/	198.51.100.84	GET	200 OK	2016-07-31 10:41:21-07	3350703
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-31 10:42:15-07	3350704
/article/bears-love-berries	198.51.100.84	GET	200 OK	2016-07-31 10:42:02-07	3350705
/	198.51.100.48	GET	200 OK	2016-07-31 10:41:25-07	3350706
/article/bad-things-gone	198.51.100.48	GET	200 OK	2016-07-31 10:41:47-07	3350707
/article/bears-love-berries	198.51.100.48	GET	200 OK	2016-07-31 10:41:48-07	3350708
/	198.51.100.168	GET	200 OK	2016-07-31 10:41:29-07	3350709
/article/media-obsessed-with-bears	198.51.100.168	GET	200 OK	2016-07-31 10:41:49-07	3350710
/	203.0.113.235	GET	200 OK	2016-07-31 10:41:38-07	3350711
/article/goats-eat-googles	203.0.113.235	GET	200 OK	2016-07-31 10:42:11-07	3350712
/article/candidate-is-jerk	203.0.113.235	GET	200 OK	2016-07-31 10:42:17-07	3350713
/	198.51.100.12	GET	200 OK	2016-07-31 10:41:48-07	3350714
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-31 10:42:27-07	3350715
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-31 10:42:06-07	3350716
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-31 10:42:43-07	3350717
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-31 10:42:40-07	3350718
/	198.51.100.15	GET	200 OK	2016-07-31 10:41:53-07	3350719
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-31 10:42:52-07	3350720
/article/media-obsessed-with-bears	198.51.100.15	GET	200 OK	2016-07-31 10:42:17-07	3350721
/	198.51.100.70	GET	200 OK	2016-07-31 10:41:57-07	3350722
/article/trouble-for-troubled	198.51.100.70	GET	200 OK	2016-07-31 10:42:23-07	3350723
/	192.0.2.145	GET	200 OK	2016-07-31 10:42:05-07	3350724
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 10:42:37-07	3350725
/article/media-obsessed-with-bears	192.0.2.145	GET	200 OK	2016-07-31 10:42:57-07	3350726
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-31 10:42:39-07	3350727
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 10:42:46-07	3350728
/	198.51.100.90	GET	200 OK	2016-07-31 10:42:11-07	3350729
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-31 10:42:29-07	3350730
/	192.0.2.225	GET	200 OK	2016-07-31 10:42:15-07	3350731
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-31 10:43:02-07	3350732
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-31 10:42:44-07	3350733
/	192.0.2.8	GET	200 OK	2016-07-31 10:42:24-07	3350734
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-31 10:43:23-07	3350735
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-31 10:42:40-07	3350736
/article/candidate-is-jerk	192.0.2.8	GET	200 OK	2016-07-31 10:43:14-07	3350737
/article/bears-love-berries	192.0.2.8	GET	200 OK	2016-07-31 10:43:01-07	3350738
/	192.0.2.98	GET	200 OK	2016-07-31 10:42:29-07	3350739
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-31 10:42:48-07	3350740
/	203.0.113.42	GET	200 OK	2016-07-31 10:42:36-07	3350741
/article/candidate-is-jerk	203.0.113.42	GET	200 OK	2016-07-31 10:43:27-07	3350742
/	192.0.2.83	GET	200 OK	2016-07-31 10:42:37-07	3350743
/article/candidate-is-jerk	192.0.2.83	GET	200 OK	2016-07-31 10:42:52-07	3350744
/	203.0.113.84	GET	200 OK	2016-07-31 10:42:45-07	3350745
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-31 10:43:39-07	3350746
/article/candidate-is-jerk	203.0.113.84	GET	200 OK	2016-07-31 10:43:17-07	3350747
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-31 10:43:20-07	3350748
/article/bad-things-gone	203.0.113.84	GET	200 OK	2016-07-31 10:43:39-07	3350749
/	192.0.2.189	GET	200 OK	2016-07-31 10:42:51-07	3350750
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-31 10:43:34-07	3350751
/	203.0.113.112	GET	200 OK	2016-07-31 10:42:52-07	3350752
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-31 10:43:19-07	3350753
/	198.51.100.102	GET	200 OK	2016-07-31 10:42:59-07	3350754
/article/bears-love-berries	198.51.100.102	GET	200 OK	2016-07-31 10:43:55-07	3350755
/article/candidate-is-jerk	198.51.100.102	GET	200 OK	2016-07-31 10:43:29-07	3350756
/article/bad-things-gone	198.51.100.102	GET	200 OK	2016-07-31 10:43:47-07	3350757
/	192.0.2.238	GET	200 OK	2016-07-31 10:43:06-07	3350758
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 10:43:45-07	3350759
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-31 10:44:05-07	3350760
/article/so-many-bears	192.0.2.238	GET	200 OK	2016-07-31 10:43:57-07	3350761
/	203.0.113.202	GET	200 OK	2016-07-31 10:43:09-07	3350762
/article/bears-love-berries	203.0.113.202	GET	200 OK	2016-07-31 10:43:56-07	3350763
/	198.51.100.43	GET	200 OK	2016-07-31 10:43:17-07	3350764
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-31 10:43:58-07	3350765
/article/so-many-bears	198.51.100.43	GET	200 OK	2016-07-31 10:43:57-07	3350766
/article/candidate-is-jerk	198.51.100.43	GET	200 OK	2016-07-31 10:43:54-07	3350767
/	198.51.100.207	GET	200 OK	2016-07-31 10:43:18-07	3350768
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-31 10:43:47-07	3350769
/	203.0.113.208	GET	200 OK	2016-07-31 10:43:26-07	3350770
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-31 10:44:05-07	3350771
/article/goats-eat-googles	203.0.113.208	GET	200 OK	2016-07-31 10:43:43-07	3350772
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-31 10:43:44-07	3350773
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-31 10:44:10-07	3350774
/	192.0.2.226	GET	200 OK	2016-07-31 10:43:28-07	3350775
/article/trouble-for-troubled	192.0.2.226	GET	200 OK	2016-07-31 10:43:47-07	3350776
/article/bad-things-gone	192.0.2.226	GET	200 OK	2016-07-31 10:43:52-07	3350777
/	192.0.2.211	GET	200 OK	2016-07-31 10:43:33-07	3350778
/article/candidate-is-jerk	192.0.2.211	GET	200 OK	2016-07-31 10:44:11-07	3350779
/article/bears-love-berries	192.0.2.211	GET	200 OK	2016-07-31 10:44:21-07	3350780
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-31 10:44:02-07	3350782
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-31 10:44:07-07	3350783
/article/bears-love-berries	203.0.113.57	GET	200 OK	2016-07-31 10:44:35-07	3350784
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-31 10:44:26-07	3350785
/	203.0.113.1	GET	200 OK	2016-07-31 10:43:45-07	3350786
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-31 10:44:16-07	3350787
/article/balloon-goons-doomed	203.0.113.1	GET	200 OK	2016-07-31 10:44:44-07	3350788
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-31 10:44:05-07	3350789
/	203.0.113.188	GET	200 OK	2016-07-31 10:43:46-07	3350790
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-31 10:44:36-07	3350791
/	198.51.100.98	GET	200 OK	2016-07-31 10:43:52-07	3350792
/article/bears-love-berries	198.51.100.98	GET	200 OK	2016-07-31 10:44:36-07	3350793
/	198.51.100.190	GET	200 OK	2016-07-31 10:44:01-07	3350794
/article/so-many-bearst	198.51.100.190	GET	404 NOT FOUND	2016-07-31 10:44:19-07	3350795
/	192.0.2.194	GET	200 OK	2016-07-31 10:44:09-07	3350796
/article/bears-love-berries	192.0.2.194	GET	200 OK	2016-07-31 10:45:06-07	3350797
/	203.0.113.19	GET	200 OK	2016-07-31 10:44:13-07	3350798
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-31 10:44:43-07	3350799
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-31 10:44:41-07	3350800
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-31 10:45:06-07	3350801
/	192.0.2.248	GET	200 OK	2016-07-31 10:44:23-07	3350802
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-31 10:44:41-07	3350803
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-31 10:45:13-07	3350804
/	192.0.2.204	GET	200 OK	2016-07-31 10:44:30-07	3350805
/article/bad-things-gone	192.0.2.204	GET	200 OK	2016-07-31 10:44:52-07	3350806
/	192.0.2.64	GET	200 OK	2016-07-31 10:44:35-07	3350807
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-31 10:45:05-07	3350808
/article/bad-things-gone	192.0.2.64	GET	200 OK	2016-07-31 10:45:02-07	3350809
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-31 10:45:18-07	3350810
/article/candidate-is-jerk	192.0.2.64	GET	200 OK	2016-07-31 10:45:03-07	3350811
/	198.51.100.141	GET	200 OK	2016-07-31 10:44:37-07	3350812
/article/media-obsessed-with-bears	198.51.100.141	GET	200 OK	2016-07-31 10:45:32-07	3350813
/article/bears-love-berries	198.51.100.141	GET	200 OK	2016-07-31 10:44:56-07	3350814
/article/bad-things-gone	198.51.100.141	GET	200 OK	2016-07-31 10:45:28-07	3350815
/article/balloon-goons-doomed	198.51.100.141	GET	200 OK	2016-07-31 10:45:27-07	3350816
/	203.0.113.247	GET	200 OK	2016-07-31 10:44:39-07	3350817
/article/candidate-is-jerk	203.0.113.247	GET	200 OK	2016-07-31 10:44:54-07	3350818
/article/bad-things-gone	203.0.113.247	GET	200 OK	2016-07-31 10:45:35-07	3350819
/	198.51.100.223	GET	200 OK	2016-07-31 10:44:46-07	3350820
/article/media-obsessed-with-bears	198.51.100.223	GET	200 OK	2016-07-31 10:45:06-07	3350821
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-31 10:45:32-07	3350822
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-31 10:45:01-07	3350823
/	198.51.100.181	GET	200 OK	2016-07-31 10:44:54-07	3350824
/article/bears-love-berries	198.51.100.181	GET	200 OK	2016-07-31 10:45:35-07	3350825
/article/so-many-bears	198.51.100.181	GET	200 OK	2016-07-31 10:45:40-07	3350826
/article/candidate-is-jerki	198.51.100.181	GET	404 NOT FOUND	2016-07-31 10:45:50-07	3350827
/	192.0.2.76	GET	200 OK	2016-07-31 10:44:56-07	3350828
/article/balloon-goons-doomed	192.0.2.76	GET	200 OK	2016-07-31 10:45:27-07	3350829
/	192.0.2.184	GET	200 OK	2016-07-31 10:45:02-07	3350830
/article/bad-things-gone	192.0.2.184	GET	200 OK	2016-07-31 10:45:20-07	3350831
/article/bears-love-berries	192.0.2.184	GET	200 OK	2016-07-31 10:45:24-07	3350832
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-31 10:45:36-07	3350833
/article/candidate-is-jerk	192.0.2.184	GET	200 OK	2016-07-31 10:45:39-07	3350834
/	198.51.100.191	GET	200 OK	2016-07-31 10:45:06-07	3350835
/article/balloon-goons-doomed	198.51.100.191	GET	200 OK	2016-07-31 10:45:30-07	3350836
/	203.0.113.148	GET	200 OK	2016-07-31 10:45:15-07	3350837
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-31 10:45:39-07	3350838
/article/bears-love-berries	203.0.113.148	GET	200 OK	2016-07-31 10:45:42-07	3350839
/	198.51.100.190	GET	200 OK	2016-07-31 10:45:17-07	3350840
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-31 10:46:10-07	3350841
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-31 10:46:09-07	3350842
/article/so-many-bears	198.51.100.190	GET	200 OK	2016-07-31 10:45:41-07	3350843
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-31 10:45:52-07	3350844
/	203.0.113.186	GET	200 OK	2016-07-31 10:45:22-07	3350845
/article/media-obsessed-with-bears	203.0.113.186	GET	200 OK	2016-07-31 10:45:54-07	3350846
/	198.51.100.162	GET	200 OK	2016-07-31 10:45:27-07	3350847
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-31 10:46:05-07	3350848
/article/trouble-for-troubled	198.51.100.162	GET	200 OK	2016-07-31 10:46:01-07	3350849
/article/goats-eat-googles	198.51.100.162	GET	200 OK	2016-07-31 10:46:06-07	3350850
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-31 10:46:05-07	3350851
/	192.0.2.32	GET	200 OK	2016-07-31 10:45:30-07	3350852
/article/candidate-is-jerk	192.0.2.32	GET	200 OK	2016-07-31 10:46:27-07	3350853
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-31 10:46:16-07	3350854
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-31 10:46:24-07	3350855
/article/balloon-goons-doomed	192.0.2.32	GET	200 OK	2016-07-31 10:46:05-07	3350856
/	192.0.2.113	GET	200 OK	2016-07-31 10:45:38-07	3350857
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-31 10:46:03-07	3350858
/	192.0.2.5	GET	200 OK	2016-07-31 10:45:42-07	3350859
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-31 10:46:09-07	3350860
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-31 10:46:30-07	3350861
/	198.51.100.80	GET	200 OK	2016-07-31 10:45:51-07	3350862
/article/balloon-goons-doomed	198.51.100.80	GET	200 OK	2016-07-31 10:46:18-07	3350863
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 10:46:14-07	3350864
/article/so-many-bears	198.51.100.80	GET	200 OK	2016-07-31 10:46:37-07	3350865
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 10:46:49-07	3350866
/	198.51.100.203	GET	200 OK	2016-07-31 10:45:59-07	3350867
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-31 10:46:54-07	3350868
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-31 10:46:39-07	3350869
/	192.0.2.153	GET	200 OK	2016-07-31 10:46:08-07	3350870
/article/bears-love-berries	192.0.2.153	GET	200 OK	2016-07-31 10:46:53-07	3350871
/article/bad-things-gone	192.0.2.153	GET	200 OK	2016-07-31 10:46:37-07	3350872
/article/goats-eat-googles	192.0.2.153	GET	200 OK	2016-07-31 10:46:49-07	3350873
/	203.0.113.233	GET	200 OK	2016-07-31 10:46:18-07	3350874
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-31 10:46:41-07	3350875
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-31 10:47:01-07	3350876
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-31 10:46:41-07	3350877
/article/media-obsessed-with-bears	203.0.113.233	GET	200 OK	2016-07-31 10:46:54-07	3350878
/	203.0.113.199	GET	200 OK	2016-07-31 10:46:25-07	3350879
/article/bears-love-berries	203.0.113.199	GET	200 OK	2016-07-31 10:47:04-07	3350880
/	203.0.113.80	GET	200 OK	2016-07-31 10:46:35-07	3350881
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-31 10:46:59-07	3350882
/article/bears-love-berries	203.0.113.80	GET	200 OK	2016-07-31 10:47:21-07	3350883
/article/bad-things-gone	203.0.113.80	GET	200 OK	2016-07-31 10:47:15-07	3350884
/	192.0.2.253	GET	200 OK	2016-07-31 10:46:43-07	3350885
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-31 10:47:06-07	3350886
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-31 10:47:35-07	3350887
/	192.0.2.128	GET	200 OK	2016-07-31 10:46:51-07	3350888
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-31 10:47:31-07	3350889
/article/bears-love-berries	192.0.2.128	GET	200 OK	2016-07-31 10:47:21-07	3350890
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-31 10:47:49-07	3350891
/	198.51.100.118	GET	200 OK	2016-07-31 10:46:59-07	3350892
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-31 10:47:27-07	3350893
/	203.0.113.109	GET	200 OK	2016-07-31 10:47:08-07	3350894
/article/bears-love-berries	203.0.113.109	GET	200 OK	2016-07-31 10:47:26-07	3350895
/	198.51.100.158	GET	200 OK	2016-07-31 10:47:13-07	3350896
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-31 10:48:02-07	3350897
/article/media-obsessed-with-bears	198.51.100.158	GET	200 OK	2016-07-31 10:47:59-07	3350898
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-31 10:47:55-07	3350899
/article/so-many-bears	198.51.100.158	GET	200 OK	2016-07-31 10:47:35-07	3350900
/	192.0.2.109	GET	200 OK	2016-07-31 10:47:17-07	3350901
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-31 10:48:02-07	3350902
/article/trouble-for-troubled	192.0.2.109	GET	200 OK	2016-07-31 10:48:11-07	3350903
/article/candidate-is-jerk	192.0.2.109	GET	200 OK	2016-07-31 10:47:38-07	3350904
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-31 10:47:50-07	3350905
/	192.0.2.123	GET	200 OK	2016-07-31 10:47:22-07	3350906
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-31 10:47:49-07	3350907
/	192.0.2.37	GET	200 OK	2016-07-31 10:47:24-07	3350908
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 10:48:06-07	3350909
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-31 10:47:40-07	3350910
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-31 10:48:20-07	3350911
/	192.0.2.219	GET	200 OK	2016-07-31 10:47:32-07	3350912
/article/bad-things-gone	192.0.2.219	GET	200 OK	2016-07-31 10:48:24-07	3350913
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-31 10:47:56-07	3350914
/	192.0.2.105	GET	200 OK	2016-07-31 10:47:34-07	3350915
/article/media-obsessed-with-bears	192.0.2.105	GET	200 OK	2016-07-31 10:48:04-07	3350916
/	203.0.113.57	GET	200 OK	2016-07-31 10:47:37-07	3350917
/article/bad-things-gone	203.0.113.57	GET	200 OK	2016-07-31 10:48:21-07	3350918
/article/candidate-is-jerk	203.0.113.57	GET	200 OK	2016-07-31 10:48:27-07	3350919
/article/balloon-goons-doomed	203.0.113.57	GET	200 OK	2016-07-31 10:47:55-07	3350920
/article/goats-eat-googles	203.0.113.57	GET	200 OK	2016-07-31 10:48:13-07	3350921
/	203.0.113.146	GET	200 OK	2016-07-31 10:47:40-07	3350922
/article/candidate-is-jerk	203.0.113.146	GET	200 OK	2016-07-31 10:48:16-07	3350923
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-31 10:48:31-07	3350924
/article/bad-things-gone	203.0.113.146	GET	200 OK	2016-07-31 10:48:08-07	3350925
/article/bears-love-berries	203.0.113.146	GET	200 OK	2016-07-31 10:48:08-07	3350926
/	198.51.100.254	GET	200 OK	2016-07-31 10:47:41-07	3350927
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-31 10:47:59-07	3350928
/	192.0.2.164	GET	200 OK	2016-07-31 10:47:46-07	3350929
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 10:48:21-07	3350930
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-31 10:48:14-07	3350931
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-31 10:48:40-07	3350932
/	203.0.113.5	GET	200 OK	2016-07-31 10:47:50-07	3350933
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-31 10:48:17-07	3350934
/	203.0.113.82	GET	200 OK	2016-07-31 10:47:55-07	3350935
/article/balloon-goons-doomed	203.0.113.82	GET	200 OK	2016-07-31 10:48:52-07	3350936
/article/trouble-for-troubled	203.0.113.82	GET	200 OK	2016-07-31 10:48:37-07	3350937
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-31 10:48:52-07	3350938
/article/candidate-is-jerk	203.0.113.82	GET	200 OK	2016-07-31 10:48:23-07	3350939
/	198.51.100.9	GET	200 OK	2016-07-31 10:48:04-07	3350940
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-31 10:48:31-07	3350941
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-31 10:48:20-07	3350942
/article/bears-love-berries	198.51.100.9	GET	200 OK	2016-07-31 10:48:34-07	3350943
/article/bad-things-gone	198.51.100.9	GET	200 OK	2016-07-31 10:48:50-07	3350944
/	198.51.100.227	GET	200 OK	2016-07-31 10:48:05-07	3350945
/article/goats-eat-googles	198.51.100.227	GET	200 OK	2016-07-31 10:48:25-07	3350946
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-31 10:48:46-07	3350947
/	198.51.100.36	GET	200 OK	2016-07-31 10:48:12-07	3350948
/article/candidate-is-jerk	198.51.100.36	GET	200 OK	2016-07-31 10:49:08-07	3350949
/	203.0.113.33	GET	200 OK	2016-07-31 10:48:15-07	3350950
/article/so-many-bears	203.0.113.33	GET	200 OK	2016-07-31 10:48:39-07	3350951
/	203.0.113.143	GET	200 OK	2016-07-31 10:48:25-07	3350952
/article/candidate-is-jerk	203.0.113.143	GET	200 OK	2016-07-31 10:49:07-07	3350953
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-31 10:48:53-07	3350954
/article/bears-love-berries	203.0.113.143	GET	200 OK	2016-07-31 10:49:09-07	3350955
/	198.51.100.176	GET	200 OK	2016-07-31 10:48:31-07	3350956
/article/balloon-goons-doomed	198.51.100.176	GET	200 OK	2016-07-31 10:49:20-07	3350957
/article/bears-love-berries	198.51.100.176	GET	200 OK	2016-07-31 10:48:54-07	3350958
/	192.0.2.19	GET	200 OK	2016-07-31 10:48:41-07	3350959
/article/trouble-for-troubled	192.0.2.19	GET	200 OK	2016-07-31 10:49:23-07	3350960
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-31 10:49:14-07	3350961
/article/bears-love-berries	192.0.2.19	GET	200 OK	2016-07-31 10:49:32-07	3350962
/	198.51.100.136	GET	200 OK	2016-07-31 10:48:42-07	3350963
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 10:49:33-07	3350964
/article/so-many-bears	198.51.100.136	GET	200 OK	2016-07-31 10:49:06-07	3350965
/article/balloon-goons-doomed	198.51.100.136	GET	200 OK	2016-07-31 10:49:17-07	3350966
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 10:49:12-07	3350967
/	192.0.2.2	GET	200 OK	2016-07-31 10:48:46-07	3350968
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-31 10:49:46-07	3350969
/article/bears-love-berriesm	192.0.2.2	GET	404 NOT FOUND	2016-07-31 10:49:08-07	3350970
/	198.51.100.45	GET	200 OK	2016-07-31 10:48:47-07	3350971
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-31 10:49:41-07	3350972
/article/bears-love-berries	198.51.100.45	GET	200 OK	2016-07-31 10:49:47-07	3350973
/article/trouble-for-troubled	198.51.100.45	GET	200 OK	2016-07-31 10:49:36-07	3350974
/	198.51.100.2	GET	200 OK	2016-07-31 10:48:48-07	3350975
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 10:49:38-07	3350976
/article/balloon-goons-doomed	198.51.100.2	GET	200 OK	2016-07-31 10:49:13-07	3350977
/article/goats-eat-googles	198.51.100.2	GET	200 OK	2016-07-31 10:49:31-07	3350978
/	198.51.100.124	GET	200 OK	2016-07-31 10:48:55-07	3350979
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-31 10:49:48-07	3350980
/article/bears-love-berries	198.51.100.124	GET	200 OK	2016-07-31 10:49:24-07	3350981
/	192.0.2.132	GET	200 OK	2016-07-31 10:49:01-07	3350982
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-31 10:50:01-07	3350983
/	192.0.2.49	GET	200 OK	2016-07-31 10:49:08-07	3350984
/article/candidate-is-jerk	192.0.2.49	GET	200 OK	2016-07-31 10:50:03-07	3350985
/article/bad-things-gone	192.0.2.49	GET	200 OK	2016-07-31 10:50:00-07	3350986
/article/bears-love-berries	192.0.2.49	GET	200 OK	2016-07-31 10:50:04-07	3350987
/	203.0.113.14	GET	200 OK	2016-07-31 10:49:12-07	3350988
/article/balloon-goons-doomed	203.0.113.14	GET	200 OK	2016-07-31 10:49:51-07	3350989
/	203.0.113.226	GET	200 OK	2016-07-31 10:49:16-07	3350990
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-31 10:49:58-07	3350991
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-31 10:49:31-07	3350992
/	203.0.113.47	GET	200 OK	2016-07-31 10:49:26-07	3350993
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-31 10:50:10-07	3350994
/article/balloon-goons-doomedd	203.0.113.47	GET	404 NOT FOUND	2016-07-31 10:49:57-07	3350995
/	198.51.100.159	GET	200 OK	2016-07-31 10:49:30-07	3350996
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-31 10:50:05-07	3350997
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-31 10:50:11-07	3350998
/article/bears-love-berries	198.51.100.159	GET	200 OK	2016-07-31 10:50:10-07	3350999
/article/media-obsessed-with-bears	198.51.100.159	GET	200 OK	2016-07-31 10:49:49-07	3351000
/	198.51.100.99	GET	200 OK	2016-07-31 10:49:37-07	3351001
/article/so-many-bears	198.51.100.99	GET	200 OK	2016-07-31 10:50:04-07	3351002
/	192.0.2.121	GET	200 OK	2016-07-31 10:49:41-07	3351003
/article/balloon-goons-doomed	192.0.2.121	GET	200 OK	2016-07-31 10:50:16-07	3351004
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-31 10:50:07-07	3351005
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-31 10:50:12-07	3351006
/	192.0.2.198	GET	200 OK	2016-07-31 10:49:48-07	3351007
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-31 10:50:43-07	3351008
/article/bears-love-berries	192.0.2.198	GET	200 OK	2016-07-31 10:50:21-07	3351009
/article/candidate-is-jerk	192.0.2.198	GET	200 OK	2016-07-31 10:50:20-07	3351010
/	198.51.100.22	GET	200 OK	2016-07-31 10:49:52-07	3351011
/article/balloon-goons-doomed	198.51.100.22	GET	200 OK	2016-07-31 10:50:10-07	3351012
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-31 10:50:08-07	3351013
/	198.51.100.15	GET	200 OK	2016-07-31 10:49:53-07	3351014
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-31 10:50:33-07	3351015
/article/goats-eat-googles	198.51.100.15	GET	200 OK	2016-07-31 10:50:26-07	3351016
/article/candidate-is-jerk	198.51.100.15	GET	200 OK	2016-07-31 10:50:34-07	3351017
/article/trouble-for-troubled	198.51.100.15	GET	200 OK	2016-07-31 10:50:52-07	3351018
/	192.0.2.98	GET	200 OK	2016-07-31 10:49:56-07	3351019
/article/so-many-bears	192.0.2.98	GET	200 OK	2016-07-31 10:50:53-07	3351020
/article/bad-things-gone	192.0.2.98	GET	200 OK	2016-07-31 10:50:14-07	3351021
/article/goats-eat-googles	192.0.2.98	GET	200 OK	2016-07-31 10:50:34-07	3351022
/	203.0.113.136	GET	200 OK	2016-07-31 10:50:05-07	3351023
/article/trouble-for-troubled	203.0.113.136	GET	200 OK	2016-07-31 10:50:32-07	3351024
/	192.0.2.16	GET	200 OK	2016-07-31 10:50:14-07	3351025
/article/trouble-for-troubled	192.0.2.16	GET	200 OK	2016-07-31 10:50:36-07	3351026
/	203.0.113.137	GET	200 OK	2016-07-31 10:50:15-07	3351027
/article/media-obsessed-with-bearsx	203.0.113.137	GET	404 NOT FOUND	2016-07-31 10:50:44-07	3351028
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-31 10:50:57-07	3351029
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-31 10:51:10-07	3351030
/	198.51.100.149	GET	200 OK	2016-07-31 10:50:20-07	3351031
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-31 10:50:42-07	3351032
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-31 10:51:01-07	3351033
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-31 10:50:44-07	3351034
/	192.0.2.154	GET	200 OK	2016-07-31 10:50:24-07	3351035
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-31 10:50:53-07	3351036
/article/candidate-is-jerk	192.0.2.154	GET	200 OK	2016-07-31 10:50:59-07	3351037
/	198.51.100.52	GET	200 OK	2016-07-31 10:50:32-07	3351038
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-31 10:51:26-07	3351039
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-31 10:50:59-07	3351040
/article/candidate-is-jerk	198.51.100.52	GET	200 OK	2016-07-31 10:51:18-07	3351041
/article/so-many-bears	198.51.100.52	GET	200 OK	2016-07-31 10:51:02-07	3351042
/	192.0.2.12	GET	200 OK	2016-07-31 10:50:41-07	3351043
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-31 10:51:00-07	3351044
/article/bad-things-gone	192.0.2.12	GET	200 OK	2016-07-31 10:51:02-07	3351045
/article/candidate-is-jerk	192.0.2.12	GET	200 OK	2016-07-31 10:51:34-07	3351046
/article/bears-love-berries	192.0.2.12	GET	200 OK	2016-07-31 10:51:40-07	3351047
/	192.0.2.229	GET	200 OK	2016-07-31 10:50:46-07	3351048
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-31 10:51:05-07	3351049
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-31 10:51:45-07	3351050
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-31 10:51:08-07	3351051
/	198.51.100.55	GET	200 OK	2016-07-31 10:50:51-07	3351052
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-31 10:51:38-07	3351053
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 10:51:51-07	3351054
/article/trouble-for-troubled	198.51.100.55	GET	200 OK	2016-07-31 10:51:21-07	3351055
/	203.0.113.136	GET	200 OK	2016-07-31 10:51:01-07	3351056
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-31 10:51:24-07	3351057
/article/bears-love-berries	203.0.113.136	GET	200 OK	2016-07-31 10:51:26-07	3351058
/	203.0.113.22	GET	200 OK	2016-07-31 10:51:05-07	3351059
/article/bears-love-berries	203.0.113.22	GET	200 OK	2016-07-31 10:51:45-07	3351060
/	198.51.100.74	GET	200 OK	2016-07-31 10:51:10-07	3351061
/article/candidate-is-jerk	198.51.100.74	GET	200 OK	2016-07-31 10:52:10-07	3351062
/	203.0.113.223	GET	200 OK	2016-07-31 10:51:16-07	3351063
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 10:51:55-07	3351064
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 10:51:57-07	3351065
/	192.0.2.65	GET	200 OK	2016-07-31 10:51:19-07	3351066
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-31 10:52:06-07	3351067
/article/bears-love-berries	192.0.2.65	GET	200 OK	2016-07-31 10:51:42-07	3351068
/	192.0.2.69	GET	200 OK	2016-07-31 10:51:23-07	3351069
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-31 10:52:21-07	3351070
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-31 10:51:57-07	3351071
/	203.0.113.168	GET	200 OK	2016-07-31 10:51:30-07	3351072
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-31 10:52:25-07	3351073
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-31 10:51:59-07	3351074
/	198.51.100.37	GET	200 OK	2016-07-31 10:51:33-07	3351075
/article/candidate-is-jerk	198.51.100.37	GET	200 OK	2016-07-31 10:52:01-07	3351076
/article/bad-things-gone	198.51.100.37	GET	200 OK	2016-07-31 10:52:00-07	3351077
/article/trouble-for-troubled	198.51.100.37	GET	200 OK	2016-07-31 10:52:00-07	3351078
/article/bears-love-berries	198.51.100.37	GET	200 OK	2016-07-31 10:52:11-07	3351079
/	203.0.113.106	GET	200 OK	2016-07-31 10:51:43-07	3351080
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-31 10:52:43-07	3351081
/article/balloon-goons-doomed	203.0.113.106	GET	200 OK	2016-07-31 10:52:01-07	3351082
/article/goats-eat-googles	203.0.113.106	GET	200 OK	2016-07-31 10:52:21-07	3351083
/article/candidate-is-jerk	203.0.113.106	GET	200 OK	2016-07-31 10:52:28-07	3351084
/	198.51.100.175	GET	200 OK	2016-07-31 10:51:51-07	3351085
/article/candidate-is-jerk	198.51.100.175	GET	200 OK	2016-07-31 10:52:45-07	3351086
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-31 10:52:17-07	3351087
/article/balloon-goons-doomed	198.51.100.175	GET	200 OK	2016-07-31 10:52:31-07	3351088
/article/bad-things-gone	198.51.100.175	GET	200 OK	2016-07-31 10:52:24-07	3351089
/	203.0.113.60	GET	200 OK	2016-07-31 10:51:53-07	3351090
/article/candidate-is-jerk	203.0.113.60	GET	200 OK	2016-07-31 10:52:22-07	3351091
/	192.0.2.174	GET	200 OK	2016-07-31 10:52:03-07	3351092
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-31 10:52:50-07	3351093
/article/media-obsessed-with-bears	192.0.2.174	GET	200 OK	2016-07-31 10:52:37-07	3351094
/article/bad-things-gone	192.0.2.174	GET	200 OK	2016-07-31 10:52:28-07	3351095
/article/so-many-bears	192.0.2.174	GET	200 OK	2016-07-31 10:52:21-07	3351096
/	198.51.100.23	GET	200 OK	2016-07-31 10:52:08-07	3351097
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-31 10:52:55-07	3351098
/	198.51.100.80	GET	200 OK	2016-07-31 10:52:10-07	3351099
/article/media-obsessed-with-bears	198.51.100.80	GET	200 OK	2016-07-31 10:53:01-07	3351100
/	203.0.113.15	GET	200 OK	2016-07-31 10:52:15-07	3351101
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-31 10:53:00-07	3351102
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-31 10:53:10-07	3351103
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-31 10:53:06-07	3351104
/article/goats-eat-googles	203.0.113.15	GET	200 OK	2016-07-31 10:53:14-07	3351105
/	203.0.113.188	GET	200 OK	2016-07-31 10:52:16-07	3351106
/article/so-many-bears	203.0.113.188	GET	200 OK	2016-07-31 10:52:46-07	3351107
/	198.51.100.112	GET	200 OK	2016-07-31 10:52:26-07	3351108
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-31 10:53:20-07	3351109
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-31 10:53:12-07	3351110
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-31 10:53:17-07	3351111
/article/bad-things-gone	198.51.100.112	GET	200 OK	2016-07-31 10:52:47-07	3351112
/	203.0.113.83	GET	200 OK	2016-07-31 10:52:29-07	3351113
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-31 10:53:05-07	3351114
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-31 10:52:45-07	3351115
/article/bears-love-berries	203.0.113.83	GET	200 OK	2016-07-31 10:52:55-07	3351116
/article/candidate-is-jerk	203.0.113.83	GET	200 OK	2016-07-31 10:53:07-07	3351117
/	192.0.2.168	GET	200 OK	2016-07-31 10:52:34-07	3351118
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 10:53:04-07	3351119
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 10:53:03-07	3351120
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 10:53:21-07	3351121
/	198.51.100.34	GET	200 OK	2016-07-31 10:52:35-07	3351122
/article/candidate-is-jerkc	198.51.100.34	GET	404 NOT FOUND	2016-07-31 10:53:17-07	3351123
/article/so-many-bears	198.51.100.34	GET	200 OK	2016-07-31 10:53:08-07	3351124
/	198.51.100.42	GET	200 OK	2016-07-31 10:52:42-07	3351125
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-31 10:52:57-07	3351126
/article/so-many-bears	198.51.100.42	GET	200 OK	2016-07-31 10:53:24-07	3351127
/article/media-obsessed-with-bears	198.51.100.42	GET	200 OK	2016-07-31 10:53:00-07	3351128
/	203.0.113.31	GET	200 OK	2016-07-31 10:52:48-07	3351129
/article/trouble-for-troubled	203.0.113.31	GET	200 OK	2016-07-31 10:53:47-07	3351130
/article/candidate-is-jerk	203.0.113.31	GET	200 OK	2016-07-31 10:53:13-07	3351131
/	192.0.2.46	GET	200 OK	2016-07-31 10:52:53-07	3351132
/article/candidate-is-jerk	192.0.2.46	GET	200 OK	2016-07-31 10:53:25-07	3351133
/article/bears-love-berries	192.0.2.46	GET	200 OK	2016-07-31 10:53:41-07	3351134
/article/media-obsessed-with-bears	192.0.2.46	GET	200 OK	2016-07-31 10:53:08-07	3351135
/	203.0.113.114	GET	200 OK	2016-07-31 10:53:00-07	3351136
/article/balloon-goons-doomed	203.0.113.114	GET	200 OK	2016-07-31 10:53:27-07	3351137
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-31 10:53:40-07	3351138
/	203.0.113.160	GET	200 OK	2016-07-31 10:53:06-07	3351139
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-31 10:53:45-07	3351140
/	192.0.2.159	GET	200 OK	2016-07-31 10:53:16-07	3351141
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-31 10:54:04-07	3351142
/article/so-many-bears	192.0.2.159	GET	200 OK	2016-07-31 10:54:09-07	3351143
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-31 10:54:11-07	3351144
/article/balloon-goons-doomed	192.0.2.159	GET	200 OK	2016-07-31 10:53:35-07	3351145
/	203.0.113.243	GET	200 OK	2016-07-31 10:53:24-07	3351146
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-31 10:54:24-07	3351147
/article/bears-love-berries	203.0.113.243	GET	200 OK	2016-07-31 10:53:42-07	3351148
/	192.0.2.133	GET	200 OK	2016-07-31 10:53:27-07	3351149
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-31 10:54:11-07	3351150
/	192.0.2.32	GET	200 OK	2016-07-31 10:53:32-07	3351151
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-31 10:53:58-07	3351152
/article/media-obsessed-with-bears	192.0.2.32	GET	200 OK	2016-07-31 10:54:19-07	3351153
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-31 10:54:29-07	3351154
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-31 10:53:53-07	3351155
/	203.0.113.190	GET	200 OK	2016-07-31 10:53:36-07	3351156
/article/balloon-goons-doomed	203.0.113.190	GET	200 OK	2016-07-31 10:53:51-07	3351157
/	192.0.2.20	GET	200 OK	2016-07-31 10:53:43-07	3351158
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-31 10:54:16-07	3351159
/article/bears-love-berries	192.0.2.20	GET	200 OK	2016-07-31 10:54:29-07	3351160
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-31 10:54:43-07	3351161
/	192.0.2.199	GET	200 OK	2016-07-31 10:53:50-07	3351162
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 10:54:44-07	3351163
/	192.0.2.132	GET	200 OK	2016-07-31 10:53:53-07	3351164
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 10:54:28-07	3351165
/	198.51.100.129	GET	200 OK	2016-07-31 10:53:58-07	3351166
/article/candidate-is-jerk	198.51.100.129	GET	200 OK	2016-07-31 10:54:29-07	3351167
/	198.51.100.48	GET	200 OK	2016-07-31 10:54:05-07	3351168
/article/candidate-is-jerk	198.51.100.48	GET	200 OK	2016-07-31 10:54:38-07	3351169
/article/media-obsessed-with-bears	198.51.100.48	GET	200 OK	2016-07-31 10:54:23-07	3351170
/article/trouble-for-troubled	198.51.100.48	GET	200 OK	2016-07-31 10:54:46-07	3351171
/	203.0.113.124	GET	200 OK	2016-07-31 10:54:13-07	3351172
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 10:54:46-07	3351173
/	198.51.100.245	GET	200 OK	2016-07-31 10:54:19-07	3351174
/article/media-obsessed-with-bears	198.51.100.245	GET	200 OK	2016-07-31 10:55:05-07	3351175
/article/bad-things-gone	198.51.100.245	GET	200 OK	2016-07-31 10:55:19-07	3351176
/article/candidate-is-jerk	198.51.100.245	GET	200 OK	2016-07-31 10:54:42-07	3351177
/	192.0.2.45	GET	200 OK	2016-07-31 10:54:22-07	3351178
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-31 10:55:21-07	3351179
/	203.0.113.197	GET	200 OK	2016-07-31 10:54:29-07	3351180
/article/trouble-for-troubled	203.0.113.197	GET	200 OK	2016-07-31 10:55:00-07	3351181
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-31 10:55:03-07	3351182
/	198.51.100.79	GET	200 OK	2016-07-31 10:54:37-07	3351183
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-31 10:55:11-07	3351184
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-31 10:55:25-07	3351185
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-31 10:55:04-07	3351186
/article/candidate-is-jerk	198.51.100.79	GET	200 OK	2016-07-31 10:55:35-07	3351187
/	198.51.100.53	GET	200 OK	2016-07-31 10:54:45-07	3351188
/article/trouble-for-troubled	198.51.100.53	GET	200 OK	2016-07-31 10:55:35-07	3351189
/article/media-obsessed-with-bears	198.51.100.53	GET	200 OK	2016-07-31 10:55:28-07	3351190
/	198.51.100.95	GET	200 OK	2016-07-31 10:54:53-07	3351191
/article/bears-love-berries	198.51.100.95	GET	200 OK	2016-07-31 10:55:21-07	3351192
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-31 10:55:25-07	3351193
/	198.51.100.244	GET	200 OK	2016-07-31 10:55:03-07	3351194
/article/goats-eat-googles	198.51.100.244	GET	200 OK	2016-07-31 10:55:23-07	3351195
/	198.51.100.251	GET	200 OK	2016-07-31 10:55:13-07	3351196
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-31 10:55:43-07	3351197
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-31 10:55:48-07	3351198
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-31 10:55:51-07	3351199
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-31 10:56:01-07	3351200
/	192.0.2.248	GET	200 OK	2016-07-31 10:55:21-07	3351201
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-31 10:55:57-07	3351202
/article/bad-things-gone	192.0.2.248	GET	200 OK	2016-07-31 10:55:42-07	3351203
/	192.0.2.110	GET	200 OK	2016-07-31 10:55:22-07	3351204
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-31 10:56:22-07	3351205
/article/balloon-goons-doomed	192.0.2.110	GET	200 OK	2016-07-31 10:55:49-07	3351206
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-31 10:56:13-07	3351207
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-31 10:55:43-07	3351208
/	203.0.113.215	GET	200 OK	2016-07-31 10:55:32-07	3351209
/article/bad-things-gone	203.0.113.215	GET	200 OK	2016-07-31 10:56:00-07	3351210
/article/media-obsessed-with-bears	203.0.113.215	GET	200 OK	2016-07-31 10:56:20-07	3351211
/article/candidate-is-jerk	203.0.113.215	GET	200 OK	2016-07-31 10:56:32-07	3351212
/	192.0.2.118	GET	200 OK	2016-07-31 10:55:36-07	3351213
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-31 10:56:10-07	3351214
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-31 10:56:10-07	3351215
/article/goats-eat-googles	192.0.2.118	GET	200 OK	2016-07-31 10:56:07-07	3351216
/	198.51.100.144	GET	200 OK	2016-07-31 10:55:41-07	3351217
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 10:56:41-07	3351218
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 10:56:02-07	3351219
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 10:56:16-07	3351220
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 10:56:40-07	3351221
/	198.51.100.240	GET	200 OK	2016-07-31 10:55:49-07	3351222
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-31 10:56:31-07	3351223
/article/media-obsessed-with-bears	198.51.100.240	GET	200 OK	2016-07-31 10:56:43-07	3351224
/	198.51.100.173	GET	200 OK	2016-07-31 10:55:54-07	3351225
/article/trouble-for-troubled	198.51.100.173	GET	200 OK	2016-07-31 10:56:29-07	3351226
/article/goats-eat-googles	198.51.100.173	GET	200 OK	2016-07-31 10:56:14-07	3351227
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 10:56:40-07	3351228
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 10:56:46-07	3351229
/	192.0.2.23	GET	200 OK	2016-07-31 10:56:04-07	3351230
/article/bad-things-gone	192.0.2.23	GET	200 OK	2016-07-31 10:56:41-07	3351231
/	198.51.100.147	GET	200 OK	2016-07-31 10:56:11-07	3351232
/article/candidate-is-jerk	198.51.100.147	GET	200 OK	2016-07-31 10:57:11-07	3351233
/	198.51.100.228	GET	200 OK	2016-07-31 10:56:17-07	3351234
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-31 10:56:41-07	3351235
/article/so-many-bears	198.51.100.228	GET	200 OK	2016-07-31 10:56:50-07	3351236
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 10:56:53-07	3351237
/	198.51.100.28	GET	200 OK	2016-07-31 10:56:24-07	3351238
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 10:56:41-07	3351239
/article/bears-love-berries	198.51.100.28	GET	200 OK	2016-07-31 10:57:03-07	3351240
/article/so-many-bears	198.51.100.28	GET	200 OK	2016-07-31 10:56:53-07	3351241
/	192.0.2.123	GET	200 OK	2016-07-31 10:56:25-07	3351242
/article/media-obsessed-with-bears	192.0.2.123	GET	200 OK	2016-07-31 10:56:59-07	3351243
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 10:56:55-07	3351244
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 10:57:15-07	3351245
/	203.0.113.78	GET	200 OK	2016-07-31 10:56:27-07	3351246
/article/bad-things-gone	203.0.113.78	GET	200 OK	2016-07-31 10:57:12-07	3351247
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-31 10:56:54-07	3351248
/article/bears-love-berries	203.0.113.78	GET	200 OK	2016-07-31 10:57:12-07	3351249
/	198.51.100.12	GET	200 OK	2016-07-31 10:56:33-07	3351250
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-31 10:57:23-07	3351251
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-31 10:57:32-07	3351252
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-31 10:57:01-07	3351253
/	192.0.2.246	GET	200 OK	2016-07-31 10:56:36-07	3351254
/article/goats-eat-googles	192.0.2.246	GET	200 OK	2016-07-31 10:57:23-07	3351255
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 10:57:08-07	3351256
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-31 10:57:28-07	3351257
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 10:57:27-07	3351258
/	203.0.113.14	GET	200 OK	2016-07-31 10:56:37-07	3351259
/article/candidate-is-jerk	203.0.113.14	GET	200 OK	2016-07-31 10:57:00-07	3351260
/	203.0.113.8	GET	200 OK	2016-07-31 10:56:41-07	3351261
/article/candidate-is-jerk	203.0.113.8	GET	200 OK	2016-07-31 10:57:38-07	3351262
/article/media-obsessed-with-bears	203.0.113.8	GET	200 OK	2016-07-31 10:57:11-07	3351263
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-31 10:57:01-07	3351264
/article/bad-things-gone	203.0.113.8	GET	200 OK	2016-07-31 10:57:25-07	3351265
/	198.51.100.84	GET	200 OK	2016-07-31 10:56:45-07	3351266
/article/candidate-is-jerk	198.51.100.84	GET	200 OK	2016-07-31 10:57:24-07	3351267
/article/bad-things-gone	198.51.100.84	GET	200 OK	2016-07-31 10:57:03-07	3351268
/	192.0.2.101	GET	200 OK	2016-07-31 10:56:48-07	3351269
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-31 10:57:31-07	3351270
/article/bad-things-gone	192.0.2.101	GET	200 OK	2016-07-31 10:57:26-07	3351271
/article/media-obsessed-with-bears	192.0.2.101	GET	200 OK	2016-07-31 10:57:07-07	3351272
/	192.0.2.68	GET	200 OK	2016-07-31 10:56:58-07	3351273
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 10:57:28-07	3351274
/	192.0.2.83	GET	200 OK	2016-07-31 10:57:03-07	3351275
/article/bad-things-gone	192.0.2.83	GET	200 OK	2016-07-31 10:57:52-07	3351276
/	203.0.113.9	GET	200 OK	2016-07-31 10:57:04-07	3351277
/article/bad-things-gone	203.0.113.9	GET	200 OK	2016-07-31 10:57:30-07	3351278
/article/bears-love-berries	203.0.113.9	GET	200 OK	2016-07-31 10:57:26-07	3351279
/article/media-obsessed-with-bears	203.0.113.9	GET	200 OK	2016-07-31 10:57:40-07	3351280
/	203.0.113.92	GET	200 OK	2016-07-31 10:57:12-07	3351281
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-31 10:58:03-07	3351282
/article/bears-love-berries	203.0.113.92	GET	200 OK	2016-07-31 10:58:09-07	3351283
/article/trouble-for-troubled	203.0.113.92	GET	200 OK	2016-07-31 10:57:34-07	3351284
/	192.0.2.51	GET	200 OK	2016-07-31 10:57:13-07	3351285
/article/bad-things-gone	192.0.2.51	GET	200 OK	2016-07-31 10:57:55-07	3351286
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-31 10:58:06-07	3351287
/article/goats-eat-googles	192.0.2.51	GET	200 OK	2016-07-31 10:57:42-07	3351288
/article/media-obsessed-with-bears	192.0.2.51	GET	200 OK	2016-07-31 10:57:35-07	3351289
/	198.51.100.210	GET	200 OK	2016-07-31 10:57:14-07	3351290
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-31 10:58:03-07	3351291
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 10:57:56-07	3351292
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 10:57:43-07	3351293
/	198.51.100.80	GET	200 OK	2016-07-31 10:57:18-07	3351294
/article/candidate-is-jerk	198.51.100.80	GET	200 OK	2016-07-31 10:57:58-07	3351295
/	198.51.100.61	GET	200 OK	2016-07-31 10:57:21-07	3351296
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-31 10:58:01-07	3351297
/article/balloon-goons-doomed	198.51.100.61	GET	200 OK	2016-07-31 10:57:41-07	3351298
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-31 10:57:39-07	3351299
/	192.0.2.229	GET	200 OK	2016-07-31 10:57:27-07	3351300
/article/bears-love-berries	192.0.2.229	GET	200 OK	2016-07-31 10:57:57-07	3351301
/article/candidate-is-jerk	192.0.2.229	GET	200 OK	2016-07-31 10:57:46-07	3351302
/article/media-obsessed-with-bears	192.0.2.229	GET	200 OK	2016-07-31 10:58:21-07	3351303
/article/trouble-for-troubled	192.0.2.229	GET	200 OK	2016-07-31 10:58:02-07	3351304
/	203.0.113.242	GET	200 OK	2016-07-31 10:57:34-07	3351305
/article/so-many-bears	203.0.113.242	GET	200 OK	2016-07-31 10:58:15-07	3351306
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-31 10:58:32-07	3351307
/article/balloon-goons-doomed	203.0.113.242	GET	200 OK	2016-07-31 10:57:51-07	3351308
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-31 10:57:50-07	3351309
/	203.0.113.191	GET	200 OK	2016-07-31 10:57:37-07	3351310
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-31 10:58:14-07	3351311
/	192.0.2.250	GET	200 OK	2016-07-31 10:57:47-07	3351312
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-31 10:58:18-07	3351313
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-31 10:58:05-07	3351314
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-31 10:58:22-07	3351315
/	198.51.100.230	GET	200 OK	2016-07-31 10:57:49-07	3351316
/article/balloon-goons-doomed	198.51.100.230	GET	200 OK	2016-07-31 10:58:10-07	3351317
/	198.51.100.135	GET	200 OK	2016-07-31 10:57:51-07	3351318
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-31 10:58:36-07	3351319
/	192.0.2.27	GET	200 OK	2016-07-31 10:57:55-07	3351320
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-31 10:58:48-07	3351321
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-31 10:58:17-07	3351322
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-31 10:58:38-07	3351323
/article/goats-eat-googles	192.0.2.27	GET	200 OK	2016-07-31 10:58:20-07	3351324
/	192.0.2.151	GET	200 OK	2016-07-31 10:57:57-07	3351325
/article/goats-eat-googles	192.0.2.151	GET	200 OK	2016-07-31 10:58:21-07	3351326
/article/candidate-is-jerk	192.0.2.151	GET	200 OK	2016-07-31 10:58:12-07	3351327
/article/balloon-goons-doomed	192.0.2.151	GET	200 OK	2016-07-31 10:58:15-07	3351328
/	198.51.100.196	GET	200 OK	2016-07-31 10:58:00-07	3351329
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 10:58:27-07	3351330
/article/candidate-is-jerk	198.51.100.196	GET	200 OK	2016-07-31 10:58:40-07	3351331
/	192.0.2.178	GET	200 OK	2016-07-31 10:58:05-07	3351332
/article/bears-love-berries	192.0.2.178	GET	200 OK	2016-07-31 10:58:45-07	3351333
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-31 10:58:31-07	3351334
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-31 10:58:57-07	3351335
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-31 10:59:05-07	3351336
/	198.51.100.145	GET	200 OK	2016-07-31 10:58:12-07	3351337
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-31 10:58:28-07	3351338
/	198.51.100.103	GET	200 OK	2016-07-31 10:58:19-07	3351339
/article/bears-love-berries	198.51.100.103	GET	200 OK	2016-07-31 10:58:53-07	3351340
/	203.0.113.180	GET	200 OK	2016-07-31 10:58:24-07	3351341
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-31 10:59:04-07	3351342
/article/candidate-is-jerk	203.0.113.180	GET	200 OK	2016-07-31 10:59:17-07	3351343
/	203.0.113.17	GET	200 OK	2016-07-31 10:58:28-07	3351344
/article/candidate-is-jerk	203.0.113.17	GET	200 OK	2016-07-31 10:58:51-07	3351345
/article/bad-things-gone	203.0.113.17	GET	200 OK	2016-07-31 10:59:11-07	3351346
/article/bears-love-berries	203.0.113.17	GET	200 OK	2016-07-31 10:58:50-07	3351347
/	203.0.113.188	GET	200 OK	2016-07-31 10:58:34-07	3351348
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-31 10:59:34-07	3351349
/	203.0.113.5	GET	200 OK	2016-07-31 10:58:36-07	3351350
/article/bad-things-gone	203.0.113.5	GET	200 OK	2016-07-31 10:59:14-07	3351351
/	192.0.2.8	GET	200 OK	2016-07-31 10:58:46-07	3351352
/article/so-many-bears	192.0.2.8	GET	200 OK	2016-07-31 10:59:39-07	3351353
/	192.0.2.111	GET	200 OK	2016-07-31 10:58:52-07	3351354
/article/media-obsessed-with-bears	192.0.2.111	GET	200 OK	2016-07-31 10:59:09-07	3351355
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-31 10:59:35-07	3351356
/article/trouble-for-troubled	192.0.2.111	GET	200 OK	2016-07-31 10:59:23-07	3351357
/	203.0.113.147	GET	200 OK	2016-07-31 10:59:02-07	3351358
/article/bears-love-berries	203.0.113.147	GET	200 OK	2016-07-31 10:59:34-07	3351359
/	192.0.2.108	GET	200 OK	2016-07-31 10:59:07-07	3351360
/article/trouble-for-troubled	192.0.2.108	GET	200 OK	2016-07-31 10:59:42-07	3351361
/	203.0.113.144	GET	200 OK	2016-07-31 10:59:13-07	3351362
/article/trouble-for-troubled	203.0.113.144	GET	200 OK	2016-07-31 10:59:32-07	3351363
/	203.0.113.3	GET	200 OK	2016-07-31 10:59:19-07	3351364
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 10:59:48-07	3351365
/article/media-obsessed-with-bears	203.0.113.3	GET	200 OK	2016-07-31 10:59:48-07	3351366
/	203.0.113.185	GET	200 OK	2016-07-31 10:59:24-07	3351367
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-31 10:59:57-07	3351368
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-31 10:59:45-07	3351369
/	198.51.100.219	GET	200 OK	2016-07-31 10:59:27-07	3351370
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-31 11:00:26-07	3351371
/article/media-obsessed-with-bears	198.51.100.219	GET	200 OK	2016-07-31 11:00:08-07	3351372
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-31 11:00:27-07	3351373
/	198.51.100.165	GET	200 OK	2016-07-31 10:59:35-07	3351374
/article/balloon-goons-doomed	198.51.100.165	GET	200 OK	2016-07-31 11:00:21-07	3351375
/	203.0.113.189	GET	200 OK	2016-07-31 10:59:42-07	3351376
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-31 11:00:19-07	3351377
/article/candidate-is-jerk	203.0.113.189	GET	200 OK	2016-07-31 11:00:41-07	3351378
/	198.51.100.222	GET	200 OK	2016-07-31 10:59:52-07	3351379
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-31 11:00:08-07	3351380
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-31 11:00:52-07	3351381
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-31 11:00:15-07	3351382
/	192.0.2.3	GET	200 OK	2016-07-31 10:59:57-07	3351383
/article/bad-things-gone	192.0.2.3	GET	200 OK	2016-07-31 11:00:50-07	3351384
/	198.51.100.193	GET	200 OK	2016-07-31 11:00:03-07	3351385
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-31 11:00:49-07	3351386
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-31 11:00:34-07	3351387
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-31 11:00:46-07	3351388
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-31 11:00:37-07	3351389
/	198.51.100.152	GET	200 OK	2016-07-31 11:00:06-07	3351390
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-31 11:00:49-07	3351391
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-31 11:00:57-07	3351392
/article/candidate-is-jerk	198.51.100.152	GET	200 OK	2016-07-31 11:00:26-07	3351393
/	203.0.113.52	GET	200 OK	2016-07-31 11:00:16-07	3351394
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-31 11:00:32-07	3351395
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-31 11:00:45-07	3351396
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-31 11:01:10-07	3351397
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-31 11:00:33-07	3351398
/	192.0.2.62	GET	200 OK	2016-07-31 11:00:24-07	3351399
/article/bad-things-gone	192.0.2.62	GET	200 OK	2016-07-31 11:00:46-07	3351400
/article/candidate-is-jerk	192.0.2.62	GET	200 OK	2016-07-31 11:00:54-07	3351401
/	203.0.113.145	GET	200 OK	2016-07-31 11:00:30-07	3351402
/article/candidate-is-jerk	203.0.113.145	GET	200 OK	2016-07-31 11:01:26-07	3351403
/article/goats-eat-googles	203.0.113.145	GET	200 OK	2016-07-31 11:00:52-07	3351404
/	203.0.113.217	GET	200 OK	2016-07-31 11:00:33-07	3351405
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-31 11:01:23-07	3351406
/article/trouble-for-troubled	203.0.113.217	GET	200 OK	2016-07-31 11:01:23-07	3351407
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-31 11:01:13-07	3351408
/article/so-many-bears	203.0.113.217	GET	200 OK	2016-07-31 11:01:06-07	3351409
/	203.0.113.56	GET	200 OK	2016-07-31 11:00:42-07	3351410
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-31 11:01:42-07	3351411
/article/bears-love-berries	203.0.113.56	GET	200 OK	2016-07-31 11:01:42-07	3351412
/	192.0.2.162	GET	200 OK	2016-07-31 11:00:43-07	3351413
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-31 11:01:09-07	3351414
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-31 11:01:37-07	3351415
/article/trouble-for-troubled	192.0.2.162	GET	200 OK	2016-07-31 11:01:02-07	3351416
/	192.0.2.106	GET	200 OK	2016-07-31 11:00:48-07	3351417
/article/candidate-is-jerk	192.0.2.106	GET	200 OK	2016-07-31 11:01:15-07	3351418
/article/bears-love-berries	192.0.2.106	GET	200 OK	2016-07-31 11:01:41-07	3351419
/	203.0.113.250	GET	200 OK	2016-07-31 11:00:57-07	3351420
/article/bears-love-berries	203.0.113.250	GET	200 OK	2016-07-31 11:01:54-07	3351421
/	198.51.100.183	GET	200 OK	2016-07-31 11:00:59-07	3351422
/article/candidate-is-jerk	198.51.100.183	GET	200 OK	2016-07-31 11:01:50-07	3351423
/article/bears-love-berries	198.51.100.183	GET	200 OK	2016-07-31 11:01:32-07	3351424
/	198.51.100.212	GET	200 OK	2016-07-31 11:01:08-07	3351425
/article/candidate-is-jerk	198.51.100.212	GET	200 OK	2016-07-31 11:01:43-07	3351426
/	203.0.113.245	GET	200 OK	2016-07-31 11:01:18-07	3351427
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-31 11:01:58-07	3351428
/article/balloon-goons-doomed	203.0.113.245	GET	200 OK	2016-07-31 11:01:49-07	3351429
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-31 11:02:06-07	3351430
/	203.0.113.233	GET	200 OK	2016-07-31 11:01:23-07	3351431
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-31 11:01:58-07	3351432
/article/bad-things-gone	203.0.113.233	GET	200 OK	2016-07-31 11:02:15-07	3351433
/article/bears-love-berries	203.0.113.233	GET	200 OK	2016-07-31 11:01:53-07	3351434
/	198.51.100.122	GET	200 OK	2016-07-31 11:01:32-07	3351435
/article/trouble-for-troubled	198.51.100.122	GET	200 OK	2016-07-31 11:02:21-07	3351436
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-31 11:02:29-07	3351437
/article/bad-things-gone	198.51.100.122	GET	200 OK	2016-07-31 11:02:21-07	3351438
/	198.51.100.82	GET	200 OK	2016-07-31 11:01:37-07	3351439
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 11:02:07-07	3351440
/article/candidate-is-jerk	198.51.100.82	GET	200 OK	2016-07-31 11:02:12-07	3351441
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-31 11:02:30-07	3351442
/	203.0.113.175	GET	200 OK	2016-07-31 11:01:47-07	3351443
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-31 11:02:29-07	3351444
/	198.51.100.231	GET	200 OK	2016-07-31 11:01:54-07	3351445
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-31 11:02:11-07	3351446
/article/candidate-is-jerk	192.0.2.55	GET	200 OK	2016-07-31 11:02:19-07	3351448
/	198.51.100.132	GET	200 OK	2016-07-31 11:02:09-07	3351449
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-31 11:02:29-07	3351450
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 11:02:26-07	3351451
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-31 11:02:39-07	3351452
/	198.51.100.166	GET	200 OK	2016-07-31 11:02:16-07	3351453
/article/bears-love-berries	198.51.100.166	GET	200 OK	2016-07-31 11:02:55-07	3351454
/article/so-many-bears	198.51.100.166	GET	200 OK	2016-07-31 11:02:40-07	3351455
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-31 11:02:59-07	3351456
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-31 11:02:33-07	3351457
/	192.0.2.164	GET	200 OK	2016-07-31 11:02:21-07	3351458
/article/media-obsessed-with-bears	192.0.2.164	GET	200 OK	2016-07-31 11:02:40-07	3351459
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 11:02:50-07	3351460
/article/candidate-is-jerk	192.0.2.164	GET	200 OK	2016-07-31 11:03:07-07	3351461
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-31 11:03:08-07	3351462
/	203.0.113.121	GET	200 OK	2016-07-31 11:02:23-07	3351463
/article/candidate-is-jerk	203.0.113.121	GET	200 OK	2016-07-31 11:02:47-07	3351464
/article/balloon-goons-doomed	203.0.113.121	GET	200 OK	2016-07-31 11:02:42-07	3351465
/	192.0.2.145	GET	200 OK	2016-07-31 11:02:33-07	3351466
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 11:03:24-07	3351467
/article/bad-things-gone	192.0.2.145	GET	200 OK	2016-07-31 11:02:50-07	3351468
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 11:03:26-07	3351469
/article/so-many-bears	192.0.2.145	GET	200 OK	2016-07-31 11:03:07-07	3351470
/	192.0.2.79	GET	200 OK	2016-07-31 11:02:39-07	3351471
/article/bad-things-gonee	192.0.2.79	GET	404 NOT FOUND	2016-07-31 11:03:09-07	3351472
/article/bad-things-gone	192.0.2.79	GET	200 OK	2016-07-31 11:03:02-07	3351473
/	203.0.113.250	GET	200 OK	2016-07-31 11:02:41-07	3351474
/article/bad-things-gone	203.0.113.250	GET	200 OK	2016-07-31 11:03:39-07	3351475
/article/candidate-is-jerk	203.0.113.250	GET	200 OK	2016-07-31 11:03:00-07	3351476
/	198.51.100.180	GET	200 OK	2016-07-31 11:02:43-07	3351477
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-31 11:02:59-07	3351478
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-31 11:03:01-07	3351479
/	192.0.2.103	GET	200 OK	2016-07-31 11:02:45-07	3351480
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-31 11:03:19-07	3351481
/article/candidate-is-jerk	192.0.2.103	GET	200 OK	2016-07-31 11:03:34-07	3351482
/	203.0.113.85	GET	200 OK	2016-07-31 11:02:55-07	3351483
/article/bears-love-berries	203.0.113.85	GET	200 OK	2016-07-31 11:03:42-07	3351484
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-31 11:03:11-07	3351485
/article/media-obsessed-with-bears	203.0.113.85	GET	200 OK	2016-07-31 11:03:44-07	3351486
/article/candidate-is-jerk	203.0.113.85	GET	200 OK	2016-07-31 11:03:42-07	3351487
/	203.0.113.184	GET	200 OK	2016-07-31 11:03:01-07	3351488
/article/bad-things-gone	203.0.113.184	GET	200 OK	2016-07-31 11:03:36-07	3351489
/	192.0.2.235	GET	200 OK	2016-07-31 11:03:08-07	3351490
/article/bad-things-gone	192.0.2.235	GET	200 OK	2016-07-31 11:04:01-07	3351491
/article/bears-love-berries	192.0.2.235	GET	200 OK	2016-07-31 11:03:26-07	3351492
/article/candidate-is-jerk	192.0.2.235	GET	200 OK	2016-07-31 11:03:34-07	3351493
/	198.51.100.194	GET	200 OK	2016-07-31 11:03:11-07	3351494
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-31 11:04:05-07	3351495
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-31 11:03:53-07	3351496
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-31 11:04:09-07	3351497
/	198.51.100.90	GET	200 OK	2016-07-31 11:03:16-07	3351498
/article/bears-love-berries	198.51.100.90	GET	200 OK	2016-07-31 11:04:07-07	3351499
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-31 11:03:53-07	3351500
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-31 11:04:13-07	3351501
/	203.0.113.175	GET	200 OK	2016-07-31 11:03:22-07	3351502
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-31 11:04:01-07	3351503
/article/media-obsessed-with-bears	203.0.113.175	GET	200 OK	2016-07-31 11:04:19-07	3351504
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-31 11:03:58-07	3351505
/	198.51.100.157	GET	200 OK	2016-07-31 11:03:30-07	3351506
/article/bad-things-gone	198.51.100.157	GET	200 OK	2016-07-31 11:03:56-07	3351507
/article/balloon-goons-doomed	198.51.100.157	GET	200 OK	2016-07-31 11:04:20-07	3351508
/article/media-obsessed-with-bears	198.51.100.157	GET	200 OK	2016-07-31 11:04:17-07	3351509
/	192.0.2.107	GET	200 OK	2016-07-31 11:03:40-07	3351510
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-31 11:04:34-07	3351511
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 11:04:32-07	3351512
/article/bears-love-berries	192.0.2.107	GET	200 OK	2016-07-31 11:03:58-07	3351513
/	192.0.2.105	GET	200 OK	2016-07-31 11:03:41-07	3351514
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-31 11:04:03-07	3351515
/article/bad-things-gone	192.0.2.105	GET	200 OK	2016-07-31 11:04:41-07	3351516
/	198.51.100.80	GET	200 OK	2016-07-31 11:03:43-07	3351517
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 11:04:28-07	3351518
/	198.51.100.71	GET	200 OK	2016-07-31 11:03:49-07	3351519
/article/trouble-for-troubled	198.51.100.71	GET	200 OK	2016-07-31 11:04:39-07	3351520
/article/so-many-bears	198.51.100.71	GET	200 OK	2016-07-31 11:04:44-07	3351521
/	198.51.100.12	GET	200 OK	2016-07-31 11:03:55-07	3351522
/article/bears-love-berries	198.51.100.12	GET	200 OK	2016-07-31 11:04:24-07	3351523
/article/balloon-goons-doomed	198.51.100.12	GET	200 OK	2016-07-31 11:04:53-07	3351524
/article/bad-things-gone	198.51.100.12	GET	200 OK	2016-07-31 11:04:29-07	3351525
/	198.51.100.96	GET	200 OK	2016-07-31 11:03:59-07	3351526
/article/candidate-is-jerk	198.51.100.96	GET	200 OK	2016-07-31 11:04:14-07	3351527
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-31 11:04:39-07	3351528
/article/bad-things-gone	198.51.100.96	GET	200 OK	2016-07-31 11:04:33-07	3351529
/	192.0.2.25	GET	200 OK	2016-07-31 11:04:06-07	3351530
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-31 11:05:04-07	3351531
/article/bears-love-berries	192.0.2.25	GET	200 OK	2016-07-31 11:04:59-07	3351532
/article/trouble-for-troubled	192.0.2.25	GET	200 OK	2016-07-31 11:04:25-07	3351533
/article/candidate-is-jerk	192.0.2.25	GET	200 OK	2016-07-31 11:04:46-07	3351534
/	203.0.113.83	GET	200 OK	2016-07-31 11:04:11-07	3351535
/article/so-many-bears	203.0.113.83	GET	200 OK	2016-07-31 11:05:06-07	3351536
/	192.0.2.247	GET	200 OK	2016-07-31 11:04:18-07	3351537
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-31 11:04:37-07	3351538
/article/candidate-is-jerk	192.0.2.247	GET	200 OK	2016-07-31 11:05:08-07	3351539
/article/bears-love-berries	192.0.2.247	GET	200 OK	2016-07-31 11:05:07-07	3351540
/	203.0.113.53	GET	200 OK	2016-07-31 11:04:19-07	3351541
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-31 11:05:00-07	3351542
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-31 11:04:40-07	3351543
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-31 11:04:35-07	3351544
/article/trouble-for-troubled	203.0.113.53	GET	200 OK	2016-07-31 11:04:52-07	3351545
/	203.0.113.47	GET	200 OK	2016-07-31 11:04:21-07	3351546
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-31 11:05:16-07	3351547
/	192.0.2.65	GET	200 OK	2016-07-31 11:04:24-07	3351548
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-31 11:05:05-07	3351549
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-31 11:05:01-07	3351550
/article/candidate-is-jerk	192.0.2.65	GET	200 OK	2016-07-31 11:05:10-07	3351551
/article/goats-eat-googles	192.0.2.65	GET	200 OK	2016-07-31 11:05:09-07	3351552
/	203.0.113.51	GET	200 OK	2016-07-31 11:04:32-07	3351553
/article/candidate-is-jerk	203.0.113.51	GET	200 OK	2016-07-31 11:04:57-07	3351554
/	198.51.100.206	GET	200 OK	2016-07-31 11:04:38-07	3351555
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-31 11:05:17-07	3351556
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-31 11:05:19-07	3351557
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-31 11:05:12-07	3351558
/article/bears-love-berries	198.51.100.206	GET	200 OK	2016-07-31 11:05:16-07	3351559
/	198.51.100.114	GET	200 OK	2016-07-31 11:04:46-07	3351560
/article/candidate-is-jerk	198.51.100.114	GET	200 OK	2016-07-31 11:05:19-07	3351561
/	192.0.2.99	GET	200 OK	2016-07-31 11:04:48-07	3351562
/article/bears-love-berriese	192.0.2.99	GET	404 NOT FOUND	2016-07-31 11:05:13-07	3351563
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-31 11:05:06-07	3351564
/article/so-many-bears	192.0.2.99	GET	200 OK	2016-07-31 11:05:21-07	3351565
/	198.51.100.70	GET	200 OK	2016-07-31 11:04:54-07	3351566
/article/goats-eat-googles	198.51.100.70	GET	200 OK	2016-07-31 11:05:53-07	3351567
/article/balloon-goons-doomed	198.51.100.70	GET	200 OK	2016-07-31 11:05:29-07	3351568
/	192.0.2.131	GET	200 OK	2016-07-31 11:04:57-07	3351569
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-31 11:05:24-07	3351570
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-31 11:05:12-07	3351571
/	192.0.2.100	GET	200 OK	2016-07-31 11:05:01-07	3351572
/article/balloon-goons-doomed	192.0.2.100	GET	200 OK	2016-07-31 11:05:47-07	3351573
/	198.51.100.122	GET	200 OK	2016-07-31 11:05:11-07	3351574
/article/bears-love-berries	198.51.100.122	GET	200 OK	2016-07-31 11:05:31-07	3351575
/	203.0.113.175	GET	200 OK	2016-07-31 11:05:16-07	3351576
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-31 11:05:50-07	3351577
/	192.0.2.20	GET	200 OK	2016-07-31 11:05:18-07	3351578
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-31 11:06:12-07	3351579
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-31 11:06:06-07	3351580
/article/candidate-is-jerk	192.0.2.20	GET	200 OK	2016-07-31 11:06:04-07	3351581
/article/balloon-goons-doomed	192.0.2.20	GET	200 OK	2016-07-31 11:05:55-07	3351582
/	203.0.113.123	GET	200 OK	2016-07-31 11:05:28-07	3351583
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-31 11:05:46-07	3351584
/	192.0.2.234	GET	200 OK	2016-07-31 11:05:36-07	3351585
/article/goats-eat-googles	192.0.2.234	GET	200 OK	2016-07-31 11:05:52-07	3351586
/	198.51.100.228	GET	200 OK	2016-07-31 11:05:38-07	3351587
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-31 11:06:08-07	3351588
/article/bears-love-berries	198.51.100.228	GET	200 OK	2016-07-31 11:06:17-07	3351589
/	198.51.100.72	GET	200 OK	2016-07-31 11:05:43-07	3351590
/article/trouble-for-troubled	198.51.100.72	GET	200 OK	2016-07-31 11:06:20-07	3351591
/	198.51.100.213	GET	200 OK	2016-07-31 11:05:53-07	3351592
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-31 11:06:20-07	3351593
/	198.51.100.31	GET	200 OK	2016-07-31 11:06:01-07	3351594
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 11:06:49-07	3351595
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-31 11:06:24-07	3351596
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 11:06:54-07	3351597
/article/candidate-is-jerk	198.51.100.31	GET	200 OK	2016-07-31 11:06:16-07	3351598
/	192.0.2.10	GET	200 OK	2016-07-31 11:06:02-07	3351599
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 11:06:33-07	3351600
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 11:06:45-07	3351601
/article/candidate-is-jerk	192.0.2.10	GET	200 OK	2016-07-31 11:06:18-07	3351602
/	192.0.2.73	GET	200 OK	2016-07-31 11:06:03-07	3351603
/article/trouble-for-troubled	192.0.2.73	GET	200 OK	2016-07-31 11:06:50-07	3351604
/article/balloon-goons-doomed	192.0.2.73	GET	200 OK	2016-07-31 11:06:35-07	3351605
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-31 11:06:49-07	3351606
/article/bears-love-berries	192.0.2.73	GET	200 OK	2016-07-31 11:06:24-07	3351607
/	203.0.113.54	GET	200 OK	2016-07-31 11:06:09-07	3351608
/article/candidate-is-jerk	203.0.113.54	GET	200 OK	2016-07-31 11:06:37-07	3351609
/	203.0.113.42	GET	200 OK	2016-07-31 11:06:10-07	3351610
/article/trouble-for-troubled	203.0.113.42	GET	200 OK	2016-07-31 11:06:52-07	3351611
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-31 11:07:01-07	3351612
/	203.0.113.191	GET	200 OK	2016-07-31 11:06:19-07	3351613
/article/bears-love-berries	203.0.113.191	GET	200 OK	2016-07-31 11:06:52-07	3351614
/	198.51.100.160	GET	200 OK	2016-07-31 11:06:26-07	3351615
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 11:06:58-07	3351616
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-31 11:06:55-07	3351617
/article/bad-things-gone	198.51.100.160	GET	200 OK	2016-07-31 11:06:54-07	3351618
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 11:06:52-07	3351619
/	192.0.2.97	GET	200 OK	2016-07-31 11:06:31-07	3351620
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-31 11:07:08-07	3351621
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-31 11:06:55-07	3351622
/article/goats-eat-googles	192.0.2.97	GET	200 OK	2016-07-31 11:06:54-07	3351623
/article/candidate-is-jerk	192.0.2.97	GET	200 OK	2016-07-31 11:06:46-07	3351624
/	203.0.113.174	GET	200 OK	2016-07-31 11:06:40-07	3351625
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-31 11:06:56-07	3351626
/article/trouble-for-troubled	203.0.113.174	GET	200 OK	2016-07-31 11:06:55-07	3351627
/	192.0.2.123	GET	200 OK	2016-07-31 11:06:41-07	3351628
/article/bad-things-gone	192.0.2.123	GET	200 OK	2016-07-31 11:07:09-07	3351629
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 11:07:35-07	3351630
/	198.51.100.171	GET	200 OK	2016-07-31 11:06:44-07	3351631
/article/media-obsessed-with-bears	198.51.100.171	GET	200 OK	2016-07-31 11:07:02-07	3351632
/article/bears-love-berries	198.51.100.171	GET	200 OK	2016-07-31 11:07:09-07	3351633
/	198.51.100.188	GET	200 OK	2016-07-31 11:06:47-07	3351634
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-31 11:07:17-07	3351635
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-31 11:07:11-07	3351636
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-31 11:07:31-07	3351637
/article/candidate-is-jerk	198.51.100.242	GET	200 OK	2016-07-31 11:07:16-07	3351639
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-31 11:07:39-07	3351640
/	198.51.100.93	GET	200 OK	2016-07-31 11:06:55-07	3351641
/article/candidate-is-jerk	198.51.100.93	GET	200 OK	2016-07-31 11:07:50-07	3351642
/	203.0.113.116	GET	200 OK	2016-07-31 11:07:03-07	3351643
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-31 11:07:31-07	3351644
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-31 11:07:40-07	3351645
/article/bad-things-gone	203.0.113.116	GET	200 OK	2016-07-31 11:07:28-07	3351646
/	198.51.100.235	GET	200 OK	2016-07-31 11:07:12-07	3351647
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-31 11:07:57-07	3351648
/article/media-obsessed-with-bears	198.51.100.235	GET	200 OK	2016-07-31 11:07:48-07	3351649
/	192.0.2.55	GET	200 OK	2016-07-31 11:07:16-07	3351650
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 11:08:02-07	3351651
/	198.51.100.241	GET	200 OK	2016-07-31 11:07:24-07	3351652
/article/bears-love-berries	198.51.100.241	GET	200 OK	2016-07-31 11:08:23-07	3351653
/	203.0.113.154	GET	200 OK	2016-07-31 11:07:30-07	3351654
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-31 11:08:17-07	3351655
/article/bears-love-berries	203.0.113.154	GET	200 OK	2016-07-31 11:08:18-07	3351656
/article/so-many-bears	203.0.113.154	GET	200 OK	2016-07-31 11:08:21-07	3351657
/	198.51.100.132	GET	200 OK	2016-07-31 11:07:35-07	3351658
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 11:08:31-07	3351659
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 11:08:23-07	3351660
/article/bad-things-gone	198.51.100.132	GET	200 OK	2016-07-31 11:08:01-07	3351661
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 11:08:14-07	3351662
/	203.0.113.232	GET	200 OK	2016-07-31 11:07:40-07	3351663
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-31 11:08:24-07	3351664
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-31 11:08:29-07	3351665
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-31 11:08:25-07	3351666
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-31 11:08:27-07	3351667
/	198.51.100.239	GET	200 OK	2016-07-31 11:07:47-07	3351668
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-31 11:08:16-07	3351669
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-31 11:08:20-07	3351670
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-31 11:08:30-07	3351671
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-31 11:08:23-07	3351672
/	198.51.100.85	GET	200 OK	2016-07-31 11:07:55-07	3351673
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-31 11:08:31-07	3351674
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-31 11:08:50-07	3351675
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-31 11:08:37-07	3351676
/article/goats-eat-googles	198.51.100.85	GET	200 OK	2016-07-31 11:08:27-07	3351677
/	203.0.113.223	GET	200 OK	2016-07-31 11:08:03-07	3351678
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-31 11:08:51-07	3351679
/article/bears-love-berries	203.0.113.223	GET	200 OK	2016-07-31 11:08:32-07	3351680
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-31 11:08:21-07	3351681
/	203.0.113.107	GET	200 OK	2016-07-31 11:08:11-07	3351682
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-31 11:08:36-07	3351683
/article/so-many-bears	203.0.113.107	GET	200 OK	2016-07-31 11:09:07-07	3351684
/	192.0.2.109	GET	200 OK	2016-07-31 11:08:20-07	3351685
/article/bears-love-berries	192.0.2.109	GET	200 OK	2016-07-31 11:08:48-07	3351686
/	192.0.2.248	GET	200 OK	2016-07-31 11:08:21-07	3351687
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-31 11:09:14-07	3351688
/	198.51.100.173	GET	200 OK	2016-07-31 11:08:30-07	3351689
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 11:09:06-07	3351690
/article/so-many-bears	198.51.100.173	GET	200 OK	2016-07-31 11:09:26-07	3351691
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 11:09:29-07	3351692
/	203.0.113.31	GET	200 OK	2016-07-31 11:08:36-07	3351693
/article/so-many-bears	203.0.113.31	GET	200 OK	2016-07-31 11:09:25-07	3351694
/article/balloon-goons-doomed	203.0.113.31	GET	200 OK	2016-07-31 11:09:02-07	3351695
/article/bad-things-gone	203.0.113.31	GET	200 OK	2016-07-31 11:08:52-07	3351696
/	198.51.100.243	GET	200 OK	2016-07-31 11:08:44-07	3351697
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 11:09:06-07	3351698
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-31 11:09:38-07	3351699
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 11:09:35-07	3351700
/	198.51.100.191	GET	200 OK	2016-07-31 11:08:51-07	3351701
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-31 11:09:36-07	3351702
/article/candidate-is-jerk	198.51.100.191	GET	200 OK	2016-07-31 11:09:30-07	3351703
/	192.0.2.236	GET	200 OK	2016-07-31 11:08:53-07	3351704
/article/bears-love-berries	192.0.2.236	GET	200 OK	2016-07-31 11:09:19-07	3351705
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-31 11:09:11-07	3351706
/article/bad-things-gone	192.0.2.236	GET	200 OK	2016-07-31 11:09:38-07	3351707
/	192.0.2.180	GET	200 OK	2016-07-31 11:08:57-07	3351708
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-31 11:09:33-07	3351709
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-31 11:09:35-07	3351710
/article/candidate-is-jerk	192.0.2.180	GET	200 OK	2016-07-31 11:09:45-07	3351711
/	203.0.113.146	GET	200 OK	2016-07-31 11:09:07-07	3351712
/article/balloon-goons-doomed	203.0.113.146	GET	200 OK	2016-07-31 11:09:36-07	3351713
/	203.0.113.1	GET	200 OK	2016-07-31 11:09:08-07	3351714
/article/media-obsessed-with-bears	203.0.113.1	GET	200 OK	2016-07-31 11:09:36-07	3351715
/article/bad-things-gone	203.0.113.1	GET	200 OK	2016-07-31 11:10:08-07	3351716
/article/bears-love-berries	203.0.113.1	GET	200 OK	2016-07-31 11:09:32-07	3351717
/	192.0.2.222	GET	200 OK	2016-07-31 11:09:11-07	3351718
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-31 11:10:09-07	3351719
/article/candidate-is-jerk	192.0.2.222	GET	200 OK	2016-07-31 11:09:36-07	3351720
/	203.0.113.217	GET	200 OK	2016-07-31 11:09:16-07	3351721
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-31 11:09:58-07	3351722
/	203.0.113.90	GET	200 OK	2016-07-31 11:09:23-07	3351723
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 11:09:38-07	3351724
/	198.51.100.110	GET	200 OK	2016-07-31 11:09:31-07	3351725
/article/bears-love-berries	198.51.100.110	GET	200 OK	2016-07-31 11:09:52-07	3351726
/article/so-many-bears	198.51.100.110	GET	200 OK	2016-07-31 11:10:20-07	3351727
/article/media-obsessed-with-bears	198.51.100.110	GET	200 OK	2016-07-31 11:10:16-07	3351728
/	203.0.113.61	GET	200 OK	2016-07-31 11:09:33-07	3351729
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-31 11:10:12-07	3351730
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-31 11:10:01-07	3351731
/	203.0.113.10	GET	200 OK	2016-07-31 11:09:42-07	3351732
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-31 11:10:15-07	3351733
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-31 11:10:01-07	3351734
/	203.0.113.184	GET	200 OK	2016-07-31 11:09:45-07	3351735
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-31 11:10:13-07	3351736
/	198.51.100.117	GET	200 OK	2016-07-31 11:09:50-07	3351737
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-31 11:10:11-07	3351738
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-31 11:10:14-07	3351739
/article/bears-love-berries	198.51.100.117	GET	200 OK	2016-07-31 11:10:47-07	3351740
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-31 11:10:20-07	3351741
/	198.51.100.125	GET	200 OK	2016-07-31 11:09:58-07	3351742
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-31 11:10:43-07	3351743
/article/bad-things-gonej	198.51.100.125	GET	404 NOT FOUND	2016-07-31 11:10:56-07	3351744
/article/goats-eat-googles	198.51.100.125	GET	200 OK	2016-07-31 11:10:20-07	3351745
/	192.0.2.210	GET	200 OK	2016-07-31 11:10:01-07	3351746
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-31 11:10:18-07	3351747
/article/bears-love-berries	192.0.2.210	GET	200 OK	2016-07-31 11:10:24-07	3351748
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-31 11:10:50-07	3351749
/article/bad-things-gone	192.0.2.210	GET	200 OK	2016-07-31 11:10:35-07	3351750
/	192.0.2.129	GET	200 OK	2016-07-31 11:10:02-07	3351751
/article/bad-things-gonej	192.0.2.129	GET	404 NOT FOUND	2016-07-31 11:10:24-07	3351752
/article/bears-love-berries	192.0.2.129	GET	200 OK	2016-07-31 11:10:37-07	3351753
/	203.0.113.66	GET	200 OK	2016-07-31 11:10:10-07	3351754
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-31 11:10:41-07	3351755
/	203.0.113.38	GET	200 OK	2016-07-31 11:10:13-07	3351756
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-31 11:10:53-07	3351757
/article/candidate-is-jerk	203.0.113.38	GET	200 OK	2016-07-31 11:11:09-07	3351758
/article/goats-eat-googles	203.0.113.38	GET	200 OK	2016-07-31 11:10:44-07	3351759
/	203.0.113.218	GET	200 OK	2016-07-31 11:10:23-07	3351760
/article/goats-eat-googles	203.0.113.218	GET	200 OK	2016-07-31 11:11:19-07	3351761
/article/trouble-for-troubled	203.0.113.218	GET	200 OK	2016-07-31 11:11:17-07	3351762
/	203.0.113.226	GET	200 OK	2016-07-31 11:10:28-07	3351763
/article/bears-love-berries	203.0.113.226	GET	200 OK	2016-07-31 11:11:25-07	3351764
/	198.51.100.164	GET	200 OK	2016-07-31 11:10:34-07	3351765
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-31 11:11:33-07	3351766
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-31 11:11:17-07	3351767
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-31 11:10:49-07	3351768
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-31 11:11:10-07	3351769
/	203.0.113.240	GET	200 OK	2016-07-31 11:10:35-07	3351770
/article/bears-love-berriesh	203.0.113.240	GET	404 NOT FOUND	2016-07-31 11:11:34-07	3351771
/	192.0.2.104	GET	200 OK	2016-07-31 11:10:36-07	3351772
/article/trouble-for-troubled	192.0.2.104	GET	200 OK	2016-07-31 11:11:06-07	3351773
/	198.51.100.252	GET	200 OK	2016-07-31 11:10:37-07	3351774
/article/candidate-is-jerk	198.51.100.252	GET	200 OK	2016-07-31 11:11:18-07	3351775
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-31 11:11:19-07	3351776
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-31 11:11:31-07	3351777
/article/balloon-goons-doomed	198.51.100.252	GET	200 OK	2016-07-31 11:11:13-07	3351778
/	203.0.113.16	GET	200 OK	2016-07-31 11:10:43-07	3351779
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-31 11:11:25-07	3351780
/	192.0.2.205	GET	200 OK	2016-07-31 11:10:50-07	3351781
/article/bears-love-berries	192.0.2.205	GET	200 OK	2016-07-31 11:11:13-07	3351782
/article/balloon-goons-doomed	192.0.2.205	GET	200 OK	2016-07-31 11:11:23-07	3351783
/	192.0.2.129	GET	200 OK	2016-07-31 11:10:58-07	3351784
/article/balloon-goons-doomed	192.0.2.129	GET	200 OK	2016-07-31 11:11:39-07	3351785
/article/candidate-is-jerk	192.0.2.129	GET	200 OK	2016-07-31 11:11:16-07	3351786
/	203.0.113.11	GET	200 OK	2016-07-31 11:11:02-07	3351787
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-31 11:11:44-07	3351788
/article/trouble-for-troubled	203.0.113.11	GET	200 OK	2016-07-31 11:11:20-07	3351789
/	203.0.113.35	GET	200 OK	2016-07-31 11:11:08-07	3351790
/article/trouble-for-troubled	203.0.113.35	GET	200 OK	2016-07-31 11:11:55-07	3351791
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-31 11:11:37-07	3351792
/article/candidate-is-jerk	203.0.113.35	GET	200 OK	2016-07-31 11:11:24-07	3351793
/article/balloon-goons-doomed	203.0.113.35	GET	200 OK	2016-07-31 11:11:25-07	3351794
/	192.0.2.215	GET	200 OK	2016-07-31 11:11:14-07	3351795
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-31 11:11:58-07	3351796
/	198.51.100.19	GET	200 OK	2016-07-31 11:11:17-07	3351797
/article/bears-love-berries	198.51.100.19	GET	200 OK	2016-07-31 11:12:05-07	3351798
/	198.51.100.192	GET	200 OK	2016-07-31 11:11:23-07	3351799
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-31 11:12:18-07	3351800
/article/bears-love-berries	198.51.100.192	GET	200 OK	2016-07-31 11:11:38-07	3351801
/article/bad-things-gone	198.51.100.192	GET	200 OK	2016-07-31 11:11:45-07	3351802
/	198.51.100.249	GET	200 OK	2016-07-31 11:11:27-07	3351803
/article/trouble-for-troubled	198.51.100.249	GET	200 OK	2016-07-31 11:12:02-07	3351804
/	198.51.100.145	GET	200 OK	2016-07-31 11:11:36-07	3351805
/article/bears-love-berries	198.51.100.145	GET	200 OK	2016-07-31 11:12:25-07	3351806
/article/candidate-is-jerk	198.51.100.145	GET	200 OK	2016-07-31 11:12:07-07	3351807
/	198.51.100.216	GET	200 OK	2016-07-31 11:11:44-07	3351808
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-31 11:12:44-07	3351809
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-31 11:12:30-07	3351810
/	198.51.100.55	GET	200 OK	2016-07-31 11:11:49-07	3351811
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-31 11:12:20-07	3351812
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-31 11:12:34-07	3351813
/	203.0.113.251	GET	200 OK	2016-07-31 11:11:50-07	3351814
/article/balloon-goons-doomed	203.0.113.251	GET	200 OK	2016-07-31 11:12:27-07	3351815
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 11:12:29-07	3351816
/article/candidate-is-jerk	203.0.113.251	GET	200 OK	2016-07-31 11:12:32-07	3351817
/	192.0.2.196	GET	200 OK	2016-07-31 11:11:51-07	3351818
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-31 11:12:44-07	3351819
/article/goats-eat-googles	192.0.2.196	GET	200 OK	2016-07-31 11:12:20-07	3351820
/article/bad-things-gone	192.0.2.196	GET	200 OK	2016-07-31 11:12:40-07	3351821
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-31 11:12:31-07	3351822
/	198.51.100.144	GET	200 OK	2016-07-31 11:12:01-07	3351823
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 11:12:36-07	3351824
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 11:12:23-07	3351825
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-31 11:12:23-07	3351826
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 11:12:21-07	3351827
/	198.51.100.79	GET	200 OK	2016-07-31 11:12:06-07	3351828
/article/bad-things-gone	198.51.100.79	GET	200 OK	2016-07-31 11:12:55-07	3351829
/article/trouble-for-troubled	192.0.2.84	GET	200 OK	2016-07-31 11:12:33-07	3351831
/article/candidate-is-jerk	192.0.2.84	GET	200 OK	2016-07-31 11:12:52-07	3351832
/	203.0.113.40	GET	200 OK	2016-07-31 11:12:20-07	3351833
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-31 11:12:36-07	3351834
/article/bears-love-berries	203.0.113.40	GET	200 OK	2016-07-31 11:13:16-07	3351835
/article/media-obsessed-with-bears	203.0.113.40	GET	200 OK	2016-07-31 11:13:11-07	3351836
/	203.0.113.19	GET	200 OK	2016-07-31 11:12:28-07	3351837
/article/trouble-for-troubled	203.0.113.19	GET	200 OK	2016-07-31 11:12:51-07	3351838
/article/so-many-bears	203.0.113.19	GET	200 OK	2016-07-31 11:13:14-07	3351839
/article/bad-things-gone	203.0.113.19	GET	200 OK	2016-07-31 11:13:25-07	3351840
/	198.51.100.23	GET	200 OK	2016-07-31 11:12:31-07	3351841
/article/bears-love-berries	198.51.100.23	GET	200 OK	2016-07-31 11:13:02-07	3351842
/	198.51.100.103	GET	200 OK	2016-07-31 11:12:32-07	3351843
/article/goats-eat-googles	198.51.100.103	GET	200 OK	2016-07-31 11:13:01-07	3351844
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-31 11:13:01-07	3351845
/	192.0.2.35	GET	200 OK	2016-07-31 11:12:40-07	3351846
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-31 11:13:04-07	3351847
/article/candidate-is-jerk	192.0.2.35	GET	200 OK	2016-07-31 11:13:15-07	3351848
/article/bears-love-berries	192.0.2.35	GET	200 OK	2016-07-31 11:13:03-07	3351849
/	192.0.2.225	GET	200 OK	2016-07-31 11:12:41-07	3351850
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-31 11:13:37-07	3351851
/	192.0.2.158	GET	200 OK	2016-07-31 11:12:45-07	3351852
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-31 11:13:33-07	3351853
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-31 11:13:14-07	3351854
/article/bad-things-gone	192.0.2.158	GET	200 OK	2016-07-31 11:13:16-07	3351855
/article/bears-love-berries	192.0.2.158	GET	200 OK	2016-07-31 11:13:19-07	3351856
/	198.51.100.216	GET	200 OK	2016-07-31 11:12:50-07	3351857
/article/so-many-bears	198.51.100.216	GET	200 OK	2016-07-31 11:13:11-07	3351858
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-31 11:13:23-07	3351859
/article/candidate-is-jerk	198.51.100.216	GET	200 OK	2016-07-31 11:13:46-07	3351860
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-31 11:13:37-07	3351861
/	203.0.113.194	GET	200 OK	2016-07-31 11:12:57-07	3351862
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-31 11:13:13-07	3351863
/article/trouble-for-troubled	203.0.113.194	GET	200 OK	2016-07-31 11:13:15-07	3351864
/	198.51.100.249	GET	200 OK	2016-07-31 11:13:05-07	3351865
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-31 11:13:20-07	3351866
/	198.51.100.142	GET	200 OK	2016-07-31 11:13:09-07	3351867
/article/so-many-bears	198.51.100.142	GET	200 OK	2016-07-31 11:13:57-07	3351868
/	198.51.100.234	GET	200 OK	2016-07-31 11:13:19-07	3351869
/article/bad-things-gone	198.51.100.234	GET	200 OK	2016-07-31 11:13:56-07	3351870
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-31 11:14:06-07	3351871
/	198.51.100.80	GET	200 OK	2016-07-31 11:13:22-07	3351872
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 11:13:58-07	3351873
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 11:13:43-07	3351874
/article/bears-love-berries	198.51.100.80	GET	200 OK	2016-07-31 11:14:06-07	3351875
/	198.51.100.110	GET	200 OK	2016-07-31 11:13:28-07	3351876
/article/balloon-goons-doomed	198.51.100.110	GET	200 OK	2016-07-31 11:14:03-07	3351877
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-31 11:13:47-07	3351878
/article/candidate-is-jerk	198.51.100.110	GET	200 OK	2016-07-31 11:14:23-07	3351879
/	203.0.113.249	GET	200 OK	2016-07-31 11:13:29-07	3351880
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-31 11:14:10-07	3351881
/article/candidate-is-jerk	203.0.113.249	GET	200 OK	2016-07-31 11:14:28-07	3351882
/	198.51.100.116	GET	200 OK	2016-07-31 11:13:36-07	3351883
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-31 11:14:07-07	3351884
/article/media-obsessed-with-bears	198.51.100.116	GET	200 OK	2016-07-31 11:14:07-07	3351885
/article/candidate-is-jerk	198.51.100.116	GET	200 OK	2016-07-31 11:14:36-07	3351886
/article/bears-love-berries	198.51.100.116	GET	200 OK	2016-07-31 11:14:22-07	3351887
/	203.0.113.240	GET	200 OK	2016-07-31 11:13:37-07	3351888
/article/goats-eat-googles	203.0.113.240	GET	200 OK	2016-07-31 11:14:29-07	3351889
/	192.0.2.163	GET	200 OK	2016-07-31 11:13:42-07	3351890
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-31 11:14:11-07	3351891
/	192.0.2.124	GET	200 OK	2016-07-31 11:13:46-07	3351892
/article/so-many-bears	192.0.2.124	GET	200 OK	2016-07-31 11:14:13-07	3351893
/	203.0.113.29	GET	200 OK	2016-07-31 11:13:54-07	3351894
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-31 11:14:33-07	3351895
/article/media-obsessed-with-bears	203.0.113.29	GET	200 OK	2016-07-31 11:14:20-07	3351896
/article/trouble-for-troubled	203.0.113.29	GET	200 OK	2016-07-31 11:14:49-07	3351897
/	192.0.2.116	GET	200 OK	2016-07-31 11:13:56-07	3351898
/article/bears-love-berries	192.0.2.116	GET	200 OK	2016-07-31 11:14:40-07	3351899
/	203.0.113.36	GET	200 OK	2016-07-31 11:14:00-07	3351900
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 11:14:57-07	3351901
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-31 11:14:39-07	3351902
/article/goats-eat-googles	203.0.113.36	GET	200 OK	2016-07-31 11:14:31-07	3351903
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 11:14:19-07	3351904
/	198.51.100.205	GET	200 OK	2016-07-31 11:14:10-07	3351905
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-31 11:14:44-07	3351906
/	203.0.113.45	GET	200 OK	2016-07-31 11:14:15-07	3351907
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-31 11:14:37-07	3351908
/article/balloon-goons-doomed	203.0.113.45	GET	200 OK	2016-07-31 11:15:12-07	3351909
/	203.0.113.186	GET	200 OK	2016-07-31 11:14:22-07	3351910
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-31 11:15:01-07	3351911
/article/candidate-is-jerk	203.0.113.186	GET	200 OK	2016-07-31 11:14:56-07	3351912
/	203.0.113.197	GET	200 OK	2016-07-31 11:14:31-07	3351913
/article/media-obsessed-with-bears	203.0.113.197	GET	200 OK	2016-07-31 11:15:14-07	3351914
/	198.51.100.36	GET	200 OK	2016-07-31 11:14:37-07	3351915
/article/bad-things-gone	198.51.100.36	GET	200 OK	2016-07-31 11:14:53-07	3351916
/	203.0.113.79	GET	200 OK	2016-07-31 11:14:44-07	3351917
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 11:15:05-07	3351918
/article/trouble-for-troubled	203.0.113.79	GET	200 OK	2016-07-31 11:15:37-07	3351919
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 11:15:03-07	3351920
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 11:15:00-07	3351921
/	198.51.100.42	GET	200 OK	2016-07-31 11:14:52-07	3351922
/article/bad-things-gone	198.51.100.42	GET	200 OK	2016-07-31 11:15:25-07	3351923
/article/candidate-is-jerk	198.51.100.42	GET	200 OK	2016-07-31 11:15:11-07	3351924
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-31 11:15:37-07	3351925
/article/bears-love-berries	198.51.100.42	GET	200 OK	2016-07-31 11:15:11-07	3351926
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-31 11:15:21-07	3351928
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-31 11:15:16-07	3351929
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-31 11:15:41-07	3351930
/	203.0.113.95	GET	200 OK	2016-07-31 11:14:56-07	3351931
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-31 11:15:24-07	3351932
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-31 11:15:22-07	3351933
/article/so-many-bears	203.0.113.95	GET	200 OK	2016-07-31 11:15:36-07	3351934
/	198.51.100.160	GET	200 OK	2016-07-31 11:15:02-07	3351935
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-31 11:15:51-07	3351936
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 11:15:29-07	3351937
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-31 11:15:56-07	3351938
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 11:15:17-07	3351939
/	203.0.113.75	GET	200 OK	2016-07-31 11:15:06-07	3351940
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-31 11:15:52-07	3351941
/	203.0.113.185	GET	200 OK	2016-07-31 11:15:14-07	3351942
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-31 11:16:06-07	3351943
/article/so-many-bears	203.0.113.185	GET	200 OK	2016-07-31 11:15:50-07	3351944
/article/balloon-goons-doomed	203.0.113.185	GET	200 OK	2016-07-31 11:15:53-07	3351945
/article/bad-things-gone	203.0.113.185	GET	200 OK	2016-07-31 11:15:55-07	3351946
/	203.0.113.135	GET	200 OK	2016-07-31 11:15:22-07	3351947
/article/media-obsessed-with-bears	203.0.113.135	GET	200 OK	2016-07-31 11:16:01-07	3351948
/	192.0.2.240	GET	200 OK	2016-07-31 11:15:31-07	3351949
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-31 11:16:15-07	3351950
/	203.0.113.9	GET	200 OK	2016-07-31 11:15:37-07	3351951
/article/candidate-is-jerk	203.0.113.9	GET	200 OK	2016-07-31 11:16:10-07	3351952
/article/goats-eat-googles	203.0.113.9	GET	200 OK	2016-07-31 11:16:23-07	3351953
/	203.0.113.192	GET	200 OK	2016-07-31 11:15:47-07	3351954
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-31 11:16:23-07	3351955
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-31 11:16:47-07	3351956
/article/candidate-is-jerk	203.0.113.192	GET	200 OK	2016-07-31 11:16:18-07	3351957
/article/bad-things-gone	203.0.113.192	GET	200 OK	2016-07-31 11:16:34-07	3351958
/	192.0.2.146	GET	200 OK	2016-07-31 11:15:50-07	3351959
/article/balloon-goons-doomed	192.0.2.146	GET	200 OK	2016-07-31 11:16:20-07	3351960
/article/candidate-is-jerk	192.0.2.146	GET	200 OK	2016-07-31 11:16:07-07	3351961
/article/bears-love-berries	192.0.2.146	GET	200 OK	2016-07-31 11:16:29-07	3351962
/	192.0.2.42	GET	200 OK	2016-07-31 11:15:57-07	3351963
/article/bears-love-berries	192.0.2.42	GET	200 OK	2016-07-31 11:16:30-07	3351964
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-31 11:16:38-07	3351965
/	198.51.100.89	GET	200 OK	2016-07-31 11:16:02-07	3351966
/article/media-obsessed-with-bears	198.51.100.89	GET	200 OK	2016-07-31 11:16:27-07	3351967
/article/candidate-is-jerk	198.51.100.89	GET	200 OK	2016-07-31 11:16:25-07	3351968
/	192.0.2.14	GET	200 OK	2016-07-31 11:16:04-07	3351969
/article/media-obsessed-with-bears	192.0.2.14	GET	200 OK	2016-07-31 11:16:43-07	3351970
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-31 11:16:33-07	3351971
/article/bad-things-gone	192.0.2.14	GET	200 OK	2016-07-31 11:16:39-07	3351972
/article/bears-love-berries	192.0.2.14	GET	200 OK	2016-07-31 11:16:50-07	3351973
/	192.0.2.118	GET	200 OK	2016-07-31 11:16:08-07	3351974
/article/bad-things-gone	192.0.2.118	GET	200 OK	2016-07-31 11:16:51-07	3351975
/	203.0.113.167	GET	200 OK	2016-07-31 11:16:16-07	3351976
/article/media-obsessed-with-bears	203.0.113.167	GET	200 OK	2016-07-31 11:17:01-07	3351977
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-31 11:17:02-07	3351978
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-31 11:16:31-07	3351979
/	192.0.2.93	GET	200 OK	2016-07-31 11:16:22-07	3351980
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-31 11:16:49-07	3351981
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-31 11:17:20-07	3351982
/	203.0.113.15	GET	200 OK	2016-07-31 11:16:32-07	3351983
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-31 11:17:03-07	3351984
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-31 11:17:27-07	3351985
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-31 11:17:28-07	3351986
/article/so-many-bears	203.0.113.15	GET	200 OK	2016-07-31 11:16:55-07	3351987
/	203.0.113.230	GET	200 OK	2016-07-31 11:16:41-07	3351988
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-31 11:17:36-07	3351989
/article/goats-eat-googles	203.0.113.230	GET	200 OK	2016-07-31 11:17:40-07	3351990
/	203.0.113.210	GET	200 OK	2016-07-31 11:16:50-07	3351991
/article/trouble-for-troubled	203.0.113.210	GET	200 OK	2016-07-31 11:17:40-07	3351992
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 11:17:34-07	3351993
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-31 11:17:06-07	3351994
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 11:17:49-07	3351995
/	198.51.100.216	GET	200 OK	2016-07-31 11:16:56-07	3351996
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-31 11:17:55-07	3351997
/article/bad-things-gone	198.51.100.216	GET	200 OK	2016-07-31 11:17:28-07	3351998
/article/goats-eat-googles	198.51.100.216	GET	200 OK	2016-07-31 11:17:56-07	3351999
/article/trouble-for-troubled	198.51.100.216	GET	200 OK	2016-07-31 11:17:56-07	3352000
/	192.0.2.138	GET	200 OK	2016-07-31 11:17:03-07	3352001
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-31 11:18:03-07	3352002
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-31 11:17:59-07	3352003
/article/balloon-goons-doomed	192.0.2.138	GET	200 OK	2016-07-31 11:17:37-07	3352004
/article/so-many-bears	192.0.2.138	GET	200 OK	2016-07-31 11:17:53-07	3352005
/	198.51.100.191	GET	200 OK	2016-07-31 11:17:07-07	3352006
/article/so-many-bears	198.51.100.191	GET	200 OK	2016-07-31 11:17:23-07	3352007
/article/goats-eat-googles	198.51.100.191	GET	200 OK	2016-07-31 11:17:38-07	3352008
/article/bad-things-gone	198.51.100.191	GET	200 OK	2016-07-31 11:17:41-07	3352009
/article/bears-love-berries	198.51.100.191	GET	200 OK	2016-07-31 11:18:06-07	3352010
/	203.0.113.79	GET	200 OK	2016-07-31 11:17:08-07	3352011
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-31 11:17:52-07	3352012
/	203.0.113.10	GET	200 OK	2016-07-31 11:17:11-07	3352013
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-31 11:17:56-07	3352014
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-31 11:17:51-07	3352015
/article/media-obsessed-with-bears	203.0.113.10	GET	200 OK	2016-07-31 11:17:57-07	3352016
/	192.0.2.185	GET	200 OK	2016-07-31 11:17:19-07	3352017
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-31 11:17:34-07	3352018
/	203.0.113.3	GET	200 OK	2016-07-31 11:17:23-07	3352019
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-31 11:18:23-07	3352020
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 11:17:54-07	3352021
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-31 11:17:38-07	3352022
/article/candidate-is-jerk	203.0.113.3	GET	200 OK	2016-07-31 11:17:38-07	3352023
/	192.0.2.147	GET	200 OK	2016-07-31 11:17:30-07	3352024
/article/goats-eat-googles	192.0.2.147	GET	200 OK	2016-07-31 11:17:51-07	3352025
/article/balloon-goons-doomed	192.0.2.147	GET	200 OK	2016-07-31 11:18:04-07	3352026
/	198.51.100.114	GET	200 OK	2016-07-31 11:17:40-07	3352027
/article/bears-love-berries	198.51.100.114	GET	200 OK	2016-07-31 11:18:31-07	3352028
/article/bad-things-gone	198.51.100.114	GET	200 OK	2016-07-31 11:18:26-07	3352029
/	198.51.100.136	GET	200 OK	2016-07-31 11:17:46-07	3352030
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 11:18:22-07	3352031
/	198.51.100.97	GET	200 OK	2016-07-31 11:17:52-07	3352032
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-31 11:18:25-07	3352033
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-31 11:18:39-07	3352034
/article/bears-love-berries	198.51.100.97	GET	200 OK	2016-07-31 11:18:09-07	3352035
/	192.0.2.237	GET	200 OK	2016-07-31 11:17:58-07	3352036
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-31 11:18:19-07	3352037
/article/bears-love-berries	192.0.2.237	GET	200 OK	2016-07-31 11:18:18-07	3352038
/	192.0.2.37	GET	200 OK	2016-07-31 11:18:02-07	3352039
/article/goats-eat-googles	192.0.2.37	GET	200 OK	2016-07-31 11:18:25-07	3352040
/article/balloon-goons-doomed	192.0.2.37	GET	200 OK	2016-07-31 11:18:28-07	3352041
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-31 11:18:35-07	3352042
/article/media-obsessed-with-bears	192.0.2.37	GET	200 OK	2016-07-31 11:18:43-07	3352043
/	192.0.2.197	GET	200 OK	2016-07-31 11:18:11-07	3352044
/article/media-obsessed-with-bears	192.0.2.197	GET	200 OK	2016-07-31 11:18:31-07	3352045
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 11:19:00-07	3352046
/	203.0.113.73	GET	200 OK	2016-07-31 11:18:21-07	3352047
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 11:19:11-07	3352048
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 11:18:55-07	3352049
/article/bad-things-gone	203.0.113.73	GET	200 OK	2016-07-31 11:18:42-07	3352050
/	198.51.100.166	GET	200 OK	2016-07-31 11:18:26-07	3352051
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-31 11:19:05-07	3352052
/article/goats-eat-googles	198.51.100.166	GET	200 OK	2016-07-31 11:18:52-07	3352053
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-31 11:18:52-07	3352054
/	203.0.113.91	GET	200 OK	2016-07-31 11:18:28-07	3352055
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-31 11:18:58-07	3352056
/article/so-many-bears	203.0.113.91	GET	200 OK	2016-07-31 11:19:28-07	3352057
/article/candidate-is-jerkl	203.0.113.91	GET	404 NOT FOUND	2016-07-31 11:19:05-07	3352058
/	198.51.100.142	GET	200 OK	2016-07-31 11:18:33-07	3352059
/article/media-obsessed-with-bears	198.51.100.142	GET	200 OK	2016-07-31 11:19:13-07	3352060
/article/bad-things-gone	198.51.100.142	GET	200 OK	2016-07-31 11:18:57-07	3352061
/	192.0.2.176	GET	200 OK	2016-07-31 11:18:35-07	3352062
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-31 11:19:21-07	3352063
/article/trouble-for-troubled	192.0.2.176	GET	200 OK	2016-07-31 11:19:10-07	3352064
/article/media-obsessed-with-bears	192.0.2.176	GET	200 OK	2016-07-31 11:19:11-07	3352065
/	203.0.113.217	GET	200 OK	2016-07-31 11:18:37-07	3352066
/article/bears-love-berries	203.0.113.217	GET	200 OK	2016-07-31 11:19:12-07	3352067
/	192.0.2.118	GET	200 OK	2016-07-31 11:18:44-07	3352068
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 11:19:03-07	3352069
/	192.0.2.11	GET	200 OK	2016-07-31 11:18:45-07	3352070
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-31 11:19:15-07	3352071
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-31 11:19:12-07	3352072
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-31 11:19:32-07	3352073
/article/trouble-for-troubled	192.0.2.11	GET	200 OK	2016-07-31 11:19:12-07	3352074
/	192.0.2.245	GET	200 OK	2016-07-31 11:18:50-07	3352075
/article/bad-things-gone	192.0.2.245	GET	200 OK	2016-07-31 11:19:12-07	3352076
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-31 11:19:16-07	3352077
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-31 11:19:31-07	3352078
/	192.0.2.217	GET	200 OK	2016-07-31 11:18:54-07	3352079
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-31 11:19:48-07	3352080
/article/so-many-bears	192.0.2.217	GET	200 OK	2016-07-31 11:19:15-07	3352081
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-31 11:19:11-07	3352082
/	203.0.113.187	GET	200 OK	2016-07-31 11:19:03-07	3352083
/article/candidate-is-jerk	203.0.113.187	GET	200 OK	2016-07-31 11:20:00-07	3352084
/article/bears-love-berries	203.0.113.187	GET	200 OK	2016-07-31 11:19:50-07	3352085
/article/bad-things-gone	203.0.113.187	GET	200 OK	2016-07-31 11:19:56-07	3352086
/	203.0.113.193	GET	200 OK	2016-07-31 11:19:06-07	3352087
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-31 11:20:00-07	3352088
/	198.51.100.224	GET	200 OK	2016-07-31 11:19:14-07	3352089
/article/bears-love-berries	198.51.100.224	GET	200 OK	2016-07-31 11:19:37-07	3352090
/article/bad-things-gone	198.51.100.224	GET	200 OK	2016-07-31 11:19:40-07	3352091
/article/balloon-goons-doomed	198.51.100.224	GET	200 OK	2016-07-31 11:20:14-07	3352092
/	203.0.113.198	GET	200 OK	2016-07-31 11:19:22-07	3352093
/article/goats-eat-googles	203.0.113.198	GET	200 OK	2016-07-31 11:20:20-07	3352094
/article/so-many-bears	203.0.113.198	GET	200 OK	2016-07-31 11:19:55-07	3352095
/	198.51.100.47	GET	200 OK	2016-07-31 11:19:25-07	3352096
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 11:20:00-07	3352097
/article/candidate-is-jerk	198.51.100.47	GET	200 OK	2016-07-31 11:19:53-07	3352098
/	198.51.100.177	GET	200 OK	2016-07-31 11:19:27-07	3352099
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-31 11:20:21-07	3352100
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-31 11:19:57-07	3352101
/	192.0.2.23	GET	200 OK	2016-07-31 11:19:30-07	3352102
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-31 11:19:45-07	3352103
/article/bears-love-berries	192.0.2.23	GET	200 OK	2016-07-31 11:20:24-07	3352104
/article/goats-eat-googles	192.0.2.23	GET	200 OK	2016-07-31 11:19:55-07	3352105
/	203.0.113.230	GET	200 OK	2016-07-31 11:19:31-07	3352106
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-31 11:20:12-07	3352107
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-31 11:20:20-07	3352108
/article/candidate-is-jerk	203.0.113.230	GET	200 OK	2016-07-31 11:19:51-07	3352109
/article/bad-things-gone	203.0.113.230	GET	200 OK	2016-07-31 11:19:47-07	3352110
/	198.51.100.17	GET	200 OK	2016-07-31 11:19:38-07	3352111
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-31 11:20:14-07	3352112
/article/goats-eat-googles	198.51.100.17	GET	200 OK	2016-07-31 11:20:36-07	3352113
/	192.0.2.31	GET	200 OK	2016-07-31 11:19:46-07	3352114
/article/bad-things-gone	192.0.2.31	GET	200 OK	2016-07-31 11:20:46-07	3352115
/article/candidate-is-jerk	192.0.2.31	GET	200 OK	2016-07-31 11:20:28-07	3352116
/article/bears-love-berries	192.0.2.31	GET	200 OK	2016-07-31 11:20:10-07	3352117
/	203.0.113.84	GET	200 OK	2016-07-31 11:19:56-07	3352118
/article/trouble-for-troubled	203.0.113.84	GET	200 OK	2016-07-31 11:20:18-07	3352119
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-31 11:20:47-07	3352120
/article/so-many-bears	203.0.113.84	GET	200 OK	2016-07-31 11:20:44-07	3352121
/article/bears-love-berries	203.0.113.84	GET	200 OK	2016-07-31 11:20:48-07	3352122
/	203.0.113.167	GET	200 OK	2016-07-31 11:19:59-07	3352123
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-31 11:20:53-07	3352124
/article/bears-love-berries	203.0.113.167	GET	200 OK	2016-07-31 11:20:30-07	3352125
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-31 11:20:33-07	3352126
/	198.51.100.129	GET	200 OK	2016-07-31 11:20:07-07	3352127
/article/balloon-goons-doomed	198.51.100.129	GET	200 OK	2016-07-31 11:20:42-07	3352128
/	203.0.113.221	GET	200 OK	2016-07-31 11:20:17-07	3352129
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-31 11:21:11-07	3352130
/article/media-obsessed-with-bears	203.0.113.221	GET	200 OK	2016-07-31 11:21:14-07	3352131
/	203.0.113.132	GET	200 OK	2016-07-31 11:20:22-07	3352132
/article/bad-things-gone	203.0.113.132	GET	200 OK	2016-07-31 11:21:08-07	3352133
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-31 11:21:15-07	3352134
/article/balloon-goons-doomed	203.0.113.132	GET	200 OK	2016-07-31 11:20:57-07	3352135
/	203.0.113.23	GET	200 OK	2016-07-31 11:20:23-07	3352136
/article/candidate-is-jerk	203.0.113.23	GET	200 OK	2016-07-31 11:21:13-07	3352137
/	203.0.113.58	GET	200 OK	2016-07-31 11:20:33-07	3352138
/article/media-obsessed-with-bears	203.0.113.58	GET	200 OK	2016-07-31 11:21:04-07	3352139
/article/bears-love-berries	203.0.113.58	GET	200 OK	2016-07-31 11:21:05-07	3352140
/	203.0.113.107	GET	200 OK	2016-07-31 11:20:38-07	3352141
/article/media-obsessed-with-bears	203.0.113.107	GET	200 OK	2016-07-31 11:21:27-07	3352142
/article/candidate-is-jerk	203.0.113.107	GET	200 OK	2016-07-31 11:21:00-07	3352143
/	198.51.100.104	GET	200 OK	2016-07-31 11:20:43-07	3352144
/article/balloon-goons-doomed	198.51.100.104	GET	200 OK	2016-07-31 11:21:21-07	3352145
/article/candidate-is-jerk	198.51.100.104	GET	200 OK	2016-07-31 11:21:17-07	3352146
/article/bad-things-gone	198.51.100.104	GET	200 OK	2016-07-31 11:21:32-07	3352147
/article/bears-love-berries	198.51.100.104	GET	200 OK	2016-07-31 11:21:32-07	3352148
/	203.0.113.36	GET	200 OK	2016-07-31 11:20:47-07	3352149
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-31 11:21:27-07	3352150
/	203.0.113.179	GET	200 OK	2016-07-31 11:20:54-07	3352151
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-31 11:21:54-07	3352152
/article/bears-love-berries	203.0.113.179	GET	200 OK	2016-07-31 11:21:35-07	3352153
/	192.0.2.69	GET	200 OK	2016-07-31 11:20:59-07	3352154
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-31 11:21:19-07	3352155
/article/goats-eat-googles	192.0.2.69	GET	200 OK	2016-07-31 11:21:23-07	3352156
/article/balloon-goons-doomed	192.0.2.69	GET	200 OK	2016-07-31 11:21:52-07	3352157
/	203.0.113.76	GET	200 OK	2016-07-31 11:21:04-07	3352158
/article/candidate-is-jerk	203.0.113.76	GET	200 OK	2016-07-31 11:21:21-07	3352159
/	198.51.100.44	GET	200 OK	2016-07-31 11:21:11-07	3352160
/article/bad-things-gone	198.51.100.44	GET	200 OK	2016-07-31 11:21:27-07	3352161
/	192.0.2.102	GET	200 OK	2016-07-31 11:21:19-07	3352162
/article/bears-love-berries	192.0.2.102	GET	200 OK	2016-07-31 11:21:39-07	3352163
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-31 11:22:19-07	3352164
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-31 11:22:04-07	3352165
/article/bad-things-gone	192.0.2.102	GET	200 OK	2016-07-31 11:21:56-07	3352166
/	192.0.2.113	GET	200 OK	2016-07-31 11:21:22-07	3352167
/article/so-many-bears	192.0.2.113	GET	200 OK	2016-07-31 11:21:51-07	3352168
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-31 11:21:48-07	3352169
/	192.0.2.55	GET	200 OK	2016-07-31 11:21:23-07	3352170
/article/media-obsessed-with-bears	192.0.2.55	GET	200 OK	2016-07-31 11:22:03-07	3352171
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-31 11:22:18-07	3352172
/article/bad-things-gone	192.0.2.55	GET	200 OK	2016-07-31 11:21:53-07	3352173
/	192.0.2.78	GET	200 OK	2016-07-31 11:21:30-07	3352174
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-31 11:21:58-07	3352175
/article/bears-love-berries	192.0.2.78	GET	200 OK	2016-07-31 11:22:16-07	3352176
/	192.0.2.169	GET	200 OK	2016-07-31 11:21:34-07	3352177
/article/goats-eat-googles	192.0.2.169	GET	200 OK	2016-07-31 11:22:02-07	3352178
/article/candidate-is-jerk	192.0.2.169	GET	200 OK	2016-07-31 11:22:28-07	3352179
/article/trouble-for-troubled	192.0.2.169	GET	200 OK	2016-07-31 11:22:13-07	3352180
/article/so-many-bears	192.0.2.169	GET	200 OK	2016-07-31 11:21:54-07	3352181
/	203.0.113.37	GET	200 OK	2016-07-31 11:21:40-07	3352182
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-31 11:22:19-07	3352183
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-31 11:21:59-07	3352184
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-31 11:22:36-07	3352185
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-31 11:22:21-07	3352186
/	203.0.113.207	GET	200 OK	2016-07-31 11:21:44-07	3352187
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-31 11:22:36-07	3352188
/	203.0.113.65	GET	200 OK	2016-07-31 11:21:47-07	3352189
/article/trouble-for-troubled	203.0.113.65	GET	200 OK	2016-07-31 11:22:40-07	3352190
/	192.0.2.76	GET	200 OK	2016-07-31 11:21:51-07	3352191
/article/bears-love-berries	192.0.2.76	GET	200 OK	2016-07-31 11:22:51-07	3352192
/article/media-obsessed-with-bears	192.0.2.76	GET	200 OK	2016-07-31 11:22:49-07	3352193
/	203.0.113.140	GET	200 OK	2016-07-31 11:21:54-07	3352194
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 11:22:13-07	3352195
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-31 11:22:47-07	3352196
/article/bad-things-gone	203.0.113.140	GET	200 OK	2016-07-31 11:22:45-07	3352197
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-31 11:22:51-07	3352198
/	192.0.2.128	GET	200 OK	2016-07-31 11:21:55-07	3352199
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-31 11:22:48-07	3352200
/article/so-many-bears	192.0.2.128	GET	200 OK	2016-07-31 11:22:25-07	3352201
/article/balloon-goons-doomed	192.0.2.128	GET	200 OK	2016-07-31 11:22:12-07	3352202
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-31 11:22:37-07	3352203
/	198.51.100.73	GET	200 OK	2016-07-31 11:22:01-07	3352204
/article/goats-eat-googles	198.51.100.73	GET	200 OK	2016-07-31 11:22:17-07	3352205
/	192.0.2.247	GET	200 OK	2016-07-31 11:22:04-07	3352206
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-31 11:22:54-07	3352207
/article/media-obsessed-with-bears	192.0.2.247	GET	200 OK	2016-07-31 11:22:32-07	3352208
/article/bad-things-gone	192.0.2.247	GET	200 OK	2016-07-31 11:22:42-07	3352209
/	192.0.2.93	GET	200 OK	2016-07-31 11:22:08-07	3352210
/article/balloon-goons-doomed	192.0.2.93	GET	200 OK	2016-07-31 11:22:27-07	3352211
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-31 11:22:39-07	3352212
/article/so-many-bears	192.0.2.93	GET	200 OK	2016-07-31 11:22:27-07	3352213
/	198.51.100.206	GET	200 OK	2016-07-31 11:22:16-07	3352214
/article/goats-eat-googles	198.51.100.206	GET	200 OK	2016-07-31 11:23:07-07	3352215
/article/candidate-is-jerk	198.51.100.206	GET	200 OK	2016-07-31 11:22:55-07	3352216
/	198.51.100.89	GET	200 OK	2016-07-31 11:22:25-07	3352217
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-31 11:22:48-07	3352218
/article/so-many-bears	198.51.100.89	GET	200 OK	2016-07-31 11:22:46-07	3352219
/	203.0.113.175	GET	200 OK	2016-07-31 11:22:26-07	3352220
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-31 11:23:20-07	3352221
/article/candidate-is-jerk	203.0.113.175	GET	200 OK	2016-07-31 11:23:14-07	3352222
/article/trouble-for-troubled	203.0.113.175	GET	200 OK	2016-07-31 11:22:47-07	3352223
/article/bears-love-berries	203.0.113.175	GET	200 OK	2016-07-31 11:23:06-07	3352224
/	203.0.113.208	GET	200 OK	2016-07-31 11:22:34-07	3352225
/article/candidate-is-jerk	203.0.113.208	GET	200 OK	2016-07-31 11:23:07-07	3352226
/article/bears-love-berries	203.0.113.208	GET	200 OK	2016-07-31 11:22:52-07	3352227
/	192.0.2.168	GET	200 OK	2016-07-31 11:22:41-07	3352228
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-31 11:23:05-07	3352229
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 11:23:23-07	3352230
/	203.0.113.108	GET	200 OK	2016-07-31 11:22:49-07	3352231
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-31 11:23:28-07	3352232
/article/bad-things-gone	203.0.113.108	GET	200 OK	2016-07-31 11:23:18-07	3352233
/	192.0.2.68	GET	200 OK	2016-07-31 11:22:57-07	3352234
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-31 11:23:16-07	3352235
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 11:23:24-07	3352236
/article/media-obsessed-with-bears	192.0.2.68	GET	200 OK	2016-07-31 11:23:30-07	3352237
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 11:23:28-07	3352238
/	192.0.2.186	GET	200 OK	2016-07-31 11:23:02-07	3352239
/article/media-obsessed-with-bears	192.0.2.186	GET	200 OK	2016-07-31 11:23:19-07	3352240
/article/trouble-for-troubled	192.0.2.186	GET	200 OK	2016-07-31 11:23:45-07	3352241
/article/balloon-goons-doomed	192.0.2.186	GET	200 OK	2016-07-31 11:23:34-07	3352242
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-31 11:23:56-07	3352243
/	198.51.100.53	GET	200 OK	2016-07-31 11:23:07-07	3352244
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-31 11:23:29-07	3352245
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-31 11:23:29-07	3352246
/	203.0.113.122	GET	200 OK	2016-07-31 11:23:08-07	3352247
/article/bears-love-berries	203.0.113.122	GET	200 OK	2016-07-31 11:23:59-07	3352248
/article/media-obsessed-with-bears	203.0.113.122	GET	200 OK	2016-07-31 11:24:00-07	3352249
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-31 11:23:44-07	3352250
/article/candidate-is-jerk	203.0.113.122	GET	200 OK	2016-07-31 11:23:38-07	3352251
/	192.0.2.175	GET	200 OK	2016-07-31 11:23:16-07	3352252
/article/candidate-is-jerk	192.0.2.175	GET	200 OK	2016-07-31 11:23:36-07	3352253
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-31 11:23:50-07	3352254
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-31 11:24:09-07	3352255
/article/bad-things-gone	192.0.2.175	GET	200 OK	2016-07-31 11:23:46-07	3352256
/	203.0.113.27	GET	200 OK	2016-07-31 11:23:26-07	3352257
/article/trouble-for-troubled	203.0.113.27	GET	200 OK	2016-07-31 11:24:06-07	3352258
/	192.0.2.251	GET	200 OK	2016-07-31 11:23:31-07	3352259
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-31 11:23:54-07	3352260
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-31 11:23:51-07	3352261
/article/candidate-is-jerk	192.0.2.251	GET	200 OK	2016-07-31 11:23:53-07	3352262
/	192.0.2.9	GET	200 OK	2016-07-31 11:23:40-07	3352263
/article/candidate-is-jerk	192.0.2.9	GET	200 OK	2016-07-31 11:24:01-07	3352264
/article/media-obsessed-with-bears	192.0.2.9	GET	200 OK	2016-07-31 11:24:29-07	3352265
/article/bad-things-gone	192.0.2.9	GET	200 OK	2016-07-31 11:24:21-07	3352266
/article/goats-eat-googles	192.0.2.9	GET	200 OK	2016-07-31 11:24:36-07	3352267
/	198.51.100.112	GET	200 OK	2016-07-31 11:23:49-07	3352268
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-31 11:24:10-07	3352269
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-31 11:24:09-07	3352270
/article/candidate-is-jerkx	198.51.100.112	GET	404 NOT FOUND	2016-07-31 11:24:13-07	3352271
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-31 11:24:44-07	3352272
/	203.0.113.232	GET	200 OK	2016-07-31 11:23:57-07	3352273
/article/so-many-bears	203.0.113.232	GET	200 OK	2016-07-31 11:24:31-07	3352274
/article/bears-love-berries	203.0.113.232	GET	200 OK	2016-07-31 11:24:50-07	3352275
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-31 11:24:18-07	3352276
/	198.51.100.227	GET	200 OK	2016-07-31 11:24:01-07	3352277
/article/trouble-for-troubled	198.51.100.227	GET	200 OK	2016-07-31 11:24:42-07	3352278
/article/balloon-goons-doomed	198.51.100.227	GET	200 OK	2016-07-31 11:24:56-07	3352279
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-31 11:24:40-07	3352280
/article/candidate-is-jerk	198.51.100.227	GET	200 OK	2016-07-31 11:24:51-07	3352281
/	198.51.100.17	GET	200 OK	2016-07-31 11:24:09-07	3352282
/article/trouble-for-troubled	198.51.100.17	GET	200 OK	2016-07-31 11:24:36-07	3352283
/article/bad-things-gone	198.51.100.17	GET	200 OK	2016-07-31 11:24:43-07	3352284
/article/bears-love-berries	198.51.100.17	GET	200 OK	2016-07-31 11:24:53-07	3352285
/article/candidate-is-jerk	198.51.100.17	GET	200 OK	2016-07-31 11:24:25-07	3352286
/	203.0.113.169	GET	200 OK	2016-07-31 11:24:11-07	3352287
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-31 11:25:01-07	3352288
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-31 11:24:59-07	3352289
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-31 11:24:43-07	3352290
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-31 11:24:49-07	3352291
/	203.0.113.144	GET	200 OK	2016-07-31 11:24:12-07	3352292
/article/so-many-bears	203.0.113.144	GET	200 OK	2016-07-31 11:25:01-07	3352293
/article/bears-love-berries	203.0.113.144	GET	200 OK	2016-07-31 11:24:31-07	3352294
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-31 11:25:10-07	3352295
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 11:24:31-07	3352296
/	192.0.2.118	GET	200 OK	2016-07-31 11:24:21-07	3352297
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 11:24:39-07	3352298
/article/bears-love-berries	192.0.2.118	GET	200 OK	2016-07-31 11:25:06-07	3352299
/	203.0.113.111	GET	200 OK	2016-07-31 11:24:23-07	3352300
/article/candidate-is-jerk	203.0.113.111	GET	200 OK	2016-07-31 11:25:07-07	3352301
/article/media-obsessed-with-bearsm	203.0.113.111	GET	404 NOT FOUND	2016-07-31 11:25:20-07	3352302
/	203.0.113.33	GET	200 OK	2016-07-31 11:24:29-07	3352303
/article/trouble-for-troubled	203.0.113.33	GET	200 OK	2016-07-31 11:25:05-07	3352304
/article/bears-love-berries	203.0.113.33	GET	200 OK	2016-07-31 11:25:14-07	3352305
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-31 11:25:24-07	3352307
/article/media-obsessed-with-bears	203.0.113.49	GET	200 OK	2016-07-31 11:25:33-07	3352308
/article/bad-things-gone	203.0.113.49	GET	200 OK	2016-07-31 11:25:18-07	3352309
/	198.51.100.45	GET	200 OK	2016-07-31 11:24:36-07	3352310
/article/so-many-bears	198.51.100.45	GET	200 OK	2016-07-31 11:25:09-07	3352311
/	203.0.113.152	GET	200 OK	2016-07-31 11:24:46-07	3352312
/article/bears-love-berries	203.0.113.152	GET	200 OK	2016-07-31 11:25:24-07	3352313
/	203.0.113.123	GET	200 OK	2016-07-31 11:24:47-07	3352314
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-31 11:25:14-07	3352315
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-31 11:25:15-07	3352316
/	192.0.2.172	GET	200 OK	2016-07-31 11:24:51-07	3352317
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-31 11:25:46-07	3352318
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-31 11:25:41-07	3352319
/article/balloon-goons-doomed	192.0.2.172	GET	200 OK	2016-07-31 11:25:12-07	3352320
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-31 11:25:28-07	3352321
/	198.51.100.250	GET	200 OK	2016-07-31 11:24:54-07	3352322
/article/bears-love-berries	198.51.100.250	GET	200 OK	2016-07-31 11:25:37-07	3352323
/	192.0.2.166	GET	200 OK	2016-07-31 11:24:56-07	3352324
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-31 11:25:30-07	3352325
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-31 11:25:35-07	3352326
/	203.0.113.90	GET	200 OK	2016-07-31 11:25:00-07	3352327
/article/goats-eat-googles	203.0.113.90	GET	200 OK	2016-07-31 11:25:54-07	3352328
/article/media-obsessed-with-bears	203.0.113.90	GET	200 OK	2016-07-31 11:25:43-07	3352329
/	192.0.2.116	GET	200 OK	2016-07-31 11:25:10-07	3352330
/article/bad-things-gone	192.0.2.116	GET	200 OK	2016-07-31 11:25:40-07	3352331
/	192.0.2.143	GET	200 OK	2016-07-31 11:25:13-07	3352332
/article/balloon-goons-doomed	192.0.2.143	GET	200 OK	2016-07-31 11:25:29-07	3352333
/	192.0.2.168	GET	200 OK	2016-07-31 11:25:17-07	3352334
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 11:25:55-07	3352335
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-31 11:26:06-07	3352336
/	198.51.100.117	GET	200 OK	2016-07-31 11:25:25-07	3352337
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-31 11:25:57-07	3352338
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-31 11:25:52-07	3352339
/	203.0.113.173	GET	200 OK	2016-07-31 11:25:33-07	3352340
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-31 11:25:53-07	3352341
/	192.0.2.182	GET	200 OK	2016-07-31 11:25:39-07	3352342
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-31 11:26:06-07	3352343
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-31 11:26:00-07	3352344
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-31 11:26:29-07	3352345
/	203.0.113.53	GET	200 OK	2016-07-31 11:25:44-07	3352346
/article/candidate-is-jerk	203.0.113.53	GET	200 OK	2016-07-31 11:26:32-07	3352347
/article/bears-love-berries	203.0.113.53	GET	200 OK	2016-07-31 11:26:40-07	3352348
/article/media-obsessed-with-bears	203.0.113.53	GET	200 OK	2016-07-31 11:26:18-07	3352349
/article/goats-eat-googles	203.0.113.53	GET	200 OK	2016-07-31 11:26:43-07	3352350
/	198.51.100.239	GET	200 OK	2016-07-31 11:25:48-07	3352351
/article/so-many-bears	198.51.100.239	GET	200 OK	2016-07-31 11:26:19-07	3352352
/	192.0.2.82	GET	200 OK	2016-07-31 11:25:49-07	3352353
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-31 11:26:46-07	3352354
/article/so-many-bears	192.0.2.82	GET	200 OK	2016-07-31 11:26:30-07	3352355
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-31 11:26:43-07	3352356
/	198.51.100.207	GET	200 OK	2016-07-31 11:25:55-07	3352357
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-31 11:26:46-07	3352358
/	203.0.113.138	GET	200 OK	2016-07-31 11:26:02-07	3352359
/article/bad-things-gone	203.0.113.138	GET	200 OK	2016-07-31 11:27:01-07	3352360
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-31 11:26:27-07	3352361
/	192.0.2.250	GET	200 OK	2016-07-31 11:26:04-07	3352362
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-31 11:26:38-07	3352363
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-31 11:26:34-07	3352364
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-31 11:26:26-07	3352365
/article/trouble-for-troubled	192.0.2.250	GET	200 OK	2016-07-31 11:26:24-07	3352366
/	192.0.2.44	GET	200 OK	2016-07-31 11:26:05-07	3352367
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-31 11:26:22-07	3352368
/article/candidate-is-jerk	192.0.2.44	GET	200 OK	2016-07-31 11:26:28-07	3352369
/article/goats-eat-googles	192.0.2.44	GET	200 OK	2016-07-31 11:26:28-07	3352370
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-31 11:26:21-07	3352371
/	198.51.100.62	GET	200 OK	2016-07-31 11:26:15-07	3352372
/article/balloon-goons-doomed	198.51.100.62	GET	200 OK	2016-07-31 11:26:38-07	3352373
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-31 11:27:15-07	3352374
/article/bears-love-berries	198.51.100.62	GET	200 OK	2016-07-31 11:26:58-07	3352375
/article/trouble-for-troubled	198.51.100.62	GET	200 OK	2016-07-31 11:26:58-07	3352376
/	192.0.2.24	GET	200 OK	2016-07-31 11:26:16-07	3352377
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-31 11:27:02-07	3352378
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-31 11:26:37-07	3352379
/	198.51.100.143	GET	200 OK	2016-07-31 11:26:24-07	3352380
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-31 11:26:42-07	3352381
/article/media-obsessed-with-bears	198.51.100.143	GET	200 OK	2016-07-31 11:26:45-07	3352382
/article/bears-love-berries	198.51.100.143	GET	200 OK	2016-07-31 11:26:53-07	3352383
/article/candidate-is-jerk	198.51.100.143	GET	200 OK	2016-07-31 11:27:12-07	3352384
/	198.51.100.9	GET	200 OK	2016-07-31 11:26:34-07	3352385
/article/balloon-goons-doomed	198.51.100.9	GET	200 OK	2016-07-31 11:27:03-07	3352386
/article/trouble-for-troubled	198.51.100.9	GET	200 OK	2016-07-31 11:26:49-07	3352387
/	203.0.113.220	GET	200 OK	2016-07-31 11:26:44-07	3352388
/article/bears-love-berries	203.0.113.220	GET	200 OK	2016-07-31 11:27:36-07	3352389
/	192.0.2.87	GET	200 OK	2016-07-31 11:26:54-07	3352390
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-31 11:27:16-07	3352391
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-31 11:27:21-07	3352392
/article/bad-things-gone	192.0.2.87	GET	200 OK	2016-07-31 11:27:46-07	3352393
/	192.0.2.133	GET	200 OK	2016-07-31 11:27:00-07	3352394
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 11:27:47-07	3352395
/	198.51.100.210	GET	200 OK	2016-07-31 11:27:01-07	3352396
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-31 11:27:51-07	3352397
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-31 11:27:19-07	3352398
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 11:27:41-07	3352399
/article/media-obsessed-with-bears	198.51.100.210	GET	200 OK	2016-07-31 11:27:55-07	3352400
/	203.0.113.25	GET	200 OK	2016-07-31 11:27:02-07	3352401
/article/bad-things-gone	203.0.113.25	GET	200 OK	2016-07-31 11:27:40-07	3352402
/	198.51.100.63	GET	200 OK	2016-07-31 11:27:07-07	3352403
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-31 11:27:43-07	3352404
/	203.0.113.178	GET	200 OK	2016-07-31 11:27:12-07	3352405
/article/bears-love-berries	203.0.113.178	GET	200 OK	2016-07-31 11:27:46-07	3352406
/article/trouble-for-troubled	203.0.113.178	GET	200 OK	2016-07-31 11:28:02-07	3352407
/	192.0.2.113	GET	200 OK	2016-07-31 11:27:20-07	3352408
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-31 11:28:08-07	3352409
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-31 11:28:15-07	3352410
/article/goats-eat-googles	192.0.2.113	GET	200 OK	2016-07-31 11:27:46-07	3352411
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-31 11:27:50-07	3352412
/	192.0.2.139	GET	200 OK	2016-07-31 11:27:21-07	3352413
/article/bad-things-gone	192.0.2.139	GET	200 OK	2016-07-31 11:27:47-07	3352414
/article/balloon-goons-doomed	192.0.2.139	GET	200 OK	2016-07-31 11:28:08-07	3352415
/article/so-many-bears	192.0.2.139	GET	200 OK	2016-07-31 11:27:47-07	3352416
/article/candidate-is-jerk	192.0.2.139	GET	200 OK	2016-07-31 11:27:51-07	3352417
/	198.51.100.2	GET	200 OK	2016-07-31 11:27:28-07	3352418
/article/candidate-is-jerk	198.51.100.2	GET	200 OK	2016-07-31 11:28:28-07	3352419
/	198.51.100.205	GET	200 OK	2016-07-31 11:27:32-07	3352420
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-31 11:28:24-07	3352421
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-31 11:28:27-07	3352422
/article/bears-love-berries	198.51.100.205	GET	200 OK	2016-07-31 11:28:29-07	3352423
/	203.0.113.123	GET	200 OK	2016-07-31 11:27:40-07	3352424
/article/bears-love-berries	203.0.113.123	GET	200 OK	2016-07-31 11:28:36-07	3352425
/article/candidate-is-jerk	203.0.113.123	GET	200 OK	2016-07-31 11:28:18-07	3352426
/article/goats-eat-googles	203.0.113.123	GET	200 OK	2016-07-31 11:28:16-07	3352427
/	203.0.113.73	GET	200 OK	2016-07-31 11:27:44-07	3352428
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-31 11:28:08-07	3352429
/article/bears-love-berries	203.0.113.73	GET	200 OK	2016-07-31 11:28:43-07	3352430
/article/candidate-is-jerk	203.0.113.73	GET	200 OK	2016-07-31 11:28:30-07	3352431
/	192.0.2.2	GET	200 OK	2016-07-31 11:27:52-07	3352432
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-31 11:28:09-07	3352433
/	198.51.100.132	GET	200 OK	2016-07-31 11:28:01-07	3352434
/article/bears-love-berries	198.51.100.132	GET	200 OK	2016-07-31 11:28:44-07	3352435
/article/candidate-is-jerk	198.51.100.132	GET	200 OK	2016-07-31 11:28:55-07	3352436
/	198.51.100.169	GET	200 OK	2016-07-31 11:28:10-07	3352437
/article/bears-love-berries	198.51.100.169	GET	200 OK	2016-07-31 11:29:05-07	3352438
/article/goats-eat-googles	198.51.100.169	GET	200 OK	2016-07-31 11:28:44-07	3352439
/	192.0.2.34	GET	200 OK	2016-07-31 11:28:19-07	3352440
/article/bad-things-gone	192.0.2.34	GET	200 OK	2016-07-31 11:29:15-07	3352441
/	192.0.2.207	GET	200 OK	2016-07-31 11:28:26-07	3352442
/article/candidate-is-jerk	192.0.2.207	GET	200 OK	2016-07-31 11:28:58-07	3352443
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-31 11:29:24-07	3352444
/article/trouble-for-troubled	192.0.2.207	GET	200 OK	2016-07-31 11:29:13-07	3352445
/	203.0.113.29	GET	200 OK	2016-07-31 11:28:34-07	3352446
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-31 11:28:50-07	3352447
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 11:29:07-07	3352448
/article/bad-things-gone	203.0.113.29	GET	200 OK	2016-07-31 11:29:19-07	3352449
/	198.51.100.188	GET	200 OK	2016-07-31 11:28:41-07	3352450
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-31 11:29:26-07	3352451
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-31 11:29:25-07	3352452
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-31 11:29:25-07	3352453
/	203.0.113.242	GET	200 OK	2016-07-31 11:28:42-07	3352454
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-31 11:29:00-07	3352455
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-31 11:29:11-07	3352456
/article/goats-eat-googles	203.0.113.242	GET	200 OK	2016-07-31 11:29:13-07	3352457
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-31 11:28:57-07	3352458
/	192.0.2.87	GET	200 OK	2016-07-31 11:28:52-07	3352459
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-31 11:29:13-07	3352460
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-31 11:29:24-07	3352461
/article/goats-eat-googles	192.0.2.87	GET	200 OK	2016-07-31 11:29:39-07	3352462
/	198.51.100.88	GET	200 OK	2016-07-31 11:28:57-07	3352463
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-31 11:29:54-07	3352464
/article/bad-things-gone	198.51.100.88	GET	200 OK	2016-07-31 11:29:31-07	3352465
/	192.0.2.118	GET	200 OK	2016-07-31 11:29:01-07	3352466
/article/candidate-is-jerk	192.0.2.118	GET	200 OK	2016-07-31 11:29:24-07	3352467
/article/trouble-for-troubled	192.0.2.118	GET	200 OK	2016-07-31 11:29:39-07	3352468
/	198.51.100.251	GET	200 OK	2016-07-31 11:29:04-07	3352469
/article/bears-love-berries	198.51.100.251	GET	200 OK	2016-07-31 11:29:47-07	3352470
/article/media-obsessed-with-bears	198.51.100.251	GET	200 OK	2016-07-31 11:29:32-07	3352471
/article/bad-things-gone	198.51.100.251	GET	200 OK	2016-07-31 11:29:25-07	3352472
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-31 11:29:39-07	3352473
/	198.51.100.251	GET	200 OK	2016-07-31 11:29:10-07	3352474
/article/trouble-for-troubled	198.51.100.251	GET	200 OK	2016-07-31 11:29:53-07	3352475
/article/candidate-is-jerk	198.51.100.251	GET	200 OK	2016-07-31 11:29:56-07	3352476
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-31 11:29:29-07	3352477
/article/balloon-goons-doomed	198.51.100.251	GET	200 OK	2016-07-31 11:29:26-07	3352478
/	198.51.100.127	GET	200 OK	2016-07-31 11:29:20-07	3352479
/article/goats-eat-googles	198.51.100.127	GET	200 OK	2016-07-31 11:30:18-07	3352480
/article/candidate-is-jerk	198.51.100.127	GET	200 OK	2016-07-31 11:30:20-07	3352481
/article/media-obsessed-with-bears	198.51.100.127	GET	200 OK	2016-07-31 11:30:20-07	3352482
/	192.0.2.75	GET	200 OK	2016-07-31 11:29:22-07	3352483
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-31 11:29:52-07	3352484
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 11:30:07-07	3352485
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 11:30:15-07	3352486
/	198.51.100.88	GET	200 OK	2016-07-31 11:29:23-07	3352487
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-31 11:30:17-07	3352488
/article/candidate-is-jerk	198.51.100.88	GET	200 OK	2016-07-31 11:29:51-07	3352489
/	192.0.2.100	GET	200 OK	2016-07-31 11:29:27-07	3352490
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-31 11:30:19-07	3352491
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-31 11:30:10-07	3352492
/	198.51.100.222	GET	200 OK	2016-07-31 11:29:36-07	3352493
/article/candidate-is-jerkp	198.51.100.222	GET	404 NOT FOUND	2016-07-31 11:30:27-07	3352494
/article/candidate-is-jerk	198.51.100.222	GET	200 OK	2016-07-31 11:30:20-07	3352495
/	192.0.2.133	GET	200 OK	2016-07-31 11:29:43-07	3352496
/article/bears-love-berries	192.0.2.133	GET	200 OK	2016-07-31 11:30:22-07	3352497
/article/goats-eat-googles	192.0.2.133	GET	200 OK	2016-07-31 11:30:41-07	3352498
/article/candidate-is-jerk	192.0.2.133	GET	200 OK	2016-07-31 11:30:32-07	3352499
/	203.0.113.127	GET	200 OK	2016-07-31 11:29:52-07	3352500
/article/balloon-goons-doomed	203.0.113.127	GET	200 OK	2016-07-31 11:30:08-07	3352501
/article/goats-eat-googles	203.0.113.127	GET	200 OK	2016-07-31 11:30:08-07	3352502
/article/candidate-is-jerk	203.0.113.127	GET	200 OK	2016-07-31 11:30:32-07	3352503
/	192.0.2.241	GET	200 OK	2016-07-31 11:30:02-07	3352504
/article/bears-love-berries	192.0.2.241	GET	200 OK	2016-07-31 11:30:25-07	3352505
/	203.0.113.197	GET	200 OK	2016-07-31 11:30:05-07	3352506
/article/bad-things-gone	203.0.113.197	GET	200 OK	2016-07-31 11:30:22-07	3352507
/article/goats-eat-googles	203.0.113.197	GET	200 OK	2016-07-31 11:30:21-07	3352508
/	203.0.113.93	GET	200 OK	2016-07-31 11:30:13-07	3352509
/article/media-obsessed-with-bears	203.0.113.93	GET	200 OK	2016-07-31 11:30:40-07	3352510
/	198.51.100.150	GET	200 OK	2016-07-31 11:30:16-07	3352511
/article/bears-love-berries	198.51.100.150	GET	200 OK	2016-07-31 11:30:31-07	3352512
/article/balloon-goons-doomed	198.51.100.150	GET	200 OK	2016-07-31 11:31:04-07	3352513
/	203.0.113.30	GET	200 OK	2016-07-31 11:30:21-07	3352514
/article/media-obsessed-with-bears	203.0.113.30	GET	200 OK	2016-07-31 11:31:20-07	3352515
/article/candidate-is-jerk	203.0.113.30	GET	200 OK	2016-07-31 11:30:37-07	3352516
/	198.51.100.126	GET	200 OK	2016-07-31 11:30:28-07	3352517
/article/media-obsessed-with-bears	198.51.100.126	GET	200 OK	2016-07-31 11:31:15-07	3352518
/article/bears-love-berries	198.51.100.126	GET	200 OK	2016-07-31 11:31:27-07	3352519
/	192.0.2.51	GET	200 OK	2016-07-31 11:30:36-07	3352520
/article/bears-love-berries	192.0.2.51	GET	200 OK	2016-07-31 11:31:05-07	3352521
/	198.51.100.163	GET	200 OK	2016-07-31 11:30:43-07	3352522
/article/bad-things-gone	198.51.100.163	GET	200 OK	2016-07-31 11:31:40-07	3352523
/	198.51.100.151	GET	200 OK	2016-07-31 11:30:44-07	3352524
/article/goats-eat-googles	198.51.100.151	GET	200 OK	2016-07-31 11:31:28-07	3352525
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-31 11:31:20-07	3352526
/	203.0.113.8	GET	200 OK	2016-07-31 11:30:54-07	3352527
/article/goats-eat-googles	203.0.113.8	GET	200 OK	2016-07-31 11:31:38-07	3352528
/article/bears-love-berries	203.0.113.8	GET	200 OK	2016-07-31 11:31:17-07	3352529
/	203.0.113.210	GET	200 OK	2016-07-31 11:30:57-07	3352530
/article/bears-love-berries	203.0.113.210	GET	200 OK	2016-07-31 11:31:31-07	3352531
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 11:31:13-07	3352532
/article/bad-things-gone	203.0.113.210	GET	200 OK	2016-07-31 11:31:21-07	3352533
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 11:31:38-07	3352534
/	192.0.2.102	GET	200 OK	2016-07-31 11:30:59-07	3352535
/article/candidate-is-jerk	192.0.2.102	GET	200 OK	2016-07-31 11:31:48-07	3352536
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-31 11:31:21-07	3352537
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-31 11:31:38-07	3352538
/article/so-many-bears	192.0.2.102	GET	200 OK	2016-07-31 11:31:26-07	3352539
/	198.51.100.60	GET	200 OK	2016-07-31 11:31:02-07	3352540
/article/bears-love-berries	198.51.100.60	GET	200 OK	2016-07-31 11:31:22-07	3352541
/article/bad-things-gone	198.51.100.60	GET	200 OK	2016-07-31 11:31:25-07	3352542
/	198.51.100.131	GET	200 OK	2016-07-31 11:31:06-07	3352543
/article/candidate-is-jerk	198.51.100.131	GET	200 OK	2016-07-31 11:32:06-07	3352544
/	192.0.2.244	GET	200 OK	2016-07-31 11:31:15-07	3352545
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-31 11:31:49-07	3352546
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-31 11:31:45-07	3352547
/article/so-many-bears	192.0.2.244	GET	200 OK	2016-07-31 11:31:58-07	3352548
/	192.0.2.177	GET	200 OK	2016-07-31 11:31:21-07	3352549
/article/candidate-is-jerk	192.0.2.177	GET	200 OK	2016-07-31 11:31:54-07	3352550
/	203.0.113.1	GET	200 OK	2016-07-31 11:31:31-07	3352551
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-31 11:32:03-07	3352552
/article/candidate-is-jerk	203.0.113.1	GET	200 OK	2016-07-31 11:31:55-07	3352553
/article/trouble-for-troubled	203.0.113.1	GET	200 OK	2016-07-31 11:31:51-07	3352554
/	192.0.2.100	GET	200 OK	2016-07-31 11:31:34-07	3352555
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-31 11:32:22-07	3352556
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-31 11:31:50-07	3352557
/	198.51.100.181	GET	200 OK	2016-07-31 11:31:36-07	3352558
/article/candidate-is-jerk	198.51.100.181	GET	200 OK	2016-07-31 11:31:59-07	3352559
/	198.51.100.123	GET	200 OK	2016-07-31 11:31:37-07	3352560
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-31 11:32:12-07	3352561
/	192.0.2.253	GET	200 OK	2016-07-31 11:31:45-07	3352562
/article/bears-love-berries	192.0.2.253	GET	200 OK	2016-07-31 11:32:33-07	3352563
/article/media-obsessed-with-bears	192.0.2.253	GET	200 OK	2016-07-31 11:32:36-07	3352564
/article/so-many-bears	192.0.2.253	GET	200 OK	2016-07-31 11:32:13-07	3352565
/article/trouble-for-troubled	192.0.2.253	GET	200 OK	2016-07-31 11:32:16-07	3352566
/	198.51.100.20	GET	200 OK	2016-07-31 11:31:51-07	3352567
/article/bad-things-gone	198.51.100.20	GET	200 OK	2016-07-31 11:32:16-07	3352568
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-31 11:32:20-07	3352569
/article/media-obsessed-with-bears	198.51.100.20	GET	200 OK	2016-07-31 11:32:29-07	3352570
/article/so-many-bears	198.51.100.20	GET	200 OK	2016-07-31 11:32:17-07	3352571
/	192.0.2.19	GET	200 OK	2016-07-31 11:31:56-07	3352572
/article/bad-things-gone	192.0.2.19	GET	200 OK	2016-07-31 11:32:36-07	3352573
/article/balloon-goons-doomed	192.0.2.19	GET	200 OK	2016-07-31 11:32:46-07	3352574
/	203.0.113.128	GET	200 OK	2016-07-31 11:31:59-07	3352575
/article/candidate-is-jerk	203.0.113.128	GET	200 OK	2016-07-31 11:32:38-07	3352576
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-31 11:32:28-07	3352577
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-31 11:32:30-07	3352578
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-31 11:32:43-07	3352579
/	203.0.113.100	GET	200 OK	2016-07-31 11:32:03-07	3352580
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-31 11:32:24-07	3352581
/	203.0.113.168	GET	200 OK	2016-07-31 11:32:07-07	3352582
/article/goats-eat-googles	203.0.113.168	GET	200 OK	2016-07-31 11:33:02-07	3352583
/	203.0.113.162	GET	200 OK	2016-07-31 11:32:09-07	3352584
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-31 11:32:45-07	3352585
/	192.0.2.33	GET	200 OK	2016-07-31 11:32:10-07	3352586
/article/so-many-bears	192.0.2.33	GET	200 OK	2016-07-31 11:32:56-07	3352587
/article/balloon-goons-doomed	192.0.2.33	GET	200 OK	2016-07-31 11:33:03-07	3352588
/	203.0.113.7	GET	200 OK	2016-07-31 11:32:20-07	3352589
/article/media-obsessed-with-bears	203.0.113.7	GET	200 OK	2016-07-31 11:32:51-07	3352590
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-31 11:32:40-07	3352591
/article/bears-love-berries	203.0.113.7	GET	200 OK	2016-07-31 11:32:47-07	3352592
/article/bad-things-gone	192.0.2.144	GET	200 OK	2016-07-31 11:33:03-07	3352594
/article/bears-love-berries	192.0.2.144	GET	200 OK	2016-07-31 11:32:52-07	3352595
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-31 11:32:58-07	3352596
/	192.0.2.22	GET	200 OK	2016-07-31 11:32:37-07	3352597
/article/bears-love-berries	192.0.2.22	GET	200 OK	2016-07-31 11:33:13-07	3352598
/article/so-many-bears	192.0.2.22	GET	200 OK	2016-07-31 11:32:52-07	3352599
/	198.51.100.92	GET	200 OK	2016-07-31 11:32:44-07	3352600
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-31 11:33:25-07	3352601
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-31 11:33:26-07	3352602
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-31 11:33:08-07	3352603
/	192.0.2.181	GET	200 OK	2016-07-31 11:32:54-07	3352604
/article/media-obsessed-with-bears	192.0.2.181	GET	200 OK	2016-07-31 11:33:31-07	3352605
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-31 11:33:34-07	3352606
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-31 11:33:41-07	3352607
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-31 11:33:50-07	3352608
/	203.0.113.150	GET	200 OK	2016-07-31 11:32:58-07	3352609
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-31 11:33:20-07	3352610
/article/candidate-is-jerk	203.0.113.150	GET	200 OK	2016-07-31 11:33:33-07	3352611
/article/bears-love-berries	203.0.113.150	GET	200 OK	2016-07-31 11:33:36-07	3352612
/	198.51.100.201	GET	200 OK	2016-07-31 11:32:59-07	3352613
/article/so-many-bears	198.51.100.201	GET	200 OK	2016-07-31 11:33:58-07	3352614
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-31 11:33:56-07	3352615
/article/bears-love-berries	198.51.100.201	GET	200 OK	2016-07-31 11:33:43-07	3352616
/	192.0.2.68	GET	200 OK	2016-07-31 11:33:00-07	3352617
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 11:33:51-07	3352618
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-31 11:33:40-07	3352619
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 11:33:29-07	3352620
/	198.51.100.155	GET	200 OK	2016-07-31 11:33:05-07	3352621
/article/candidate-is-jerk	198.51.100.155	GET	200 OK	2016-07-31 11:34:01-07	3352622
/	203.0.113.252	GET	200 OK	2016-07-31 11:33:08-07	3352623
/article/trouble-for-troubled	203.0.113.252	GET	200 OK	2016-07-31 11:33:42-07	3352624
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-31 11:33:46-07	3352625
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-31 11:33:31-07	3352626
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-31 11:33:31-07	3352627
/	203.0.113.36	GET	200 OK	2016-07-31 11:33:16-07	3352628
/article/bears-love-berries	203.0.113.36	GET	200 OK	2016-07-31 11:33:51-07	3352629
/article/balloon-goons-doomed	203.0.113.36	GET	200 OK	2016-07-31 11:33:54-07	3352630
/	203.0.113.63	GET	200 OK	2016-07-31 11:33:18-07	3352631
/article/goats-eat-googles	203.0.113.63	GET	200 OK	2016-07-31 11:34:11-07	3352632
/article/media-obsessed-with-bears	203.0.113.63	GET	200 OK	2016-07-31 11:33:39-07	3352633
/article/so-many-bears	203.0.113.63	GET	200 OK	2016-07-31 11:33:48-07	3352634
/	203.0.113.29	GET	200 OK	2016-07-31 11:33:21-07	3352635
/article/so-many-bears	203.0.113.29	GET	200 OK	2016-07-31 11:33:55-07	3352636
/article/balloon-goons-doomed	203.0.113.29	GET	200 OK	2016-07-31 11:33:42-07	3352637
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 11:33:45-07	3352638
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 11:34:11-07	3352639
/	198.51.100.212	GET	200 OK	2016-07-31 11:33:28-07	3352640
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-31 11:34:25-07	3352641
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-31 11:33:53-07	3352642
/article/bears-love-berries	198.51.100.212	GET	200 OK	2016-07-31 11:33:45-07	3352643
/	203.0.113.230	GET	200 OK	2016-07-31 11:33:30-07	3352644
/article/so-many-bears	203.0.113.230	GET	200 OK	2016-07-31 11:34:18-07	3352645
/	203.0.113.148	GET	200 OK	2016-07-31 11:33:37-07	3352646
/article/bad-things-gone	203.0.113.148	GET	200 OK	2016-07-31 11:34:31-07	3352647
/article/balloon-goons-doomed	203.0.113.148	GET	200 OK	2016-07-31 11:34:36-07	3352648
/article/candidate-is-jerk	203.0.113.148	GET	200 OK	2016-07-31 11:34:23-07	3352649
/	192.0.2.110	GET	200 OK	2016-07-31 11:33:46-07	3352650
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-31 11:34:20-07	3352651
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-31 11:34:28-07	3352652
/article/candidate-is-jerk	192.0.2.110	GET	200 OK	2016-07-31 11:34:24-07	3352653
/	192.0.2.128	GET	200 OK	2016-07-31 11:33:48-07	3352654
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-31 11:34:37-07	3352655
/	203.0.113.244	GET	200 OK	2016-07-31 11:33:58-07	3352656
/article/trouble-for-troubled	203.0.113.244	GET	200 OK	2016-07-31 11:34:56-07	3352657
/article/candidate-is-jerk	203.0.113.244	GET	200 OK	2016-07-31 11:34:16-07	3352658
/article/balloon-goons-doomed	203.0.113.244	GET	200 OK	2016-07-31 11:34:34-07	3352659
/	192.0.2.195	GET	200 OK	2016-07-31 11:34:07-07	3352660
/article/bad-things-gone	192.0.2.195	GET	200 OK	2016-07-31 11:34:56-07	3352661
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 11:35:02-07	3352662
/article/candidate-is-jerk	192.0.2.195	GET	200 OK	2016-07-31 11:34:42-07	3352663
/	203.0.113.149	GET	200 OK	2016-07-31 11:34:13-07	3352664
/article/candidate-is-jerk	203.0.113.149	GET	200 OK	2016-07-31 11:35:01-07	3352665
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-31 11:34:40-07	3352666
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-31 11:35:05-07	3352667
/article/bad-things-gone	203.0.113.149	GET	200 OK	2016-07-31 11:34:49-07	3352668
/	192.0.2.32	GET	200 OK	2016-07-31 11:34:17-07	3352669
/article/bears-love-berries	192.0.2.32	GET	200 OK	2016-07-31 11:35:07-07	3352670
/	203.0.113.216	GET	200 OK	2016-07-31 11:34:24-07	3352671
/article/goats-eat-googles	203.0.113.216	GET	200 OK	2016-07-31 11:35:16-07	3352672
/article/bears-love-berriesd	203.0.113.216	GET	404 NOT FOUND	2016-07-31 11:34:48-07	3352673
/article/media-obsessed-with-bears	203.0.113.216	GET	200 OK	2016-07-31 11:35:02-07	3352674
/	198.51.100.237	GET	200 OK	2016-07-31 11:34:27-07	3352675
/article/goats-eat-googles	198.51.100.237	GET	200 OK	2016-07-31 11:35:16-07	3352676
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-31 11:35:08-07	3352677
/	203.0.113.254	GET	200 OK	2016-07-31 11:34:33-07	3352678
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-31 11:35:17-07	3352679
/article/goats-eat-googles	203.0.113.254	GET	200 OK	2016-07-31 11:35:09-07	3352680
/	192.0.2.99	GET	200 OK	2016-07-31 11:34:40-07	3352681
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-31 11:35:25-07	3352682
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-31 11:35:25-07	3352683
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-31 11:35:04-07	3352684
/article/candidate-is-jerk	192.0.2.99	GET	200 OK	2016-07-31 11:35:20-07	3352685
/	203.0.113.128	GET	200 OK	2016-07-31 11:34:49-07	3352686
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-31 11:35:14-07	3352687
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-31 11:35:20-07	3352688
/	198.51.100.153	GET	200 OK	2016-07-31 11:34:53-07	3352689
/article/so-many-bears	198.51.100.153	GET	200 OK	2016-07-31 11:35:42-07	3352690
/	198.51.100.7	GET	200 OK	2016-07-31 11:34:59-07	3352691
/article/bears-love-berries	198.51.100.7	GET	200 OK	2016-07-31 11:35:41-07	3352692
/article/so-many-bears	198.51.100.7	GET	200 OK	2016-07-31 11:35:46-07	3352693
/	192.0.2.79	GET	200 OK	2016-07-31 11:35:06-07	3352694
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-31 11:36:06-07	3352695
/article/candidate-is-jerk	192.0.2.79	GET	200 OK	2016-07-31 11:35:40-07	3352696
/article/balloon-goons-doomed	192.0.2.79	GET	200 OK	2016-07-31 11:35:27-07	3352697
/article/bears-love-berries	192.0.2.79	GET	200 OK	2016-07-31 11:35:58-07	3352698
/	192.0.2.194	GET	200 OK	2016-07-31 11:35:15-07	3352699
/article/so-many-bears	192.0.2.194	GET	200 OK	2016-07-31 11:36:12-07	3352700
/	203.0.113.246	GET	200 OK	2016-07-31 11:35:23-07	3352701
/article/bears-love-berries	203.0.113.246	GET	200 OK	2016-07-31 11:36:22-07	3352702
/article/so-many-bears	203.0.113.246	GET	200 OK	2016-07-31 11:36:05-07	3352703
/article/candidate-is-jerk	203.0.113.246	GET	200 OK	2016-07-31 11:36:18-07	3352704
/	192.0.2.218	GET	200 OK	2016-07-31 11:35:31-07	3352705
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-31 11:36:19-07	3352706
/article/media-obsessed-with-bears	192.0.2.218	GET	200 OK	2016-07-31 11:36:23-07	3352707
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 11:36:30-07	3352708
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 11:35:53-07	3352709
/	203.0.113.104	GET	200 OK	2016-07-31 11:35:39-07	3352710
/article/media-obsessed-with-bears	203.0.113.104	GET	200 OK	2016-07-31 11:36:08-07	3352711
/article/goats-eat-googles	203.0.113.104	GET	200 OK	2016-07-31 11:36:36-07	3352712
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-31 11:36:39-07	3352713
/	203.0.113.252	GET	200 OK	2016-07-31 11:35:47-07	3352714
/article/bears-love-berries	203.0.113.252	GET	200 OK	2016-07-31 11:36:40-07	3352715
/	192.0.2.1	GET	200 OK	2016-07-31 11:35:55-07	3352716
/article/goats-eat-googles	192.0.2.1	GET	200 OK	2016-07-31 11:36:12-07	3352717
/	192.0.2.80	GET	200 OK	2016-07-31 11:36:04-07	3352718
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-31 11:37:02-07	3352719
/article/candidate-is-jerk	192.0.2.80	GET	200 OK	2016-07-31 11:36:33-07	3352720
/article/bad-things-gone	192.0.2.80	GET	200 OK	2016-07-31 11:36:59-07	3352721
/article/balloon-goons-doomed	192.0.2.80	GET	200 OK	2016-07-31 11:36:24-07	3352722
/	203.0.113.21	GET	200 OK	2016-07-31 11:36:06-07	3352723
/article/trouble-for-troubled	203.0.113.21	GET	200 OK	2016-07-31 11:36:56-07	3352724
/article/candidate-is-jerk	203.0.113.21	GET	200 OK	2016-07-31 11:36:53-07	3352725
/article/bad-things-gone	203.0.113.21	GET	200 OK	2016-07-31 11:36:30-07	3352726
/	198.51.100.51	GET	200 OK	2016-07-31 11:36:15-07	3352727
/article/candidate-is-jerk	198.51.100.51	GET	200 OK	2016-07-31 11:36:59-07	3352728
/article/balloon-goons-doomed	198.51.100.51	GET	200 OK	2016-07-31 11:37:10-07	3352729
/article/balloon-goons-doomedg	198.51.100.51	GET	404 NOT FOUND	2016-07-31 11:36:52-07	3352730
/	192.0.2.180	GET	200 OK	2016-07-31 11:36:17-07	3352731
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-31 11:36:43-07	3352732
/article/trouble-for-troubled	192.0.2.180	GET	200 OK	2016-07-31 11:37:04-07	3352733
/	198.51.100.177	GET	200 OK	2016-07-31 11:36:19-07	3352734
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-31 11:36:55-07	3352735
/article/bears-love-berries	198.51.100.177	GET	200 OK	2016-07-31 11:36:57-07	3352736
/	192.0.2.160	GET	200 OK	2016-07-31 11:36:22-07	3352737
/article/bears-love-berries	192.0.2.160	GET	200 OK	2016-07-31 11:36:50-07	3352738
/article/media-obsessed-with-bears	192.0.2.160	GET	200 OK	2016-07-31 11:36:39-07	3352739
/article/so-many-bears	192.0.2.160	GET	200 OK	2016-07-31 11:36:44-07	3352740
/	192.0.2.240	GET	200 OK	2016-07-31 11:36:31-07	3352741
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 11:36:54-07	3352742
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-31 11:37:08-07	3352743
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 11:37:25-07	3352744
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-31 11:37:30-07	3352745
/	203.0.113.59	GET	200 OK	2016-07-31 11:36:36-07	3352746
/article/bears-love-berries	203.0.113.59	GET	200 OK	2016-07-31 11:37:13-07	3352747
/article/goats-eat-googles	203.0.113.59	GET	200 OK	2016-07-31 11:37:21-07	3352748
/article/candidate-is-jerk	203.0.113.59	GET	200 OK	2016-07-31 11:37:13-07	3352749
/article/trouble-for-troubled	203.0.113.59	GET	200 OK	2016-07-31 11:37:22-07	3352750
/	203.0.113.37	GET	200 OK	2016-07-31 11:36:44-07	3352751
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-31 11:37:21-07	3352752
/article/goats-eat-googles	203.0.113.37	GET	200 OK	2016-07-31 11:37:03-07	3352753
/	192.0.2.167	GET	200 OK	2016-07-31 11:36:51-07	3352754
/article/bad-things-gone	192.0.2.167	GET	200 OK	2016-07-31 11:37:23-07	3352755
/article/goats-eat-googles	192.0.2.167	GET	200 OK	2016-07-31 11:37:29-07	3352756
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-31 11:37:42-07	3352757
/	192.0.2.219	GET	200 OK	2016-07-31 11:36:53-07	3352758
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-31 11:37:26-07	3352759
/article/so-many-bears	192.0.2.219	GET	200 OK	2016-07-31 11:37:09-07	3352760
/article/bears-love-berries	192.0.2.219	GET	200 OK	2016-07-31 11:37:20-07	3352761
/	203.0.113.165	GET	200 OK	2016-07-31 11:36:55-07	3352762
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-31 11:37:52-07	3352763
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-31 11:37:19-07	3352764
/article/candidate-is-jerk	203.0.113.165	GET	200 OK	2016-07-31 11:37:14-07	3352765
/	203.0.113.10	GET	200 OK	2016-07-31 11:37:04-07	3352766
/article/trouble-for-troubled	203.0.113.10	GET	200 OK	2016-07-31 11:37:36-07	3352767
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-31 11:37:51-07	3352768
/article/candidate-is-jerk	203.0.113.10	GET	200 OK	2016-07-31 11:37:35-07	3352769
/article/so-many-bears	203.0.113.10	GET	200 OK	2016-07-31 11:37:37-07	3352770
/	198.51.100.64	GET	200 OK	2016-07-31 11:37:06-07	3352771
/article/so-many-bears	198.51.100.64	GET	200 OK	2016-07-31 11:37:37-07	3352772
/article/bad-things-gone	198.51.100.64	GET	200 OK	2016-07-31 11:37:34-07	3352773
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-31 11:38:06-07	3352774
/article/bears-love-berries	198.51.100.64	GET	200 OK	2016-07-31 11:37:37-07	3352775
/	192.0.2.248	GET	200 OK	2016-07-31 11:37:09-07	3352776
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-31 11:38:07-07	3352777
/article/trouble-for-troubled	192.0.2.248	GET	200 OK	2016-07-31 11:37:58-07	3352778
/article/goats-eat-googles	192.0.2.248	GET	200 OK	2016-07-31 11:37:33-07	3352779
/article/bears-love-berries	192.0.2.248	GET	200 OK	2016-07-31 11:38:02-07	3352780
/	198.51.100.79	GET	200 OK	2016-07-31 11:37:17-07	3352781
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-31 11:37:41-07	3352782
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-31 11:37:35-07	3352783
/article/goats-eat-googles	198.51.100.79	GET	200 OK	2016-07-31 11:37:37-07	3352784
/	198.51.100.8	GET	200 OK	2016-07-31 11:37:27-07	3352785
/article/candidate-is-jerk	198.51.100.8	GET	200 OK	2016-07-31 11:37:58-07	3352786
/	203.0.113.70	GET	200 OK	2016-07-31 11:37:28-07	3352787
/article/goats-eat-googles	203.0.113.70	GET	200 OK	2016-07-31 11:38:28-07	3352788
/	192.0.2.64	GET	200 OK	2016-07-31 11:37:33-07	3352789
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-31 11:37:58-07	3352790
/article/bears-love-berries	192.0.2.64	GET	200 OK	2016-07-31 11:38:32-07	3352791
/	192.0.2.85	GET	200 OK	2016-07-31 11:37:38-07	3352792
/article/media-obsessed-with-bears	192.0.2.85	GET	200 OK	2016-07-31 11:38:30-07	3352793
/article/bad-things-gone	192.0.2.85	GET	200 OK	2016-07-31 11:38:02-07	3352794
/article/candidate-is-jerk	192.0.2.85	GET	200 OK	2016-07-31 11:38:37-07	3352795
/	203.0.113.63	GET	200 OK	2016-07-31 11:37:42-07	3352796
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-31 11:38:18-07	3352797
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-31 11:37:59-07	3352798
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-31 11:38:41-07	3352799
/	192.0.2.227	GET	200 OK	2016-07-31 11:37:47-07	3352800
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 11:38:31-07	3352801
/	203.0.113.205	GET	200 OK	2016-07-31 11:37:57-07	3352802
/article/goats-eat-googles	203.0.113.205	GET	200 OK	2016-07-31 11:38:45-07	3352803
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-31 11:38:35-07	3352804
/	198.51.100.231	GET	200 OK	2016-07-31 11:38:03-07	3352805
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-31 11:38:26-07	3352806
/article/so-many-bears	198.51.100.231	GET	200 OK	2016-07-31 11:38:37-07	3352807
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-31 11:38:45-07	3352808
/	198.51.100.63	GET	200 OK	2016-07-31 11:38:12-07	3352809
/article/so-many-bears	198.51.100.63	GET	200 OK	2016-07-31 11:38:31-07	3352810
/article/candidate-is-jerk	198.51.100.63	GET	200 OK	2016-07-31 11:38:36-07	3352811
/article/bears-love-berries	198.51.100.63	GET	200 OK	2016-07-31 11:39:09-07	3352812
/	198.51.100.81	GET	200 OK	2016-07-31 11:38:18-07	3352813
/article/goats-eat-googles	198.51.100.81	GET	200 OK	2016-07-31 11:38:37-07	3352814
/article/bad-things-gone	198.51.100.81	GET	200 OK	2016-07-31 11:38:51-07	3352815
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 11:38:36-07	3352816
/article/bears-love-berries	198.51.100.81	GET	200 OK	2016-07-31 11:38:38-07	3352817
/	198.51.100.1	GET	200 OK	2016-07-31 11:38:28-07	3352818
/article/bad-things-gone	198.51.100.1	GET	200 OK	2016-07-31 11:38:43-07	3352819
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-31 11:38:45-07	3352820
/article/candidate-is-jerk	198.51.100.1	GET	200 OK	2016-07-31 11:38:53-07	3352821
/	198.51.100.78	GET	200 OK	2016-07-31 11:38:33-07	3352822
/article/bears-love-berries	198.51.100.78	GET	200 OK	2016-07-31 11:39:26-07	3352823
/article/media-obsessed-with-bears	198.51.100.78	GET	200 OK	2016-07-31 11:39:05-07	3352824
/article/balloon-goons-doomed	198.51.100.78	GET	200 OK	2016-07-31 11:38:54-07	3352825
/article/bad-things-gone	198.51.100.78	GET	200 OK	2016-07-31 11:39:03-07	3352826
/	198.51.100.193	GET	200 OK	2016-07-31 11:38:40-07	3352827
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-31 11:39:32-07	3352828
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-31 11:39:22-07	3352829
/article/bad-things-gone	198.51.100.193	GET	200 OK	2016-07-31 11:39:00-07	3352830
/	203.0.113.28	GET	200 OK	2016-07-31 11:38:41-07	3352831
/article/bears-love-berries	203.0.113.28	GET	200 OK	2016-07-31 11:39:12-07	3352832
/	198.51.100.160	GET	200 OK	2016-07-31 11:38:43-07	3352833
/article/balloon-goons-doomed	198.51.100.160	GET	200 OK	2016-07-31 11:39:26-07	3352834
/article/candidate-is-jerk	198.51.100.160	GET	200 OK	2016-07-31 11:39:30-07	3352835
/	198.51.100.135	GET	200 OK	2016-07-31 11:38:44-07	3352836
/article/bears-love-berries	198.51.100.135	GET	200 OK	2016-07-31 11:39:09-07	3352837
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-31 11:39:44-07	3352838
/	198.51.100.134	GET	200 OK	2016-07-31 11:38:49-07	3352839
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-31 11:39:42-07	3352840
/article/so-many-bears	198.51.100.134	GET	200 OK	2016-07-31 11:39:38-07	3352841
/article/bad-things-gone	198.51.100.134	GET	200 OK	2016-07-31 11:39:24-07	3352842
/article/goats-eat-googles	198.51.100.134	GET	200 OK	2016-07-31 11:39:22-07	3352843
/	198.51.100.61	GET	200 OK	2016-07-31 11:38:58-07	3352844
/article/trouble-for-troubled	198.51.100.61	GET	200 OK	2016-07-31 11:39:26-07	3352845
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-31 11:39:48-07	3352846
/article/bears-love-berries	198.51.100.61	GET	200 OK	2016-07-31 11:39:29-07	3352847
/	203.0.113.162	GET	200 OK	2016-07-31 11:39:07-07	3352848
/article/goats-eat-googles	203.0.113.162	GET	200 OK	2016-07-31 11:39:58-07	3352849
/article/bad-things-gone	203.0.113.162	GET	200 OK	2016-07-31 11:39:24-07	3352850
/	192.0.2.100	GET	200 OK	2016-07-31 11:39:09-07	3352851
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-31 11:39:25-07	3352852
/article/bad-things-gone	192.0.2.100	GET	200 OK	2016-07-31 11:39:44-07	3352853
/	198.51.100.221	GET	200 OK	2016-07-31 11:39:13-07	3352854
/article/trouble-for-troubled	198.51.100.221	GET	200 OK	2016-07-31 11:39:42-07	3352855
/article/bears-love-berries	198.51.100.221	GET	200 OK	2016-07-31 11:39:36-07	3352856
/	192.0.2.126	GET	200 OK	2016-07-31 11:39:20-07	3352857
/article/bad-things-gone	192.0.2.126	GET	200 OK	2016-07-31 11:39:53-07	3352858
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-31 11:39:41-07	3352859
/	192.0.2.163	GET	200 OK	2016-07-31 11:39:21-07	3352860
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-31 11:39:54-07	3352861
/	198.51.100.184	GET	200 OK	2016-07-31 11:39:24-07	3352862
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-31 11:39:56-07	3352863
/article/bad-things-gone	198.51.100.184	GET	200 OK	2016-07-31 11:39:54-07	3352864
/	198.51.100.112	GET	200 OK	2016-07-31 11:39:34-07	3352865
/article/bears-love-berries	198.51.100.112	GET	200 OK	2016-07-31 11:39:55-07	3352866
/article/candidate-is-jerk	198.51.100.112	GET	200 OK	2016-07-31 11:40:28-07	3352867
/	198.51.100.10	GET	200 OK	2016-07-31 11:39:38-07	3352868
/article/trouble-for-troubled	198.51.100.10	GET	200 OK	2016-07-31 11:40:18-07	3352869
/article/candidate-is-jerk	198.51.100.10	GET	200 OK	2016-07-31 11:40:00-07	3352870
/	192.0.2.116	GET	200 OK	2016-07-31 11:39:44-07	3352871
/article/goats-eat-googles	192.0.2.116	GET	200 OK	2016-07-31 11:40:41-07	3352872
/	198.51.100.118	GET	200 OK	2016-07-31 11:39:45-07	3352873
/article/candidate-is-jerk	198.51.100.118	GET	200 OK	2016-07-31 11:40:16-07	3352874
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-31 11:40:24-07	3352875
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-31 11:40:25-07	3352876
/	198.51.100.108	GET	200 OK	2016-07-31 11:39:54-07	3352877
/article/bad-things-gone	198.51.100.108	GET	200 OK	2016-07-31 11:40:43-07	3352878
/article/media-obsessed-with-bears	198.51.100.108	GET	200 OK	2016-07-31 11:40:20-07	3352879
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-31 11:40:45-07	3352880
/article/goats-eat-googles	198.51.100.108	GET	200 OK	2016-07-31 11:40:21-07	3352881
/	192.0.2.38	GET	200 OK	2016-07-31 11:39:58-07	3352882
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-31 11:40:56-07	3352883
/article/candidate-is-jerk	192.0.2.38	GET	200 OK	2016-07-31 11:40:32-07	3352884
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-31 11:40:31-07	3352885
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-31 11:40:30-07	3352886
/	198.51.100.151	GET	200 OK	2016-07-31 11:40:06-07	3352887
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-31 11:40:34-07	3352888
/	198.51.100.166	GET	200 OK	2016-07-31 11:40:13-07	3352889
/article/trouble-for-troubled	198.51.100.166	GET	200 OK	2016-07-31 11:40:37-07	3352890
/article/media-obsessed-with-bears	198.51.100.166	GET	200 OK	2016-07-31 11:40:36-07	3352891
/	192.0.2.53	GET	200 OK	2016-07-31 11:40:16-07	3352892
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-31 11:41:06-07	3352893
/article/candidate-is-jerk	192.0.2.53	GET	200 OK	2016-07-31 11:41:09-07	3352894
/	192.0.2.164	GET	200 OK	2016-07-31 11:40:24-07	3352895
/article/so-many-bears	192.0.2.164	GET	200 OK	2016-07-31 11:41:00-07	3352896
/article/bears-love-berries	192.0.2.164	GET	200 OK	2016-07-31 11:40:52-07	3352897
/article/trouble-for-troubled	192.0.2.164	GET	200 OK	2016-07-31 11:41:12-07	3352898
/article/balloon-goons-doomed	192.0.2.164	GET	200 OK	2016-07-31 11:41:23-07	3352899
/	203.0.113.74	GET	200 OK	2016-07-31 11:40:30-07	3352900
/article/media-obsessed-with-bears	203.0.113.74	GET	200 OK	2016-07-31 11:41:26-07	3352901
/	192.0.2.100	GET	200 OK	2016-07-31 11:40:32-07	3352902
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-31 11:41:27-07	3352903
/	192.0.2.138	GET	200 OK	2016-07-31 11:40:42-07	3352904
/article/bears-love-berries	192.0.2.138	GET	200 OK	2016-07-31 11:41:41-07	3352905
/article/bad-things-gone	192.0.2.138	GET	200 OK	2016-07-31 11:41:42-07	3352906
/	203.0.113.27	GET	200 OK	2016-07-31 11:40:45-07	3352907
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-31 11:41:42-07	3352908
/	203.0.113.28	GET	200 OK	2016-07-31 11:40:47-07	3352909
/article/bad-things-gone	203.0.113.28	GET	200 OK	2016-07-31 11:41:35-07	3352910
/article/balloon-goons-doomed	203.0.113.28	GET	200 OK	2016-07-31 11:41:35-07	3352911
/article/candidate-is-jerk	203.0.113.28	GET	200 OK	2016-07-31 11:41:20-07	3352912
/	198.51.100.208	GET	200 OK	2016-07-31 11:40:54-07	3352913
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-31 11:41:41-07	3352914
/	198.51.100.173	GET	200 OK	2016-07-31 11:40:57-07	3352915
/article/candidate-is-jerk	198.51.100.173	GET	200 OK	2016-07-31 11:41:33-07	3352916
/	192.0.2.66	GET	200 OK	2016-07-31 11:40:59-07	3352917
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-31 11:41:45-07	3352918
/article/goats-eat-googles	192.0.2.66	GET	200 OK	2016-07-31 11:41:16-07	3352919
/article/bad-things-gone	192.0.2.66	GET	200 OK	2016-07-31 11:41:59-07	3352920
/	203.0.113.174	GET	200 OK	2016-07-31 11:41:05-07	3352921
/article/bears-love-berries	203.0.113.174	GET	200 OK	2016-07-31 11:41:28-07	3352922
/article/bad-things-gone	203.0.113.174	GET	200 OK	2016-07-31 11:41:44-07	3352923
/article/candidate-is-jerk	203.0.113.174	GET	200 OK	2016-07-31 11:41:59-07	3352924
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-31 11:41:41-07	3352925
/	192.0.2.224	GET	200 OK	2016-07-31 11:41:07-07	3352926
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-31 11:41:45-07	3352927
/article/goats-eat-googles	192.0.2.224	GET	200 OK	2016-07-31 11:41:31-07	3352928
/	192.0.2.243	GET	200 OK	2016-07-31 11:41:17-07	3352929
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-31 11:42:06-07	3352930
/article/bears-love-berries	192.0.2.243	GET	200 OK	2016-07-31 11:41:37-07	3352931
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-31 11:42:09-07	3352932
/article/candidate-is-jerk	192.0.2.243	GET	200 OK	2016-07-31 11:41:33-07	3352933
/	203.0.113.184	GET	200 OK	2016-07-31 11:41:22-07	3352934
/article/candidate-is-jerk	203.0.113.184	GET	200 OK	2016-07-31 11:41:49-07	3352935
/article/media-obsessed-with-bears	203.0.113.184	GET	200 OK	2016-07-31 11:41:43-07	3352936
/	203.0.113.26	GET	200 OK	2016-07-31 11:41:23-07	3352937
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-31 11:41:39-07	3352938
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-31 11:42:11-07	3352939
/	192.0.2.42	GET	200 OK	2016-07-31 11:41:32-07	3352940
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-31 11:41:53-07	3352941
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-31 11:41:53-07	3352942
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-31 11:42:20-07	3352943
/	192.0.2.10	GET	200 OK	2016-07-31 11:41:34-07	3352944
/article/so-many-bears	192.0.2.10	GET	200 OK	2016-07-31 11:41:55-07	3352945
/article/bad-things-gone	192.0.2.10	GET	200 OK	2016-07-31 11:41:50-07	3352946
/	203.0.113.17	GET	200 OK	2016-07-31 11:41:37-07	3352947
/article/so-many-bears	203.0.113.17	GET	200 OK	2016-07-31 11:42:04-07	3352948
/	198.51.100.92	GET	200 OK	2016-07-31 11:41:41-07	3352949
/article/so-many-bears	198.51.100.92	GET	200 OK	2016-07-31 11:42:16-07	3352950
/article/balloon-goons-doomed	198.51.100.92	GET	200 OK	2016-07-31 11:42:30-07	3352951
/article/media-obsessed-with-bears	198.51.100.92	GET	200 OK	2016-07-31 11:42:12-07	3352952
/article/candidate-is-jerk	198.51.100.92	GET	200 OK	2016-07-31 11:42:39-07	3352953
/	203.0.113.66	GET	200 OK	2016-07-31 11:41:51-07	3352954
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-31 11:42:39-07	3352955
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-31 11:42:25-07	3352956
/	198.51.100.197	GET	200 OK	2016-07-31 11:41:53-07	3352957
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-31 11:42:18-07	3352958
/	203.0.113.90	GET	200 OK	2016-07-31 11:42:02-07	3352959
/article/so-many-bears	203.0.113.90	GET	200 OK	2016-07-31 11:42:28-07	3352960
/article/trouble-for-troubled	203.0.113.90	GET	200 OK	2016-07-31 11:42:25-07	3352961
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-31 11:42:42-07	3352962
/	198.51.100.44	GET	200 OK	2016-07-31 11:42:08-07	3352963
/article/media-obsessed-with-bears	198.51.100.44	GET	200 OK	2016-07-31 11:42:35-07	3352964
/	192.0.2.190	GET	200 OK	2016-07-31 11:42:18-07	3352965
/article/trouble-for-troubled	192.0.2.190	GET	200 OK	2016-07-31 11:43:07-07	3352966
/	198.51.100.108	GET	200 OK	2016-07-31 11:42:28-07	3352967
/article/bears-love-berries	198.51.100.108	GET	200 OK	2016-07-31 11:43:22-07	3352968
/article/trouble-for-troubled	198.51.100.108	GET	200 OK	2016-07-31 11:43:01-07	3352969
/article/candidate-is-jerk	198.51.100.108	GET	200 OK	2016-07-31 11:43:21-07	3352970
/	198.51.100.35	GET	200 OK	2016-07-31 11:42:33-07	3352971
/article/bears-love-berries	198.51.100.35	GET	200 OK	2016-07-31 11:43:25-07	3352972
/	192.0.2.135	GET	200 OK	2016-07-31 11:42:41-07	3352973
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-31 11:43:19-07	3352974
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-31 11:43:17-07	3352975
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-31 11:42:58-07	3352976
/	203.0.113.61	GET	200 OK	2016-07-31 11:42:47-07	3352977
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-31 11:43:13-07	3352978
/article/trouble-for-troubled	203.0.113.61	GET	200 OK	2016-07-31 11:43:36-07	3352979
/article/candidate-is-jerk	203.0.113.61	GET	200 OK	2016-07-31 11:43:46-07	3352980
/article/balloon-goons-doomed	203.0.113.61	GET	200 OK	2016-07-31 11:43:35-07	3352981
/	192.0.2.71	GET	200 OK	2016-07-31 11:42:48-07	3352982
/article/bears-love-berries	192.0.2.71	GET	200 OK	2016-07-31 11:43:26-07	3352983
/	203.0.113.50	GET	200 OK	2016-07-31 11:42:53-07	3352984
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-31 11:43:31-07	3352985
/article/candidate-is-jerk	203.0.113.50	GET	200 OK	2016-07-31 11:43:42-07	3352986
/	192.0.2.26	GET	200 OK	2016-07-31 11:42:56-07	3352987
/article/bears-love-berries	192.0.2.26	GET	200 OK	2016-07-31 11:43:21-07	3352988
/article/candidate-is-jerk	192.0.2.26	GET	200 OK	2016-07-31 11:43:52-07	3352989
/	198.51.100.78	GET	200 OK	2016-07-31 11:43:06-07	3352990
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-31 11:43:31-07	3352991
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-31 11:43:34-07	3352992
/	192.0.2.122	GET	200 OK	2016-07-31 11:43:11-07	3352993
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-31 11:43:33-07	3352994
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-31 11:44:01-07	3352995
/article/candidate-is-jerk	192.0.2.122	GET	200 OK	2016-07-31 11:43:44-07	3352996
/article/bad-things-gone	192.0.2.122	GET	200 OK	2016-07-31 11:43:29-07	3352997
/	203.0.113.13	GET	200 OK	2016-07-31 11:43:13-07	3352998
/article/bad-things-gone	203.0.113.13	GET	200 OK	2016-07-31 11:43:53-07	3352999
/	192.0.2.143	GET	200 OK	2016-07-31 11:43:16-07	3353000
/article/candidate-is-jerk	192.0.2.143	GET	200 OK	2016-07-31 11:43:58-07	3353001
/	203.0.113.185	GET	200 OK	2016-07-31 11:43:24-07	3353002
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-31 11:44:02-07	3353003
/article/goats-eat-googles	203.0.113.185	GET	200 OK	2016-07-31 11:44:12-07	3353004
/	203.0.113.19	GET	200 OK	2016-07-31 11:43:32-07	3353005
/article/goats-eat-googles	203.0.113.19	GET	200 OK	2016-07-31 11:44:28-07	3353006
/	192.0.2.215	GET	200 OK	2016-07-31 11:43:39-07	3353007
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-31 11:44:12-07	3353008
/article/candidate-is-jerk	192.0.2.215	GET	200 OK	2016-07-31 11:44:16-07	3353009
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-31 11:44:10-07	3353010
/	192.0.2.245	GET	200 OK	2016-07-31 11:43:40-07	3353011
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-31 11:44:23-07	3353012
/article/candidate-is-jerk	192.0.2.245	GET	200 OK	2016-07-31 11:44:29-07	3353013
/article/trouble-for-troubled	192.0.2.245	GET	200 OK	2016-07-31 11:44:15-07	3353014
/	192.0.2.73	GET	200 OK	2016-07-31 11:43:41-07	3353015
/article/goats-eat-googles	192.0.2.73	GET	200 OK	2016-07-31 11:44:40-07	3353016
/	198.51.100.6	GET	200 OK	2016-07-31 11:43:48-07	3353017
/article/balloon-goons-doomed	198.51.100.6	GET	200 OK	2016-07-31 11:44:29-07	3353018
/article/bad-things-gone	198.51.100.6	GET	200 OK	2016-07-31 11:44:40-07	3353019
/article/goats-eat-googles	198.51.100.6	GET	200 OK	2016-07-31 11:44:45-07	3353020
/article/bears-love-berries	198.51.100.6	GET	200 OK	2016-07-31 11:44:48-07	3353021
/	192.0.2.17	GET	200 OK	2016-07-31 11:43:52-07	3353022
/article/candidate-is-jerk	192.0.2.17	GET	200 OK	2016-07-31 11:44:42-07	3353023
/article/media-obsessed-with-bears	192.0.2.17	GET	200 OK	2016-07-31 11:44:10-07	3353024
/	198.51.100.248	GET	200 OK	2016-07-31 11:44:01-07	3353025
/article/bad-things-gone	198.51.100.248	GET	200 OK	2016-07-31 11:45:01-07	3353026
/article/bears-love-berries	198.51.100.248	GET	200 OK	2016-07-31 11:44:25-07	3353027
/	198.51.100.136	GET	200 OK	2016-07-31 11:44:05-07	3353028
/article/trouble-for-troubled	198.51.100.136	GET	200 OK	2016-07-31 11:44:46-07	3353029
/article/bears-love-berries	198.51.100.136	GET	200 OK	2016-07-31 11:45:02-07	3353030
/	203.0.113.167	GET	200 OK	2016-07-31 11:44:15-07	3353031
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-31 11:45:08-07	3353032
/article/goats-eat-googles	203.0.113.167	GET	200 OK	2016-07-31 11:44:35-07	3353033
/	198.51.100.250	GET	200 OK	2016-07-31 11:44:24-07	3353034
/article/goats-eat-googles	198.51.100.250	GET	200 OK	2016-07-31 11:44:39-07	3353035
/	192.0.2.123	GET	200 OK	2016-07-31 11:44:29-07	3353036
/article/candidate-is-jerk	192.0.2.123	GET	200 OK	2016-07-31 11:45:02-07	3353037
/	192.0.2.30	GET	200 OK	2016-07-31 11:44:37-07	3353038
/article/goats-eat-googles	192.0.2.30	GET	200 OK	2016-07-31 11:44:56-07	3353039
/article/candidate-is-jerk	192.0.2.30	GET	200 OK	2016-07-31 11:44:54-07	3353040
/article/balloon-goons-doomed	192.0.2.30	GET	200 OK	2016-07-31 11:45:16-07	3353041
/	198.51.100.49	GET	200 OK	2016-07-31 11:44:44-07	3353042
/article/bears-love-berries	198.51.100.49	GET	200 OK	2016-07-31 11:45:10-07	3353043
/	192.0.2.163	GET	200 OK	2016-07-31 11:44:47-07	3353044
/article/so-many-bears	192.0.2.163	GET	200 OK	2016-07-31 11:45:42-07	3353045
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-31 11:45:43-07	3353046
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-31 11:45:17-07	3353047
/article/trouble-for-troubled	192.0.2.163	GET	200 OK	2016-07-31 11:45:24-07	3353048
/	203.0.113.150	GET	200 OK	2016-07-31 11:44:55-07	3353049
/article/trouble-for-troubled	203.0.113.150	GET	200 OK	2016-07-31 11:45:36-07	3353050
/article/media-obsessed-with-bears	203.0.113.150	GET	200 OK	2016-07-31 11:45:27-07	3353051
/	203.0.113.204	GET	200 OK	2016-07-31 11:45:02-07	3353052
/article/bears-love-berries	203.0.113.204	GET	200 OK	2016-07-31 11:45:44-07	3353053
/article/media-obsessed-with-bears	203.0.113.204	GET	200 OK	2016-07-31 11:45:36-07	3353054
/	192.0.2.128	GET	200 OK	2016-07-31 11:45:03-07	3353055
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-31 11:45:32-07	3353056
/article/goats-eat-googles	192.0.2.128	GET	200 OK	2016-07-31 11:45:55-07	3353057
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-31 11:45:25-07	3353058
/	192.0.2.246	GET	200 OK	2016-07-31 11:45:12-07	3353059
/article/bad-things-gone	192.0.2.246	GET	200 OK	2016-07-31 11:45:41-07	3353060
/article/candidate-is-jerk	192.0.2.246	GET	200 OK	2016-07-31 11:45:34-07	3353061
/	192.0.2.233	GET	200 OK	2016-07-31 11:45:16-07	3353062
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-31 11:46:02-07	3353063
/article/media-obsessed-with-bears	192.0.2.233	GET	200 OK	2016-07-31 11:45:35-07	3353064
/article/bears-love-berries	192.0.2.233	GET	200 OK	2016-07-31 11:45:43-07	3353065
/article/candidate-is-jerk	192.0.2.233	GET	200 OK	2016-07-31 11:45:33-07	3353066
/	203.0.113.139	GET	200 OK	2016-07-31 11:45:20-07	3353067
/article/bears-love-berries	203.0.113.139	GET	200 OK	2016-07-31 11:45:36-07	3353068
/	198.51.100.214	GET	200 OK	2016-07-31 11:45:28-07	3353069
/article/media-obsessed-with-bears	198.51.100.214	GET	200 OK	2016-07-31 11:45:53-07	3353070
/article/bad-things-gone	198.51.100.214	GET	200 OK	2016-07-31 11:46:12-07	3353071
/article/so-many-bears	198.51.100.214	GET	200 OK	2016-07-31 11:46:15-07	3353072
/article/balloon-goons-doomed	198.51.100.214	GET	200 OK	2016-07-31 11:46:20-07	3353073
/	203.0.113.221	GET	200 OK	2016-07-31 11:45:29-07	3353074
/article/so-many-bears	203.0.113.221	GET	200 OK	2016-07-31 11:46:23-07	3353075
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-31 11:45:57-07	3353076
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-31 11:45:46-07	3353077
/article/candidate-is-jerk	203.0.113.221	GET	200 OK	2016-07-31 11:46:02-07	3353078
/	203.0.113.201	GET	200 OK	2016-07-31 11:45:34-07	3353079
/article/goats-eat-googles	203.0.113.201	GET	200 OK	2016-07-31 11:46:03-07	3353080
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-31 11:46:26-07	3353081
/article/so-many-bearsy	203.0.113.201	GET	404 NOT FOUND	2016-07-31 11:46:20-07	3353082
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-31 11:46:13-07	3353083
/	203.0.113.233	GET	200 OK	2016-07-31 11:45:37-07	3353084
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-31 11:46:06-07	3353085
/article/so-many-bears	203.0.113.233	GET	200 OK	2016-07-31 11:46:18-07	3353086
/	192.0.2.244	GET	200 OK	2016-07-31 11:45:41-07	3353087
/article/trouble-for-troubled	192.0.2.244	GET	200 OK	2016-07-31 11:46:27-07	3353088
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 11:46:35-07	3353089
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-31 11:46:15-07	3353090
/article/bears-love-berries	192.0.2.244	GET	200 OK	2016-07-31 11:46:08-07	3353091
/	198.51.100.223	GET	200 OK	2016-07-31 11:45:48-07	3353092
/article/so-many-bears	198.51.100.223	GET	200 OK	2016-07-31 11:46:41-07	3353093
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-31 11:46:26-07	3353094
/	198.51.100.55	GET	200 OK	2016-07-31 11:45:52-07	3353095
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-31 11:46:19-07	3353096
/	192.0.2.86	GET	200 OK	2016-07-31 11:46:00-07	3353097
/article/trouble-for-troubled	192.0.2.86	GET	200 OK	2016-07-31 11:46:27-07	3353098
/article/balloon-goons-doomed	192.0.2.86	GET	200 OK	2016-07-31 11:46:26-07	3353099
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-31 11:46:44-07	3353100
/article/goats-eat-googles	192.0.2.86	GET	200 OK	2016-07-31 11:46:54-07	3353101
/	203.0.113.126	GET	200 OK	2016-07-31 11:46:07-07	3353102
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 11:46:36-07	3353103
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-31 11:46:52-07	3353104
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-31 11:46:49-07	3353105
/	198.51.100.151	GET	200 OK	2016-07-31 11:46:13-07	3353106
/article/candidate-is-jerk	198.51.100.151	GET	200 OK	2016-07-31 11:46:49-07	3353107
/article/bad-things-gone	198.51.100.151	GET	200 OK	2016-07-31 11:46:35-07	3353108
/	203.0.113.79	GET	200 OK	2016-07-31 11:46:22-07	3353109
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 11:46:48-07	3353110
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-31 11:46:59-07	3353111
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 11:47:01-07	3353112
/	192.0.2.99	GET	200 OK	2016-07-31 11:46:23-07	3353113
/article/bears-love-berries	192.0.2.99	GET	200 OK	2016-07-31 11:46:59-07	3353114
/article/bad-things-gone	192.0.2.99	GET	200 OK	2016-07-31 11:46:40-07	3353115
/	198.51.100.148	GET	200 OK	2016-07-31 11:46:30-07	3353116
/article/candidate-is-jerk	198.51.100.148	GET	200 OK	2016-07-31 11:47:11-07	3353117
/	192.0.2.2	GET	200 OK	2016-07-31 11:46:34-07	3353118
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-31 11:47:06-07	3353119
/article/bad-things-gone	192.0.2.2	GET	200 OK	2016-07-31 11:47:24-07	3353120
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 11:46:54-07	3353121
/	192.0.2.21	GET	200 OK	2016-07-31 11:46:39-07	3353122
/article/so-many-bears	192.0.2.21	GET	200 OK	2016-07-31 11:46:59-07	3353123
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-31 11:47:39-07	3353124
/	203.0.113.215	GET	200 OK	2016-07-31 11:46:44-07	3353125
/article/bears-love-berries	203.0.113.215	GET	200 OK	2016-07-31 11:47:11-07	3353126
/	198.51.100.69	GET	200 OK	2016-07-31 11:46:49-07	3353127
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-31 11:47:08-07	3353128
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-31 11:47:47-07	3353129
/article/bears-love-berries	198.51.100.69	GET	200 OK	2016-07-31 11:47:38-07	3353130
/	192.0.2.238	GET	200 OK	2016-07-31 11:46:52-07	3353131
/article/bears-love-berries	192.0.2.238	GET	200 OK	2016-07-31 11:47:17-07	3353132
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 11:47:33-07	3353133
/	192.0.2.207	GET	200 OK	2016-07-31 11:46:59-07	3353134
/article/bad-things-gone	192.0.2.207	GET	200 OK	2016-07-31 11:47:51-07	3353135
/	203.0.113.17	GET	200 OK	2016-07-31 11:47:01-07	3353136
/article/goats-eat-googles	203.0.113.17	GET	200 OK	2016-07-31 11:47:42-07	3353137
/article/balloon-goons-doomed	203.0.113.17	GET	200 OK	2016-07-31 11:47:32-07	3353138
/	198.51.100.102	GET	200 OK	2016-07-31 11:47:03-07	3353139
/article/goats-eat-googles	198.51.100.102	GET	200 OK	2016-07-31 11:47:26-07	3353140
/article/trouble-for-troubled	198.51.100.102	GET	200 OK	2016-07-31 11:47:32-07	3353141
/	192.0.2.27	GET	200 OK	2016-07-31 11:47:04-07	3353142
/article/bears-love-berries	192.0.2.27	GET	200 OK	2016-07-31 11:48:03-07	3353143
/article/balloon-goons-doomed	192.0.2.27	GET	200 OK	2016-07-31 11:47:28-07	3353144
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-31 11:47:45-07	3353145
/	192.0.2.123	GET	200 OK	2016-07-31 11:47:14-07	3353146
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-31 11:48:00-07	3353147
/article/trouble-for-troubled	192.0.2.123	GET	200 OK	2016-07-31 11:48:11-07	3353148
/	203.0.113.228	GET	200 OK	2016-07-31 11:47:22-07	3353149
/article/bears-love-berries	203.0.113.228	GET	200 OK	2016-07-31 11:48:20-07	3353150
/article/so-many-bears	203.0.113.228	GET	200 OK	2016-07-31 11:48:09-07	3353151
/article/trouble-for-troubled	203.0.113.228	GET	200 OK	2016-07-31 11:47:42-07	3353152
/	203.0.113.7	GET	200 OK	2016-07-31 11:47:24-07	3353153
/article/so-many-bears	203.0.113.7	GET	200 OK	2016-07-31 11:47:56-07	3353154
/	192.0.2.133	GET	200 OK	2016-07-31 11:47:33-07	3353155
/article/media-obsessed-with-bears	192.0.2.133	GET	200 OK	2016-07-31 11:48:11-07	3353156
/article/bad-things-gone	192.0.2.133	GET	200 OK	2016-07-31 11:48:25-07	3353157
/article/balloon-goons-doomed	192.0.2.133	GET	200 OK	2016-07-31 11:48:26-07	3353158
/	192.0.2.93	GET	200 OK	2016-07-31 11:47:38-07	3353159
/article/goats-eat-googles	192.0.2.93	GET	200 OK	2016-07-31 11:48:32-07	3353160
/article/bears-love-berries	192.0.2.93	GET	200 OK	2016-07-31 11:48:28-07	3353161
/article/candidate-is-jerk	192.0.2.93	GET	200 OK	2016-07-31 11:47:57-07	3353162
/article/media-obsessed-with-bears	192.0.2.93	GET	200 OK	2016-07-31 11:48:14-07	3353163
/	192.0.2.188	GET	200 OK	2016-07-31 11:47:47-07	3353164
/article/trouble-for-troubled	192.0.2.188	GET	200 OK	2016-07-31 11:48:13-07	3353165
/	203.0.113.65	GET	200 OK	2016-07-31 11:47:55-07	3353166
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-31 11:48:42-07	3353167
/	203.0.113.104	GET	200 OK	2016-07-31 11:48:03-07	3353168
/article/bears-love-berries	203.0.113.104	GET	200 OK	2016-07-31 11:48:18-07	3353169
/	192.0.2.7	GET	200 OK	2016-07-31 11:48:12-07	3353170
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 11:49:06-07	3353171
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 11:48:52-07	3353172
/	203.0.113.14	GET	200 OK	2016-07-31 11:48:22-07	3353173
/article/trouble-for-troubled	203.0.113.14	GET	200 OK	2016-07-31 11:48:37-07	3353174
/article/goats-eat-googles	203.0.113.14	GET	200 OK	2016-07-31 11:49:16-07	3353175
/article/bears-love-berries	203.0.113.14	GET	200 OK	2016-07-31 11:49:11-07	3353176
/	192.0.2.134	GET	200 OK	2016-07-31 11:48:23-07	3353177
/article/bears-love-berries	192.0.2.134	GET	200 OK	2016-07-31 11:48:54-07	3353178
/article/trouble-for-troubled	192.0.2.134	GET	200 OK	2016-07-31 11:49:09-07	3353179
/article/candidate-is-jerk	192.0.2.134	GET	200 OK	2016-07-31 11:49:11-07	3353180
/	203.0.113.141	GET	200 OK	2016-07-31 11:48:30-07	3353181
/article/media-obsessed-with-bears	203.0.113.141	GET	200 OK	2016-07-31 11:49:08-07	3353182
/article/balloon-goons-doomed	203.0.113.141	GET	200 OK	2016-07-31 11:48:55-07	3353183
/	198.51.100.85	GET	200 OK	2016-07-31 11:48:39-07	3353184
/article/bad-things-gone	198.51.100.85	GET	200 OK	2016-07-31 11:49:37-07	3353185
/	192.0.2.179	GET	200 OK	2016-07-31 11:48:45-07	3353186
/article/so-many-bears	192.0.2.179	GET	200 OK	2016-07-31 11:49:18-07	3353187
/article/balloon-goons-doomed	192.0.2.179	GET	200 OK	2016-07-31 11:49:25-07	3353188
/	203.0.113.212	GET	200 OK	2016-07-31 11:48:47-07	3353189
/article/bad-things-gone	203.0.113.212	GET	200 OK	2016-07-31 11:49:39-07	3353190
/	203.0.113.134	GET	200 OK	2016-07-31 11:48:52-07	3353191
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-31 11:49:19-07	3353192
/article/candidate-is-jerk	203.0.113.134	GET	200 OK	2016-07-31 11:49:09-07	3353193
/	192.0.2.53	GET	200 OK	2016-07-31 11:48:53-07	3353194
/article/media-obsessed-with-bears	192.0.2.53	GET	200 OK	2016-07-31 11:49:09-07	3353195
/article/balloon-goons-doomed	192.0.2.53	GET	200 OK	2016-07-31 11:49:24-07	3353196
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-31 11:49:21-07	3353197
/article/bad-things-gone	192.0.2.53	GET	200 OK	2016-07-31 11:49:51-07	3353198
/	192.0.2.11	GET	200 OK	2016-07-31 11:48:55-07	3353199
/article/bad-things-gone	192.0.2.11	GET	200 OK	2016-07-31 11:49:20-07	3353200
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-31 11:49:37-07	3353201
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-31 11:49:55-07	3353202
/article/so-many-bears	192.0.2.11	GET	200 OK	2016-07-31 11:49:39-07	3353203
/	203.0.113.133	GET	200 OK	2016-07-31 11:49:04-07	3353204
/article/candidate-is-jerk	203.0.113.133	GET	200 OK	2016-07-31 11:49:43-07	3353205
/article/goats-eat-googles	203.0.113.133	GET	200 OK	2016-07-31 11:49:26-07	3353206
/article/media-obsessed-with-bears	203.0.113.133	GET	200 OK	2016-07-31 11:49:28-07	3353207
/article/bad-things-gone	203.0.113.133	GET	200 OK	2016-07-31 11:49:20-07	3353208
/	192.0.2.181	GET	200 OK	2016-07-31 11:49:13-07	3353209
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-31 11:50:10-07	3353210
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-31 11:49:58-07	3353211
/article/balloon-goons-doomed	192.0.2.181	GET	200 OK	2016-07-31 11:50:11-07	3353212
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-31 11:49:53-07	3353213
/	203.0.113.193	GET	200 OK	2016-07-31 11:49:21-07	3353214
/article/media-obsessed-with-bears	203.0.113.193	GET	200 OK	2016-07-31 11:49:56-07	3353215
/	203.0.113.45	GET	200 OK	2016-07-31 11:49:29-07	3353216
/article/bad-things-gone	203.0.113.45	GET	200 OK	2016-07-31 11:50:08-07	3353217
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-31 11:50:28-07	3353218
/article/goats-eat-googles	203.0.113.45	GET	200 OK	2016-07-31 11:50:23-07	3353219
/article/so-many-bears	203.0.113.45	GET	200 OK	2016-07-31 11:50:01-07	3353220
/	203.0.113.174	GET	200 OK	2016-07-31 11:49:34-07	3353221
/article/so-many-bears	203.0.113.174	GET	200 OK	2016-07-31 11:50:30-07	3353222
/	192.0.2.89	GET	200 OK	2016-07-31 11:49:35-07	3353223
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-31 11:50:15-07	3353224
/article/so-many-bears	192.0.2.89	GET	200 OK	2016-07-31 11:50:06-07	3353225
/	203.0.113.33	GET	200 OK	2016-07-31 11:49:42-07	3353226
/article/goats-eat-googles	203.0.113.33	GET	200 OK	2016-07-31 11:50:03-07	3353227
/article/bad-things-gone	203.0.113.33	GET	200 OK	2016-07-31 11:49:58-07	3353228
/	198.51.100.210	GET	200 OK	2016-07-31 11:49:44-07	3353229
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-31 11:50:30-07	3353230
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 11:50:37-07	3353231
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-31 11:50:12-07	3353232
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-31 11:50:34-07	3353233
/	198.51.100.97	GET	200 OK	2016-07-31 11:49:52-07	3353234
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-31 11:50:18-07	3353235
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-31 11:50:30-07	3353236
/article/media-obsessed-with-bears	198.51.100.97	GET	200 OK	2016-07-31 11:50:27-07	3353237
/article/candidate-is-jerk	198.51.100.97	GET	200 OK	2016-07-31 11:50:44-07	3353238
/	192.0.2.112	GET	200 OK	2016-07-31 11:49:59-07	3353239
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-31 11:50:39-07	3353240
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-31 11:50:41-07	3353241
/article/balloon-goons-doomed	192.0.2.112	GET	200 OK	2016-07-31 11:50:45-07	3353242
/article/candidate-is-jerk	192.0.2.112	GET	200 OK	2016-07-31 11:50:54-07	3353243
/	192.0.2.92	GET	200 OK	2016-07-31 11:50:01-07	3353244
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-31 11:50:32-07	3353245
/	203.0.113.44	GET	200 OK	2016-07-31 11:50:03-07	3353246
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-31 11:50:53-07	3353247
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-31 11:50:19-07	3353248
/	198.51.100.105	GET	200 OK	2016-07-31 11:50:07-07	3353249
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-31 11:50:34-07	3353250
/	203.0.113.53	GET	200 OK	2016-07-31 11:50:13-07	3353251
/article/bad-things-gone	203.0.113.53	GET	200 OK	2016-07-31 11:50:46-07	3353252
/	198.51.100.66	GET	200 OK	2016-07-31 11:50:14-07	3353253
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-31 11:50:35-07	3353254
/article/bad-things-gone	198.51.100.66	GET	200 OK	2016-07-31 11:50:50-07	3353255
/article/bears-love-berries	198.51.100.66	GET	200 OK	2016-07-31 11:51:11-07	3353256
/	192.0.2.180	GET	200 OK	2016-07-31 11:50:23-07	3353257
/article/bears-love-berries	192.0.2.180	GET	200 OK	2016-07-31 11:51:03-07	3353258
/	198.51.100.144	GET	200 OK	2016-07-31 11:50:25-07	3353259
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 11:51:01-07	3353260
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 11:50:46-07	3353261
/article/so-many-bears	198.51.100.144	GET	200 OK	2016-07-31 11:51:21-07	3353262
/	203.0.113.130	GET	200 OK	2016-07-31 11:50:32-07	3353263
/article/goats-eat-googles	203.0.113.130	GET	200 OK	2016-07-31 11:51:06-07	3353264
/article/media-obsessed-with-bears	203.0.113.130	GET	200 OK	2016-07-31 11:50:59-07	3353265
/	203.0.113.110	GET	200 OK	2016-07-31 11:50:34-07	3353266
/article/bears-love-berries	203.0.113.110	GET	200 OK	2016-07-31 11:51:20-07	3353267
/	203.0.113.223	GET	200 OK	2016-07-31 11:50:39-07	3353268
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 11:51:18-07	3353269
/article/bad-things-gone	203.0.113.223	GET	200 OK	2016-07-31 11:51:36-07	3353270
/article/so-many-bears	203.0.113.223	GET	200 OK	2016-07-31 11:51:04-07	3353271
/	192.0.2.132	GET	200 OK	2016-07-31 11:50:42-07	3353272
/article/media-obsessed-with-bears	192.0.2.132	GET	200 OK	2016-07-31 11:51:37-07	3353273
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-31 11:51:26-07	3353274
/	203.0.113.197	GET	200 OK	2016-07-31 11:50:52-07	3353275
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-31 11:51:09-07	3353276
/article/candidate-is-jerk	203.0.113.197	GET	200 OK	2016-07-31 11:51:08-07	3353277
/	198.51.100.3	GET	200 OK	2016-07-31 11:51:00-07	3353278
/article/candidate-is-jerk	198.51.100.3	GET	200 OK	2016-07-31 11:51:29-07	3353279
/	198.51.100.43	GET	200 OK	2016-07-31 11:51:04-07	3353280
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-31 11:51:49-07	3353281
/article/goats-eat-googles	198.51.100.43	GET	200 OK	2016-07-31 11:52:00-07	3353282
/	203.0.113.227	GET	200 OK	2016-07-31 11:51:08-07	3353283
/article/balloon-goons-doomed	203.0.113.227	GET	200 OK	2016-07-31 11:51:36-07	3353284
/article/bears-love-berries	203.0.113.227	GET	200 OK	2016-07-31 11:51:59-07	3353285
/article/trouble-for-troubled	203.0.113.227	GET	200 OK	2016-07-31 11:51:58-07	3353286
/	198.51.100.218	GET	200 OK	2016-07-31 11:51:12-07	3353287
/article/goats-eat-googles	198.51.100.218	GET	200 OK	2016-07-31 11:51:46-07	3353288
/	198.51.100.110	GET	200 OK	2016-07-31 11:51:21-07	3353289
/article/bad-things-gone	198.51.100.110	GET	200 OK	2016-07-31 11:51:50-07	3353290
/	192.0.2.190	GET	200 OK	2016-07-31 11:51:22-07	3353291
/article/goats-eat-googles	192.0.2.190	GET	200 OK	2016-07-31 11:51:51-07	3353292
/	192.0.2.60	GET	200 OK	2016-07-31 11:51:32-07	3353293
/article/media-obsessed-with-bears	192.0.2.60	GET	200 OK	2016-07-31 11:52:16-07	3353294
/article/trouble-for-troubled	192.0.2.60	GET	200 OK	2016-07-31 11:52:09-07	3353295
/article/bad-things-gone	192.0.2.60	GET	200 OK	2016-07-31 11:52:32-07	3353296
/article/goats-eat-googles	192.0.2.60	GET	200 OK	2016-07-31 11:52:29-07	3353297
/	203.0.113.223	GET	200 OK	2016-07-31 11:51:35-07	3353298
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 11:52:27-07	3353299
/article/balloon-goons-doomed	203.0.113.223	GET	200 OK	2016-07-31 11:52:07-07	3353300
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-31 11:52:31-07	3353301
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 11:52:07-07	3353302
/	198.51.100.31	GET	200 OK	2016-07-31 11:51:44-07	3353303
/article/bad-things-gone	198.51.100.31	GET	200 OK	2016-07-31 11:51:59-07	3353304
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 11:51:59-07	3353305
/article/bears-love-berries	198.51.100.31	GET	200 OK	2016-07-31 11:52:34-07	3353306
/article/so-many-bears	198.51.100.31	GET	200 OK	2016-07-31 11:52:24-07	3353307
/	192.0.2.92	GET	200 OK	2016-07-31 11:51:49-07	3353308
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-31 11:52:45-07	3353309
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 11:52:44-07	3353310
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 11:52:27-07	3353311
/article/bad-things-gone	192.0.2.92	GET	200 OK	2016-07-31 11:52:26-07	3353312
/	192.0.2.132	GET	200 OK	2016-07-31 11:51:53-07	3353313
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-31 11:52:46-07	3353314
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 11:52:08-07	3353315
/article/balloon-goons-doomed	192.0.2.132	GET	200 OK	2016-07-31 11:52:23-07	3353316
/	203.0.113.100	GET	200 OK	2016-07-31 11:51:54-07	3353317
/article/goats-eat-googles	203.0.113.100	GET	200 OK	2016-07-31 11:52:45-07	3353318
/	192.0.2.210	GET	200 OK	2016-07-31 11:52:01-07	3353319
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-31 11:52:45-07	3353320
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-31 11:52:22-07	3353321
/	192.0.2.100	GET	200 OK	2016-07-31 11:52:02-07	3353322
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-31 11:52:36-07	3353323
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-31 11:52:22-07	3353324
/article/goats-eat-googles	192.0.2.100	GET	200 OK	2016-07-31 11:52:31-07	3353325
/	192.0.2.17	GET	200 OK	2016-07-31 11:52:03-07	3353326
/article/so-many-bears	192.0.2.17	GET	200 OK	2016-07-31 11:52:47-07	3353327
/	192.0.2.149	GET	200 OK	2016-07-31 11:52:08-07	3353328
/article/so-many-bears	192.0.2.149	GET	200 OK	2016-07-31 11:52:27-07	3353329
/article/bad-things-gone	192.0.2.149	GET	200 OK	2016-07-31 11:52:42-07	3353330
/article/media-obsessed-with-bears	192.0.2.149	GET	200 OK	2016-07-31 11:52:51-07	3353331
/	203.0.113.212	GET	200 OK	2016-07-31 11:52:18-07	3353332
/article/bears-love-berries	203.0.113.212	GET	200 OK	2016-07-31 11:52:49-07	3353333
/	203.0.113.94	GET	200 OK	2016-07-31 11:52:22-07	3353334
/article/so-many-bears	203.0.113.94	GET	200 OK	2016-07-31 11:53:02-07	3353335
/	198.51.100.40	GET	200 OK	2016-07-31 11:52:30-07	3353336
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-31 11:53:19-07	3353337
/article/goats-eat-googles	198.51.100.40	GET	200 OK	2016-07-31 11:53:06-07	3353338
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-31 11:53:24-07	3353339
/article/candidate-is-jerk	198.51.100.40	GET	200 OK	2016-07-31 11:53:12-07	3353340
/	192.0.2.183	GET	200 OK	2016-07-31 11:52:40-07	3353341
/article/candidate-is-jerk	192.0.2.183	GET	200 OK	2016-07-31 11:53:38-07	3353342
/article/goats-eat-googles	192.0.2.183	GET	200 OK	2016-07-31 11:53:24-07	3353343
/	192.0.2.24	GET	200 OK	2016-07-31 11:52:47-07	3353344
/article/bears-love-berries	192.0.2.24	GET	200 OK	2016-07-31 11:53:06-07	3353345
/article/bad-things-gone	192.0.2.24	GET	200 OK	2016-07-31 11:53:21-07	3353346
/article/candidate-is-jerk	192.0.2.24	GET	200 OK	2016-07-31 11:53:09-07	3353347
/	192.0.2.144	GET	200 OK	2016-07-31 11:52:55-07	3353348
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-31 11:53:41-07	3353349
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-31 11:53:27-07	3353350
/article/candidate-is-jerk	192.0.2.144	GET	200 OK	2016-07-31 11:53:28-07	3353351
/article/so-many-bears	192.0.2.144	GET	200 OK	2016-07-31 11:53:46-07	3353352
/	198.51.100.124	GET	200 OK	2016-07-31 11:53:01-07	3353353
/article/candidate-is-jerk	198.51.100.124	GET	200 OK	2016-07-31 11:53:27-07	3353354
/article/candidate-is-jerk	203.0.113.119	GET	200 OK	2016-07-31 11:53:45-07	3353356
/article/bad-things-gone	203.0.113.119	GET	200 OK	2016-07-31 11:53:54-07	3353357
/article/goats-eat-googles	203.0.113.119	GET	200 OK	2016-07-31 11:53:33-07	3353358
/article/trouble-for-troubled	203.0.113.119	GET	200 OK	2016-07-31 11:53:19-07	3353359
/	198.51.100.71	GET	200 OK	2016-07-31 11:53:04-07	3353360
/article/goats-eat-googles	198.51.100.71	GET	200 OK	2016-07-31 11:53:31-07	3353361
/article/balloon-goons-doomed	198.51.100.71	GET	200 OK	2016-07-31 11:53:43-07	3353362
/	203.0.113.102	GET	200 OK	2016-07-31 11:53:09-07	3353363
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-31 11:54:06-07	3353364
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-31 11:53:41-07	3353365
/	192.0.2.16	GET	200 OK	2016-07-31 11:53:14-07	3353366
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-31 11:53:45-07	3353367
/article/bears-love-berries	192.0.2.16	GET	200 OK	2016-07-31 11:53:58-07	3353368
/	192.0.2.128	GET	200 OK	2016-07-31 11:53:16-07	3353369
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-31 11:53:46-07	3353370
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-31 11:53:32-07	3353371
/article/candidate-is-jerk	192.0.2.128	GET	200 OK	2016-07-31 11:53:33-07	3353372
/article/bad-things-gone	192.0.2.128	GET	200 OK	2016-07-31 11:53:44-07	3353373
/	198.51.100.21	GET	200 OK	2016-07-31 11:53:21-07	3353374
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-31 11:53:47-07	3353375
/	198.51.100.53	GET	200 OK	2016-07-31 11:53:23-07	3353376
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-31 11:54:17-07	3353377
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-31 11:53:49-07	3353378
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-31 11:54:22-07	3353379
/article/candidate-is-jerk	198.51.100.53	GET	200 OK	2016-07-31 11:54:04-07	3353380
/	198.51.100.217	GET	200 OK	2016-07-31 11:53:25-07	3353381
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-31 11:54:25-07	3353382
/article/trouble-for-troubled	198.51.100.217	GET	200 OK	2016-07-31 11:53:56-07	3353383
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-31 11:53:45-07	3353384
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-31 11:53:48-07	3353385
/	192.0.2.218	GET	200 OK	2016-07-31 11:53:32-07	3353386
/article/balloon-goons-doomed	192.0.2.218	GET	200 OK	2016-07-31 11:54:21-07	3353387
/article/bears-love-berries	192.0.2.218	GET	200 OK	2016-07-31 11:54:24-07	3353388
/article/candidate-is-jerk	192.0.2.218	GET	200 OK	2016-07-31 11:54:16-07	3353389
/	198.51.100.219	GET	200 OK	2016-07-31 11:53:39-07	3353390
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-31 11:54:24-07	3353391
/article/trouble-for-troubled	198.51.100.219	GET	200 OK	2016-07-31 11:54:16-07	3353392
/	192.0.2.73	GET	200 OK	2016-07-31 11:53:45-07	3353393
/article/candidate-is-jerk	192.0.2.73	GET	200 OK	2016-07-31 11:54:45-07	3353394
/	203.0.113.83	GET	200 OK	2016-07-31 11:53:53-07	3353395
/article/media-obsessed-with-bears	203.0.113.83	GET	200 OK	2016-07-31 11:54:41-07	3353396
/article/bad-things-gone	203.0.113.83	GET	200 OK	2016-07-31 11:54:43-07	3353397
/	192.0.2.53	GET	200 OK	2016-07-31 11:53:59-07	3353398
/article/trouble-for-troubled	192.0.2.53	GET	200 OK	2016-07-31 11:54:48-07	3353399
/	192.0.2.231	GET	200 OK	2016-07-31 11:54:00-07	3353400
/article/trouble-for-troubled	192.0.2.231	GET	200 OK	2016-07-31 11:54:49-07	3353401
/	192.0.2.156	GET	200 OK	2016-07-31 11:54:09-07	3353402
/article/goats-eat-googles	192.0.2.156	GET	200 OK	2016-07-31 11:54:51-07	3353403
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-31 11:55:05-07	3353404
/article/media-obsessed-with-bears	192.0.2.156	GET	200 OK	2016-07-31 11:54:57-07	3353405
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-31 11:54:43-07	3353406
/	203.0.113.108	GET	200 OK	2016-07-31 11:54:12-07	3353407
/article/media-obsessed-with-bears	203.0.113.108	GET	200 OK	2016-07-31 11:55:00-07	3353408
/article/bears-love-berries	203.0.113.108	GET	200 OK	2016-07-31 11:55:09-07	3353409
/	198.51.100.68	GET	200 OK	2016-07-31 11:54:16-07	3353410
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-31 11:55:02-07	3353411
/article/candidate-is-jerk	198.51.100.68	GET	200 OK	2016-07-31 11:54:37-07	3353412
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-31 11:54:57-07	3353413
/	192.0.2.155	GET	200 OK	2016-07-31 11:54:22-07	3353414
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-31 11:55:03-07	3353415
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-31 11:55:12-07	3353416
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 11:54:58-07	3353417
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-31 11:55:07-07	3353418
/	192.0.2.193	GET	200 OK	2016-07-31 11:54:24-07	3353419
/article/trouble-for-troubledc	192.0.2.193	GET	404 NOT FOUND	2016-07-31 11:55:18-07	3353420
/article/trouble-for-troubled	192.0.2.193	GET	200 OK	2016-07-31 11:55:07-07	3353421
/	198.51.100.22	GET	200 OK	2016-07-31 11:54:34-07	3353422
/article/goats-eat-googles	198.51.100.22	GET	200 OK	2016-07-31 11:54:54-07	3353423
/article/so-many-bears	198.51.100.22	GET	200 OK	2016-07-31 11:55:11-07	3353424
/	203.0.113.122	GET	200 OK	2016-07-31 11:54:35-07	3353425
/article/trouble-for-troubled	203.0.113.122	GET	200 OK	2016-07-31 11:55:13-07	3353426
/	198.51.100.9	GET	200 OK	2016-07-31 11:54:45-07	3353427
/article/so-many-bears	198.51.100.9	GET	200 OK	2016-07-31 11:55:23-07	3353428
/article/candidate-is-jerk	198.51.100.9	GET	200 OK	2016-07-31 11:55:10-07	3353429
/	198.51.100.5	GET	200 OK	2016-07-31 11:54:47-07	3353430
/article/bears-love-berries	198.51.100.5	GET	200 OK	2016-07-31 11:55:24-07	3353431
/article/bad-things-gone	198.51.100.5	GET	200 OK	2016-07-31 11:55:33-07	3353432
/	203.0.113.176	GET	200 OK	2016-07-31 11:54:57-07	3353433
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-31 11:55:20-07	3353434
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-31 11:55:30-07	3353435
/	192.0.2.7	GET	200 OK	2016-07-31 11:54:59-07	3353436
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 11:55:27-07	3353437
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 11:55:24-07	3353438
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-31 11:55:32-07	3353439
/	192.0.2.148	GET	200 OK	2016-07-31 11:55:09-07	3353440
/article/candidate-is-jerk	192.0.2.148	GET	200 OK	2016-07-31 11:55:43-07	3353441
/	192.0.2.127	GET	200 OK	2016-07-31 11:55:18-07	3353442
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-31 11:55:54-07	3353443
/	192.0.2.72	GET	200 OK	2016-07-31 11:55:24-07	3353444
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-31 11:56:02-07	3353445
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-31 11:55:58-07	3353446
/article/bears-love-berries	192.0.2.72	GET	200 OK	2016-07-31 11:56:10-07	3353447
/article/candidate-is-jerk	192.0.2.72	GET	200 OK	2016-07-31 11:55:47-07	3353448
/	192.0.2.234	GET	200 OK	2016-07-31 11:55:29-07	3353449
/article/balloon-goons-doomed	192.0.2.234	GET	200 OK	2016-07-31 11:56:29-07	3353450
/article/bad-things-gone	192.0.2.234	GET	200 OK	2016-07-31 11:56:06-07	3353451
/	203.0.113.114	GET	200 OK	2016-07-31 11:55:33-07	3353452
/article/trouble-for-troubled	203.0.113.114	GET	200 OK	2016-07-31 11:56:09-07	3353453
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-31 11:56:20-07	3353454
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-31 11:55:51-07	3353455
/	198.51.100.123	GET	200 OK	2016-07-31 11:55:38-07	3353456
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-31 11:56:10-07	3353457
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-31 11:55:54-07	3353458
/article/bears-love-berries	198.51.100.123	GET	200 OK	2016-07-31 11:55:56-07	3353459
/article/candidate-is-jerk	198.51.100.123	GET	200 OK	2016-07-31 11:56:38-07	3353460
/	203.0.113.185	GET	200 OK	2016-07-31 11:55:41-07	3353461
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-31 11:56:09-07	3353462
/article/media-obsessed-with-bears	203.0.113.185	GET	200 OK	2016-07-31 11:55:58-07	3353463
/article/trouble-for-troubled	203.0.113.185	GET	200 OK	2016-07-31 11:56:23-07	3353464
/	192.0.2.231	GET	200 OK	2016-07-31 11:55:46-07	3353465
/article/bad-things-gone	192.0.2.231	GET	200 OK	2016-07-31 11:56:43-07	3353466
/article/so-many-bears	192.0.2.231	GET	200 OK	2016-07-31 11:56:30-07	3353467
/	192.0.2.55	GET	200 OK	2016-07-31 11:55:52-07	3353468
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 11:56:18-07	3353469
/article/bears-love-berries	192.0.2.55	GET	200 OK	2016-07-31 11:56:28-07	3353470
/article/trouble-for-troubled	192.0.2.55	GET	200 OK	2016-07-31 11:56:13-07	3353471
/	192.0.2.195	GET	200 OK	2016-07-31 11:55:54-07	3353472
/article/balloon-goons-doomed	192.0.2.195	GET	200 OK	2016-07-31 11:56:24-07	3353473
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 11:56:24-07	3353474
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 11:56:50-07	3353475
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 11:56:19-07	3353476
/	203.0.113.159	GET	200 OK	2016-07-31 11:55:58-07	3353477
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-31 11:56:34-07	3353478
/article/candidate-is-jerk	203.0.113.159	GET	200 OK	2016-07-31 11:56:28-07	3353479
/	192.0.2.77	GET	200 OK	2016-07-31 11:56:03-07	3353480
/article/bad-things-gone	192.0.2.77	GET	200 OK	2016-07-31 11:56:30-07	3353481
/article/candidate-is-jerk	192.0.2.77	GET	200 OK	2016-07-31 11:56:54-07	3353482
/article/bears-love-berries	192.0.2.77	GET	200 OK	2016-07-31 11:56:23-07	3353483
/	192.0.2.204	GET	200 OK	2016-07-31 11:56:09-07	3353484
/article/bad-things-gonee	192.0.2.204	GET	404 NOT FOUND	2016-07-31 11:56:46-07	3353485
/article/candidate-is-jerk	192.0.2.204	GET	200 OK	2016-07-31 11:57:04-07	3353486
/article/bears-love-berries	192.0.2.204	GET	200 OK	2016-07-31 11:57:01-07	3353487
/	198.51.100.77	GET	200 OK	2016-07-31 11:56:12-07	3353488
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-31 11:56:57-07	3353489
/article/so-many-bears	198.51.100.77	GET	200 OK	2016-07-31 11:56:40-07	3353490
/	198.51.100.113	GET	200 OK	2016-07-31 11:56:15-07	3353491
/article/bears-love-berries	198.51.100.113	GET	200 OK	2016-07-31 11:56:57-07	3353492
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-31 11:56:35-07	3353493
/article/bad-things-gone	198.51.100.113	GET	200 OK	2016-07-31 11:56:54-07	3353494
/article/so-many-bears	198.51.100.113	GET	200 OK	2016-07-31 11:56:53-07	3353495
/	198.51.100.119	GET	200 OK	2016-07-31 11:56:19-07	3353496
/article/media-obsessed-with-bears	198.51.100.119	GET	200 OK	2016-07-31 11:56:43-07	3353497
/	192.0.2.132	GET	200 OK	2016-07-31 11:56:21-07	3353498
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-31 11:57:10-07	3353499
/article/trouble-for-troubled	192.0.2.132	GET	200 OK	2016-07-31 11:56:37-07	3353500
/article/bad-things-gone	192.0.2.132	GET	200 OK	2016-07-31 11:56:45-07	3353501
/article/goats-eat-googles	192.0.2.132	GET	200 OK	2016-07-31 11:57:11-07	3353502
/	203.0.113.99	GET	200 OK	2016-07-31 11:56:28-07	3353503
/article/bears-love-berries	203.0.113.99	GET	200 OK	2016-07-31 11:57:27-07	3353504
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-31 11:57:18-07	3353505
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-31 11:56:43-07	3353506
/	203.0.113.4	GET	200 OK	2016-07-31 11:56:34-07	3353507
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-31 11:57:25-07	3353508
/article/balloon-goons-doomed	203.0.113.4	GET	200 OK	2016-07-31 11:57:02-07	3353509
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-31 11:57:13-07	3353510
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-31 11:56:55-07	3353511
/	198.51.100.133	GET	200 OK	2016-07-31 11:56:42-07	3353512
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-31 11:57:38-07	3353513
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-31 11:57:33-07	3353514
/article/candidate-is-jerk	198.51.100.133	GET	200 OK	2016-07-31 11:56:59-07	3353515
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-31 11:57:25-07	3353516
/	192.0.2.127	GET	200 OK	2016-07-31 11:56:45-07	3353517
/article/bears-love-berries	192.0.2.127	GET	200 OK	2016-07-31 11:57:42-07	3353518
/	198.51.100.82	GET	200 OK	2016-07-31 11:56:54-07	3353519
/article/media-obsessed-with-bears	198.51.100.82	GET	200 OK	2016-07-31 11:57:44-07	3353520
/	203.0.113.51	GET	200 OK	2016-07-31 11:56:58-07	3353521
/article/trouble-for-troubled	203.0.113.51	GET	200 OK	2016-07-31 11:57:58-07	3353522
/	192.0.2.38	GET	200 OK	2016-07-31 11:57:03-07	3353523
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-31 11:57:30-07	3353524
/article/bad-things-gone	192.0.2.38	GET	200 OK	2016-07-31 11:57:28-07	3353525
/	192.0.2.28	GET	200 OK	2016-07-31 11:57:05-07	3353526
/article/candidate-is-jerk	192.0.2.28	GET	200 OK	2016-07-31 11:57:37-07	3353527
/article/bad-things-gone	192.0.2.28	GET	200 OK	2016-07-31 11:57:36-07	3353528
/article/bears-love-berries	192.0.2.28	GET	200 OK	2016-07-31 11:57:59-07	3353529
/	198.51.100.250	GET	200 OK	2016-07-31 11:57:10-07	3353530
/article/balloon-goons-doomed	198.51.100.250	GET	200 OK	2016-07-31 11:57:34-07	3353531
/article/so-many-bears	198.51.100.250	GET	200 OK	2016-07-31 11:58:05-07	3353532
/	192.0.2.113	GET	200 OK	2016-07-31 11:57:12-07	3353533
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-31 11:58:04-07	3353534
/	198.51.100.50	GET	200 OK	2016-07-31 11:57:14-07	3353535
/article/bad-things-gone	198.51.100.50	GET	200 OK	2016-07-31 11:57:46-07	3353536
/	192.0.2.168	GET	200 OK	2016-07-31 11:57:23-07	3353537
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 11:57:38-07	3353538
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-31 11:58:06-07	3353539
/article/bears-love-berries	192.0.2.168	GET	200 OK	2016-07-31 11:57:59-07	3353540
/	198.51.100.242	GET	200 OK	2016-07-31 11:57:30-07	3353541
/article/bears-love-berries	198.51.100.242	GET	200 OK	2016-07-31 11:58:07-07	3353542
/	192.0.2.221	GET	200 OK	2016-07-31 11:57:32-07	3353543
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-31 11:57:54-07	3353544
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 11:58:20-07	3353545
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 11:58:00-07	3353546
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 11:58:02-07	3353547
/	203.0.113.250	GET	200 OK	2016-07-31 11:57:38-07	3353548
/article/goats-eat-googles	203.0.113.250	GET	200 OK	2016-07-31 11:58:13-07	3353549
/	203.0.113.47	GET	200 OK	2016-07-31 11:57:48-07	3353550
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-31 11:58:08-07	3353551
/	203.0.113.15	GET	200 OK	2016-07-31 11:57:57-07	3353552
/article/trouble-for-troubled	203.0.113.15	GET	200 OK	2016-07-31 11:58:12-07	3353553
/article/candidate-is-jerk	203.0.113.15	GET	200 OK	2016-07-31 11:58:12-07	3353554
/	198.51.100.227	GET	200 OK	2016-07-31 11:58:07-07	3353555
/article/bears-love-berries	198.51.100.227	GET	200 OK	2016-07-31 11:58:32-07	3353556
/article/media-obsessed-with-bears	198.51.100.227	GET	200 OK	2016-07-31 11:58:57-07	3353557
/	203.0.113.203	GET	200 OK	2016-07-31 11:58:15-07	3353558
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 11:58:47-07	3353559
/article/candidate-is-jerk	203.0.113.203	GET	200 OK	2016-07-31 11:58:45-07	3353560
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-31 11:58:37-07	3353561
/	203.0.113.195	GET	200 OK	2016-07-31 11:58:17-07	3353562
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-31 11:59:07-07	3353563
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-31 11:58:36-07	3353564
/article/bears-love-berries	203.0.113.195	GET	200 OK	2016-07-31 11:58:36-07	3353565
/	203.0.113.96	GET	200 OK	2016-07-31 11:58:24-07	3353566
/article/media-obsessed-with-bears	203.0.113.96	GET	200 OK	2016-07-31 11:59:18-07	3353567
/	192.0.2.98	GET	200 OK	2016-07-31 11:58:29-07	3353568
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-31 11:59:11-07	3353569
/article/balloon-goons-doomed	192.0.2.98	GET	200 OK	2016-07-31 11:59:28-07	3353570
/	192.0.2.68	GET	200 OK	2016-07-31 11:58:33-07	3353571
/article/candidate-is-jerk	192.0.2.68	GET	200 OK	2016-07-31 11:59:21-07	3353572
/article/bears-love-berries	192.0.2.68	GET	200 OK	2016-07-31 11:59:21-07	3353573
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-31 11:58:57-07	3353574
/article/balloon-goons-doomed	192.0.2.68	GET	200 OK	2016-07-31 11:59:21-07	3353575
/	192.0.2.100	GET	200 OK	2016-07-31 11:58:38-07	3353576
/article/trouble-for-troubled	192.0.2.100	GET	200 OK	2016-07-31 11:59:23-07	3353577
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-31 11:59:03-07	3353578
/	203.0.113.101	GET	200 OK	2016-07-31 11:58:45-07	3353579
/article/candidate-is-jerk	203.0.113.101	GET	200 OK	2016-07-31 11:59:38-07	3353580
/article/bears-love-berries	203.0.113.101	GET	200 OK	2016-07-31 11:59:02-07	3353581
/	198.51.100.136	GET	200 OK	2016-07-31 11:58:46-07	3353582
/article/media-obsessed-with-bears	198.51.100.136	GET	200 OK	2016-07-31 11:59:31-07	3353583
/	192.0.2.165	GET	200 OK	2016-07-31 11:58:55-07	3353584
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-31 11:59:34-07	3353585
/article/candidate-is-jerk	192.0.2.165	GET	200 OK	2016-07-31 11:59:22-07	3353586
/	203.0.113.137	GET	200 OK	2016-07-31 11:58:56-07	3353587
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-31 11:59:48-07	3353588
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-31 11:59:15-07	3353589
/article/bad-things-gone	203.0.113.137	GET	200 OK	2016-07-31 11:59:38-07	3353590
/article/candidate-is-jerk	203.0.113.137	GET	200 OK	2016-07-31 11:59:30-07	3353591
/	198.51.100.204	GET	200 OK	2016-07-31 11:58:59-07	3353592
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-31 11:59:43-07	3353593
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-31 11:59:37-07	3353594
/	198.51.100.3	GET	200 OK	2016-07-31 11:59:03-07	3353595
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-31 11:59:27-07	3353596
/	203.0.113.185	GET	200 OK	2016-07-31 11:59:05-07	3353597
/article/bears-love-berries	203.0.113.185	GET	200 OK	2016-07-31 11:59:50-07	3353598
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-31 11:59:51-07	3353599
/article/candidate-is-jerk	203.0.113.185	GET	200 OK	2016-07-31 11:59:53-07	3353600
/	198.51.100.240	GET	200 OK	2016-07-31 11:59:08-07	3353601
/article/goats-eat-googles	198.51.100.240	GET	200 OK	2016-07-31 11:59:41-07	3353602
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-31 11:59:47-07	3353603
/article/candidate-is-jerk	198.51.100.240	GET	200 OK	2016-07-31 11:59:30-07	3353604
/	198.51.100.149	GET	200 OK	2016-07-31 11:59:12-07	3353605
/article/bad-things-gone	198.51.100.149	GET	200 OK	2016-07-31 11:59:59-07	3353606
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-31 11:59:28-07	3353607
/	192.0.2.111	GET	200 OK	2016-07-31 11:59:19-07	3353608
/article/candidate-is-jerk	192.0.2.111	GET	200 OK	2016-07-31 11:59:48-07	3353609
/	203.0.113.3	GET	200 OK	2016-07-31 11:59:26-07	3353610
/article/candidate-is-jerkf	203.0.113.3	GET	404 NOT FOUND	2016-07-31 11:59:43-07	3353611
/	192.0.2.78	GET	200 OK	2016-07-31 11:59:35-07	3353612
/article/balloon-goons-doomed	192.0.2.78	GET	200 OK	2016-07-31 12:00:29-07	3353613
/article/candidate-is-jerk	192.0.2.78	GET	200 OK	2016-07-31 11:59:57-07	3353614
/	198.51.100.86	GET	200 OK	2016-07-31 11:59:44-07	3353615
/article/bad-things-gone	198.51.100.86	GET	200 OK	2016-07-31 12:00:27-07	3353616
/article/candidate-is-jerk	198.51.100.86	GET	200 OK	2016-07-31 12:00:43-07	3353617
/article/trouble-for-troubled	198.51.100.86	GET	200 OK	2016-07-31 12:00:29-07	3353618
/	192.0.2.209	GET	200 OK	2016-07-31 11:59:53-07	3353619
/article/bad-things-gone	192.0.2.209	GET	200 OK	2016-07-31 12:00:21-07	3353620
/	198.51.100.209	GET	200 OK	2016-07-31 12:00:03-07	3353621
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-31 12:00:24-07	3353622
/article/candidate-is-jerk	198.51.100.209	GET	200 OK	2016-07-31 12:01:02-07	3353623
/article/media-obsessed-with-bears	198.51.100.209	GET	200 OK	2016-07-31 12:00:48-07	3353624
/article/bad-things-gone	198.51.100.209	GET	200 OK	2016-07-31 12:00:44-07	3353625
/	203.0.113.205	GET	200 OK	2016-07-31 12:00:13-07	3353626
/article/candidate-is-jerk	203.0.113.205	GET	200 OK	2016-07-31 12:00:35-07	3353627
/	203.0.113.41	GET	200 OK	2016-07-31 12:00:20-07	3353628
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-31 12:01:02-07	3353629
/article/bears-love-berries	203.0.113.41	GET	200 OK	2016-07-31 12:00:39-07	3353630
/article/goats-eat-googles	203.0.113.41	GET	200 OK	2016-07-31 12:00:50-07	3353631
/	203.0.113.207	GET	200 OK	2016-07-31 12:00:25-07	3353632
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-31 12:01:10-07	3353633
/article/bears-love-berries	203.0.113.207	GET	200 OK	2016-07-31 12:00:40-07	3353634
/article/candidate-is-jerk	203.0.113.207	GET	200 OK	2016-07-31 12:01:06-07	3353635
/	203.0.113.35	GET	200 OK	2016-07-31 12:00:29-07	3353636
/article/media-obsessed-with-bears	203.0.113.35	GET	200 OK	2016-07-31 12:01:08-07	3353637
/article/bad-things-gone	203.0.113.35	GET	200 OK	2016-07-31 12:00:46-07	3353638
/article/bears-love-berries	203.0.113.35	GET	200 OK	2016-07-31 12:01:00-07	3353639
/	198.51.100.160	GET	200 OK	2016-07-31 12:00:36-07	3353640
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-31 12:01:28-07	3353641
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-31 12:01:19-07	3353642
/	192.0.2.87	GET	200 OK	2016-07-31 12:00:43-07	3353643
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-31 12:01:40-07	3353644
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-31 12:01:15-07	3353645
/article/so-many-bears	192.0.2.87	GET	200 OK	2016-07-31 12:01:34-07	3353646
/	198.51.100.13	GET	200 OK	2016-07-31 12:00:52-07	3353647
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 12:01:16-07	3353648
/article/goats-eat-googles	198.51.100.13	GET	200 OK	2016-07-31 12:01:09-07	3353649
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-31 12:01:51-07	3353650
/	192.0.2.162	GET	200 OK	2016-07-31 12:00:55-07	3353651
/article/goats-eat-googles	192.0.2.162	GET	200 OK	2016-07-31 12:01:12-07	3353652
/article/candidate-is-jerk	192.0.2.162	GET	200 OK	2016-07-31 12:01:29-07	3353653
/article/bad-things-gone	192.0.2.162	GET	200 OK	2016-07-31 12:01:22-07	3353654
/	203.0.113.254	GET	200 OK	2016-07-31 12:00:59-07	3353655
/article/so-many-bears	203.0.113.254	GET	200 OK	2016-07-31 12:01:15-07	3353656
/article/trouble-for-troubled	203.0.113.254	GET	200 OK	2016-07-31 12:01:33-07	3353657
/	192.0.2.179	GET	200 OK	2016-07-31 12:01:08-07	3353658
/article/bad-things-gone	192.0.2.179	GET	200 OK	2016-07-31 12:01:58-07	3353659
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-31 12:01:57-07	3353660
/article/bears-love-berries	192.0.2.179	GET	200 OK	2016-07-31 12:01:34-07	3353661
/article/candidate-is-jerk	192.0.2.179	GET	200 OK	2016-07-31 12:01:58-07	3353662
/	203.0.113.131	GET	200 OK	2016-07-31 12:01:16-07	3353663
/article/bad-things-gone	203.0.113.131	GET	200 OK	2016-07-31 12:02:14-07	3353664
/article/media-obsessed-with-bears	203.0.113.131	GET	200 OK	2016-07-31 12:01:34-07	3353665
/	192.0.2.11	GET	200 OK	2016-07-31 12:01:18-07	3353666
/article/candidate-is-jerk	192.0.2.11	GET	200 OK	2016-07-31 12:01:38-07	3353667
/	203.0.113.207	GET	200 OK	2016-07-31 12:01:22-07	3353668
/article/bad-things-gone	203.0.113.207	GET	200 OK	2016-07-31 12:01:48-07	3353669
/	192.0.2.195	GET	200 OK	2016-07-31 12:01:32-07	3353670
/article/trouble-for-troubled	192.0.2.195	GET	200 OK	2016-07-31 12:02:21-07	3353671
/article/bears-love-berries	192.0.2.195	GET	200 OK	2016-07-31 12:01:54-07	3353672
/	203.0.113.177	GET	200 OK	2016-07-31 12:01:34-07	3353673
/article/bad-things-gone	203.0.113.177	GET	200 OK	2016-07-31 12:02:07-07	3353674
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-31 12:02:09-07	3353675
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-31 12:02:00-07	3353676
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-31 12:01:51-07	3353677
/	198.51.100.241	GET	200 OK	2016-07-31 12:01:35-07	3353678
/article/bad-things-gone	198.51.100.241	GET	200 OK	2016-07-31 12:02:23-07	3353679
/article/goats-eat-googles	198.51.100.241	GET	200 OK	2016-07-31 12:01:57-07	3353680
/	203.0.113.228	GET	200 OK	2016-07-31 12:01:42-07	3353681
/article/balloon-goons-doomed	203.0.113.228	GET	200 OK	2016-07-31 12:02:04-07	3353682
/	198.51.100.146	GET	200 OK	2016-07-31 12:01:43-07	3353683
/article/bears-love-berries	198.51.100.146	GET	200 OK	2016-07-31 12:02:08-07	3353684
/article/so-many-bears	198.51.100.146	GET	200 OK	2016-07-31 12:02:27-07	3353685
/	198.51.100.165	GET	200 OK	2016-07-31 12:01:48-07	3353686
/article/bears-love-berries	198.51.100.165	GET	200 OK	2016-07-31 12:02:03-07	3353687
/	198.51.100.34	GET	200 OK	2016-07-31 12:01:53-07	3353688
/article/media-obsessed-with-bears	198.51.100.34	GET	200 OK	2016-07-31 12:02:13-07	3353689
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-31 12:02:26-07	3353690
/article/bears-love-berries	198.51.100.34	GET	200 OK	2016-07-31 12:02:52-07	3353691
/	198.51.100.213	GET	200 OK	2016-07-31 12:01:57-07	3353692
/article/candidate-is-jerk	198.51.100.213	GET	200 OK	2016-07-31 12:02:37-07	3353693
/article/bears-love-berries	198.51.100.213	GET	200 OK	2016-07-31 12:02:28-07	3353694
/	192.0.2.75	GET	200 OK	2016-07-31 12:02:00-07	3353695
/article/candidate-is-jerkq	192.0.2.75	GET	404 NOT FOUND	2016-07-31 12:02:38-07	3353696
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 12:02:40-07	3353697
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-31 12:02:47-07	3353698
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-31 12:02:49-07	3353699
/	203.0.113.156	GET	200 OK	2016-07-31 12:02:07-07	3353700
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 12:02:44-07	3353701
/article/goats-eat-googles	203.0.113.156	GET	200 OK	2016-07-31 12:02:53-07	3353702
/article/trouble-for-troubled	203.0.113.156	GET	200 OK	2016-07-31 12:02:57-07	3353703
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-31 12:02:33-07	3353704
/	203.0.113.88	GET	200 OK	2016-07-31 12:02:16-07	3353705
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-31 12:02:45-07	3353706
/article/so-many-bears	203.0.113.88	GET	200 OK	2016-07-31 12:02:57-07	3353707
/	192.0.2.47	GET	200 OK	2016-07-31 12:02:24-07	3353708
/article/so-many-bears	192.0.2.47	GET	200 OK	2016-07-31 12:03:01-07	3353709
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-31 12:03:21-07	3353710
/article/trouble-for-troubled	192.0.2.47	GET	200 OK	2016-07-31 12:02:55-07	3353711
/	203.0.113.91	GET	200 OK	2016-07-31 12:02:31-07	3353712
/article/media-obsessed-with-bears	203.0.113.91	GET	200 OK	2016-07-31 12:03:29-07	3353713
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-31 12:03:30-07	3353714
/article/bears-love-berries	203.0.113.91	GET	200 OK	2016-07-31 12:02:48-07	3353715
/article/balloon-goons-doomed	203.0.113.91	GET	200 OK	2016-07-31 12:02:59-07	3353716
/	192.0.2.183	GET	200 OK	2016-07-31 12:02:35-07	3353717
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-31 12:03:14-07	3353718
/article/balloon-goons-doomed	192.0.2.183	GET	200 OK	2016-07-31 12:02:51-07	3353719
/article/media-obsessed-with-bears	192.0.2.183	GET	200 OK	2016-07-31 12:02:56-07	3353720
/	198.51.100.144	GET	200 OK	2016-07-31 12:02:40-07	3353721
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 12:03:35-07	3353722
/article/candidate-is-jerk	198.51.100.144	GET	200 OK	2016-07-31 12:03:36-07	3353723
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 12:03:11-07	3353724
/article/bears-love-berries	198.51.100.144	GET	200 OK	2016-07-31 12:02:57-07	3353725
/	192.0.2.232	GET	200 OK	2016-07-31 12:02:47-07	3353726
/article/bad-things-gone	192.0.2.232	GET	200 OK	2016-07-31 12:03:41-07	3353727
/article/candidate-is-jerk	192.0.2.232	GET	200 OK	2016-07-31 12:03:18-07	3353728
/article/balloon-goons-doomed	192.0.2.232	GET	200 OK	2016-07-31 12:03:24-07	3353729
/article/bears-love-berries	192.0.2.232	GET	200 OK	2016-07-31 12:03:06-07	3353730
/	192.0.2.132	GET	200 OK	2016-07-31 12:02:53-07	3353731
/article/candidate-is-jerk	192.0.2.132	GET	200 OK	2016-07-31 12:03:19-07	3353732
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-31 12:03:49-07	3353733
/article/bears-love-berries	192.0.2.132	GET	200 OK	2016-07-31 12:03:41-07	3353734
/	203.0.113.180	GET	200 OK	2016-07-31 12:03:01-07	3353735
/article/bears-love-berries	203.0.113.180	GET	200 OK	2016-07-31 12:03:40-07	3353736
/article/bad-things-gone	203.0.113.180	GET	200 OK	2016-07-31 12:03:51-07	3353737
/	203.0.113.145	GET	200 OK	2016-07-31 12:03:02-07	3353738
/article/media-obsessed-with-bears	203.0.113.145	GET	200 OK	2016-07-31 12:03:59-07	3353739
/	203.0.113.200	GET	200 OK	2016-07-31 12:03:05-07	3353740
/article/media-obsessed-with-bears	203.0.113.200	GET	200 OK	2016-07-31 12:03:30-07	3353741
/article/so-many-bears	203.0.113.200	GET	200 OK	2016-07-31 12:03:32-07	3353742
/	198.51.100.44	GET	200 OK	2016-07-31 12:03:14-07	3353743
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 12:03:53-07	3353744
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-31 12:03:47-07	3353745
/article/candidate-is-jerk	198.51.100.44	GET	200 OK	2016-07-31 12:04:14-07	3353746
/article/bears-love-berries	198.51.100.44	GET	200 OK	2016-07-31 12:03:37-07	3353747
/	198.51.100.211	GET	200 OK	2016-07-31 12:03:24-07	3353748
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-31 12:04:02-07	3353749
/	198.51.100.21	GET	200 OK	2016-07-31 12:03:27-07	3353750
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 12:04:06-07	3353751
/article/candidate-is-jerk	198.51.100.21	GET	200 OK	2016-07-31 12:04:16-07	3353752
/article/trouble-for-troubled	198.51.100.21	GET	200 OK	2016-07-31 12:03:49-07	3353753
/article/bad-things-gone	198.51.100.21	GET	200 OK	2016-07-31 12:04:26-07	3353754
/	192.0.2.91	GET	200 OK	2016-07-31 12:03:37-07	3353755
/article/bad-things-gone	192.0.2.91	GET	200 OK	2016-07-31 12:04:17-07	3353756
/	203.0.113.219	GET	200 OK	2016-07-31 12:03:40-07	3353757
/article/trouble-for-troubled	203.0.113.219	GET	200 OK	2016-07-31 12:04:03-07	3353758
/article/balloon-goons-doomed	203.0.113.219	GET	200 OK	2016-07-31 12:04:13-07	3353759
/article/candidate-is-jerk	203.0.113.219	GET	200 OK	2016-07-31 12:04:30-07	3353760
/	198.51.100.204	GET	200 OK	2016-07-31 12:03:48-07	3353761
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-31 12:04:34-07	3353762
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-31 12:04:42-07	3353763
/article/media-obsessed-with-bears	198.51.100.204	GET	200 OK	2016-07-31 12:04:09-07	3353764
/	198.51.100.172	GET	200 OK	2016-07-31 12:03:50-07	3353765
/article/trouble-for-troubled	198.51.100.172	GET	200 OK	2016-07-31 12:04:13-07	3353766
/article/candidate-is-jerk	198.51.100.172	GET	200 OK	2016-07-31 12:04:44-07	3353767
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-31 12:04:09-07	3353768
/	203.0.113.66	GET	200 OK	2016-07-31 12:03:59-07	3353769
/article/bad-things-gone	203.0.113.66	GET	200 OK	2016-07-31 12:04:56-07	3353770
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-31 12:04:38-07	3353771
/	192.0.2.225	GET	200 OK	2016-07-31 12:04:09-07	3353772
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-31 12:04:54-07	3353773
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-31 12:04:25-07	3353774
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-31 12:04:58-07	3353775
/article/balloon-goons-doomed	192.0.2.225	GET	200 OK	2016-07-31 12:04:27-07	3353776
/	198.51.100.144	GET	200 OK	2016-07-31 12:04:17-07	3353777
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-31 12:04:56-07	3353778
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-31 12:05:02-07	3353779
/article/balloon-goons-doomed	198.51.100.144	GET	200 OK	2016-07-31 12:05:00-07	3353780
/article/media-obsessed-with-bears	198.51.100.144	GET	200 OK	2016-07-31 12:04:48-07	3353781
/	192.0.2.2	GET	200 OK	2016-07-31 12:04:24-07	3353782
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 12:04:56-07	3353783
/article/trouble-for-troubled	192.0.2.2	GET	200 OK	2016-07-31 12:04:48-07	3353784
/article/bears-love-berries	192.0.2.2	GET	200 OK	2016-07-31 12:05:07-07	3353785
/	198.51.100.202	GET	200 OK	2016-07-31 12:04:28-07	3353786
/article/goats-eat-googles	198.51.100.202	GET	200 OK	2016-07-31 12:04:54-07	3353787
/	198.51.100.137	GET	200 OK	2016-07-31 12:04:37-07	3353788
/article/trouble-for-troubled	198.51.100.137	GET	200 OK	2016-07-31 12:05:14-07	3353789
/article/media-obsessed-with-bears	198.51.100.137	GET	200 OK	2016-07-31 12:04:52-07	3353790
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-31 12:04:58-07	3353791
/	192.0.2.157	GET	200 OK	2016-07-31 12:04:42-07	3353792
/article/bears-love-berries	192.0.2.157	GET	200 OK	2016-07-31 12:05:23-07	3353793
/	198.51.100.10	GET	200 OK	2016-07-31 12:04:51-07	3353794
/article/bears-love-berries	198.51.100.10	GET	200 OK	2016-07-31 12:05:36-07	3353795
/article/so-many-bears	198.51.100.10	GET	200 OK	2016-07-31 12:05:12-07	3353796
/	192.0.2.240	GET	200 OK	2016-07-31 12:04:55-07	3353797
/article/bears-love-berries	192.0.2.240	GET	200 OK	2016-07-31 12:05:39-07	3353798
/article/goats-eat-googles	192.0.2.240	GET	200 OK	2016-07-31 12:05:54-07	3353799
/article/bad-things-gone	192.0.2.240	GET	200 OK	2016-07-31 12:05:33-07	3353800
/	192.0.2.121	GET	200 OK	2016-07-31 12:04:59-07	3353801
/article/bad-things-gone	192.0.2.121	GET	200 OK	2016-07-31 12:05:14-07	3353802
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-31 12:05:21-07	3353803
/	192.0.2.36	GET	200 OK	2016-07-31 12:05:06-07	3353804
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-31 12:05:50-07	3353805
/article/candidate-is-jerk	192.0.2.36	GET	200 OK	2016-07-31 12:05:48-07	3353806
/article/goats-eat-googles	192.0.2.36	GET	200 OK	2016-07-31 12:05:54-07	3353807
/	203.0.113.159	GET	200 OK	2016-07-31 12:05:08-07	3353808
/article/bears-love-berries	203.0.113.159	GET	200 OK	2016-07-31 12:06:00-07	3353809
/	203.0.113.52	GET	200 OK	2016-07-31 12:05:13-07	3353810
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-31 12:05:45-07	3353811
/article/goats-eat-googles	203.0.113.52	GET	200 OK	2016-07-31 12:05:50-07	3353812
/article/trouble-for-troubled	203.0.113.52	GET	200 OK	2016-07-31 12:05:28-07	3353813
/	203.0.113.104	GET	200 OK	2016-07-31 12:05:23-07	3353814
/article/bad-things-gone	203.0.113.104	GET	200 OK	2016-07-31 12:05:43-07	3353815
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-31 12:05:56-07	3353816
/article/candidate-is-jerk	203.0.113.104	GET	200 OK	2016-07-31 12:06:11-07	3353817
/article/balloon-goons-doomed	203.0.113.104	GET	200 OK	2016-07-31 12:06:06-07	3353818
/	198.51.100.162	GET	200 OK	2016-07-31 12:05:24-07	3353819
/article/candidate-is-jerk	198.51.100.162	GET	200 OK	2016-07-31 12:06:01-07	3353820
/article/so-many-bears	198.51.100.162	GET	200 OK	2016-07-31 12:06:23-07	3353821
/article/media-obsessed-with-bears	198.51.100.162	GET	200 OK	2016-07-31 12:05:39-07	3353822
/article/bears-love-berries	198.51.100.162	GET	200 OK	2016-07-31 12:05:59-07	3353823
/	203.0.113.2	GET	200 OK	2016-07-31 12:05:29-07	3353824
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-31 12:06:27-07	3353825
/article/candidate-is-jerk	203.0.113.2	GET	200 OK	2016-07-31 12:06:13-07	3353826
/article/goats-eat-googles	203.0.113.2	GET	200 OK	2016-07-31 12:06:23-07	3353827
/	192.0.2.41	GET	200 OK	2016-07-31 12:05:33-07	3353828
/article/candidate-is-jerk	192.0.2.41	GET	200 OK	2016-07-31 12:06:33-07	3353829
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-31 12:05:53-07	3353830
/article/trouble-for-troubled	192.0.2.41	GET	200 OK	2016-07-31 12:05:52-07	3353831
/	192.0.2.250	GET	200 OK	2016-07-31 12:05:41-07	3353832
/article/bad-things-gone	192.0.2.250	GET	200 OK	2016-07-31 12:06:26-07	3353833
/	198.51.100.39	GET	200 OK	2016-07-31 12:05:50-07	3353834
/article/trouble-for-troubled	198.51.100.39	GET	200 OK	2016-07-31 12:06:42-07	3353835
/	198.51.100.211	GET	200 OK	2016-07-31 12:05:56-07	3353836
/article/bad-things-gone	198.51.100.211	GET	200 OK	2016-07-31 12:06:26-07	3353837
/article/goats-eat-googles	198.51.100.211	GET	200 OK	2016-07-31 12:06:36-07	3353838
/article/media-obsessed-with-bears	198.51.100.211	GET	200 OK	2016-07-31 12:06:25-07	3353839
/	203.0.113.16	GET	200 OK	2016-07-31 12:06:06-07	3353840
/article/trouble-for-troubled	203.0.113.16	GET	200 OK	2016-07-31 12:06:45-07	3353841
/article/bad-things-gone	203.0.113.16	GET	200 OK	2016-07-31 12:07:03-07	3353842
/article/bears-love-berries	203.0.113.16	GET	200 OK	2016-07-31 12:07:00-07	3353843
/article/candidate-is-jerk	203.0.113.16	GET	200 OK	2016-07-31 12:06:24-07	3353844
/	198.51.100.128	GET	200 OK	2016-07-31 12:06:13-07	3353845
/article/bad-things-gone	198.51.100.128	GET	200 OK	2016-07-31 12:06:50-07	3353846
/	198.51.100.231	GET	200 OK	2016-07-31 12:06:23-07	3353847
/article/bad-things-gone	198.51.100.231	GET	200 OK	2016-07-31 12:06:59-07	3353848
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-31 12:06:39-07	3353849
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-31 12:06:51-07	3353850
/	198.51.100.226	GET	200 OK	2016-07-31 12:06:29-07	3353851
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-31 12:07:12-07	3353852
/article/bad-things-gone	198.51.100.226	GET	200 OK	2016-07-31 12:06:55-07	3353853
/	198.51.100.23	GET	200 OK	2016-07-31 12:06:34-07	3353854
/article/balloon-goons-doomed	198.51.100.23	GET	200 OK	2016-07-31 12:07:24-07	3353855
/article/so-many-bears	198.51.100.23	GET	200 OK	2016-07-31 12:06:57-07	3353856
/article/trouble-for-troubled	198.51.100.23	GET	200 OK	2016-07-31 12:07:03-07	3353857
/	198.51.100.53	GET	200 OK	2016-07-31 12:06:41-07	3353858
/article/bears-love-berriesx	198.51.100.53	GET	404 NOT FOUND	2016-07-31 12:07:39-07	3353859
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-31 12:07:40-07	3353860
/article/bad-things-gone	198.51.100.53	GET	200 OK	2016-07-31 12:07:26-07	3353861
/	203.0.113.43	GET	200 OK	2016-07-31 12:06:46-07	3353862
/article/balloon-goons-doomed	203.0.113.43	GET	200 OK	2016-07-31 12:07:18-07	3353863
/article/media-obsessed-with-bears	203.0.113.43	GET	200 OK	2016-07-31 12:07:04-07	3353864
/	198.51.100.195	GET	200 OK	2016-07-31 12:06:50-07	3353865
/article/so-many-bears	198.51.100.195	GET	200 OK	2016-07-31 12:07:47-07	3353866
/article/trouble-for-troubled	198.51.100.195	GET	200 OK	2016-07-31 12:07:41-07	3353867
/	203.0.113.95	GET	200 OK	2016-07-31 12:06:51-07	3353868
/article/media-obsessed-with-bears	203.0.113.95	GET	200 OK	2016-07-31 12:07:11-07	3353869
/article/balloon-goons-doomed	203.0.113.95	GET	200 OK	2016-07-31 12:07:24-07	3353870
/article/bad-things-gone	203.0.113.95	GET	200 OK	2016-07-31 12:07:30-07	3353871
/	203.0.113.94	GET	200 OK	2016-07-31 12:06:54-07	3353872
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 12:07:46-07	3353873
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-31 12:07:27-07	3353874
/article/goats-eat-googlesw	203.0.113.94	GET	404 NOT FOUND	2016-07-31 12:07:54-07	3353875
/article/bad-things-gone	203.0.113.94	GET	200 OK	2016-07-31 12:07:49-07	3353876
/	192.0.2.181	GET	200 OK	2016-07-31 12:06:56-07	3353877
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-31 12:07:21-07	3353878
/article/so-many-bears	192.0.2.181	GET	200 OK	2016-07-31 12:07:17-07	3353879
/article/bears-love-berries	192.0.2.181	GET	200 OK	2016-07-31 12:07:31-07	3353880
/	203.0.113.245	GET	200 OK	2016-07-31 12:07:05-07	3353881
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-31 12:07:35-07	3353882
/article/candidate-is-jerkn	203.0.113.245	GET	404 NOT FOUND	2016-07-31 12:07:37-07	3353883
/article/bears-love-berries	203.0.113.245	GET	200 OK	2016-07-31 12:07:20-07	3353884
/	192.0.2.142	GET	200 OK	2016-07-31 12:07:13-07	3353885
/article/bears-love-berries	192.0.2.142	GET	200 OK	2016-07-31 12:08:02-07	3353886
/article/balloon-goons-doomed	192.0.2.142	GET	200 OK	2016-07-31 12:08:01-07	3353887
/	198.51.100.202	GET	200 OK	2016-07-31 12:07:17-07	3353888
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-31 12:07:46-07	3353889
/article/media-obsessed-with-bears	198.51.100.202	GET	200 OK	2016-07-31 12:07:38-07	3353890
/article/bad-things-gone	198.51.100.202	GET	200 OK	2016-07-31 12:08:08-07	3353891
/article/bears-love-berries	198.51.100.202	GET	200 OK	2016-07-31 12:07:59-07	3353892
/	198.51.100.159	GET	200 OK	2016-07-31 12:07:20-07	3353893
/article/candidate-is-jerk	198.51.100.159	GET	200 OK	2016-07-31 12:08:03-07	3353894
/	198.51.100.236	GET	200 OK	2016-07-31 12:07:23-07	3353895
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-31 12:07:49-07	3353896
/article/trouble-for-troubled	198.51.100.236	GET	200 OK	2016-07-31 12:08:19-07	3353897
/article/bears-love-berries	198.51.100.236	GET	200 OK	2016-07-31 12:07:56-07	3353898
/	203.0.113.124	GET	200 OK	2016-07-31 12:07:25-07	3353899
/article/media-obsessed-with-bears	203.0.113.124	GET	200 OK	2016-07-31 12:08:17-07	3353900
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-31 12:08:19-07	3353901
/article/bad-things-gone	203.0.113.124	GET	200 OK	2016-07-31 12:08:21-07	3353902
/	198.51.100.156	GET	200 OK	2016-07-31 12:07:29-07	3353903
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-31 12:08:13-07	3353904
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-31 12:08:08-07	3353905
/article/bears-love-berries	198.51.100.156	GET	200 OK	2016-07-31 12:08:05-07	3353906
/article/bad-things-gone	198.51.100.156	GET	200 OK	2016-07-31 12:08:23-07	3353907
/	203.0.113.112	GET	200 OK	2016-07-31 12:07:30-07	3353908
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-31 12:07:57-07	3353909
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-31 12:08:06-07	3353910
/article/candidate-is-jerk	203.0.113.112	GET	200 OK	2016-07-31 12:08:14-07	3353911
/	203.0.113.212	GET	200 OK	2016-07-31 12:07:38-07	3353912
/article/so-many-bears	203.0.113.212	GET	200 OK	2016-07-31 12:08:10-07	3353913
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-31 12:08:10-07	3353914
/	198.51.100.195	GET	200 OK	2016-07-31 12:07:44-07	3353915
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-31 12:08:30-07	3353916
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-31 12:08:19-07	3353917
/	203.0.113.5	GET	200 OK	2016-07-31 12:07:45-07	3353918
/article/so-many-bears	203.0.113.5	GET	200 OK	2016-07-31 12:08:18-07	3353919
/article/candidate-is-jerk	203.0.113.5	GET	200 OK	2016-07-31 12:08:33-07	3353920
/	192.0.2.130	GET	200 OK	2016-07-31 12:07:54-07	3353921
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-31 12:08:27-07	3353922
/article/so-many-bears	192.0.2.130	GET	200 OK	2016-07-31 12:08:12-07	3353923
/article/media-obsessed-with-bears	192.0.2.130	GET	200 OK	2016-07-31 12:08:29-07	3353924
/article/goats-eat-googles	192.0.2.47	GET	200 OK	2016-07-31 12:08:45-07	3353926
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 12:08:28-07	3353927
/article/bad-things-gone	192.0.2.47	GET	200 OK	2016-07-31 12:09:04-07	3353928
/	203.0.113.47	GET	200 OK	2016-07-31 12:08:08-07	3353929
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-31 12:08:35-07	3353930
/article/candidate-is-jerk	203.0.113.47	GET	200 OK	2016-07-31 12:08:54-07	3353931
/article/media-obsessed-with-bears	203.0.113.47	GET	200 OK	2016-07-31 12:08:35-07	3353932
/	192.0.2.7	GET	200 OK	2016-07-31 12:08:10-07	3353933
/article/balloon-goons-doomed	192.0.2.7	GET	200 OK	2016-07-31 12:08:32-07	3353934
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 12:08:35-07	3353935
/article/goats-eat-googles	192.0.2.7	GET	200 OK	2016-07-31 12:09:09-07	3353936
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 12:08:57-07	3353937
/	192.0.2.182	GET	200 OK	2016-07-31 12:08:13-07	3353938
/article/bears-love-berries	192.0.2.182	GET	200 OK	2016-07-31 12:08:32-07	3353939
/article/bad-things-gone	192.0.2.182	GET	200 OK	2016-07-31 12:08:47-07	3353940
/article/goats-eat-googles	192.0.2.182	GET	200 OK	2016-07-31 12:08:47-07	3353941
/	198.51.100.61	GET	200 OK	2016-07-31 12:08:23-07	3353942
/article/goats-eat-googles	198.51.100.61	GET	200 OK	2016-07-31 12:09:03-07	3353943
/	203.0.113.170	GET	200 OK	2016-07-31 12:08:27-07	3353944
/article/bad-things-gone	203.0.113.170	GET	200 OK	2016-07-31 12:08:42-07	3353945
/	192.0.2.196	GET	200 OK	2016-07-31 12:08:28-07	3353946
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-31 12:09:13-07	3353947
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-31 12:09:04-07	3353948
/article/candidate-is-jerk	192.0.2.196	GET	200 OK	2016-07-31 12:09:20-07	3353949
/article/trouble-for-troubled	192.0.2.196	GET	200 OK	2016-07-31 12:08:57-07	3353950
/	192.0.2.135	GET	200 OK	2016-07-31 12:08:33-07	3353951
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-31 12:09:14-07	3353952
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-31 12:09:04-07	3353953
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-31 12:08:59-07	3353954
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-31 12:09:22-07	3353955
/	192.0.2.173	GET	200 OK	2016-07-31 12:08:35-07	3353956
/article/bears-love-berries	192.0.2.173	GET	200 OK	2016-07-31 12:09:06-07	3353957
/	198.51.100.140	GET	200 OK	2016-07-31 12:08:38-07	3353958
/article/goats-eat-googles	198.51.100.140	GET	200 OK	2016-07-31 12:09:21-07	3353959
/	192.0.2.227	GET	200 OK	2016-07-31 12:08:41-07	3353960
/article/bears-love-berries	192.0.2.227	GET	200 OK	2016-07-31 12:09:29-07	3353961
/article/bad-things-gone	192.0.2.227	GET	200 OK	2016-07-31 12:09:23-07	3353962
/	203.0.113.169	GET	200 OK	2016-07-31 12:08:49-07	3353963
/article/candidate-is-jerk	203.0.113.169	GET	200 OK	2016-07-31 12:09:24-07	3353964
/article/bears-love-berries	203.0.113.169	GET	200 OK	2016-07-31 12:09:10-07	3353965
/	192.0.2.237	GET	200 OK	2016-07-31 12:08:50-07	3353966
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-31 12:09:24-07	3353967
/article/candidate-is-jerk	192.0.2.237	GET	200 OK	2016-07-31 12:09:40-07	3353968
/	203.0.113.93	GET	200 OK	2016-07-31 12:08:56-07	3353969
/article/goats-eat-googles	203.0.113.93	GET	200 OK	2016-07-31 12:09:47-07	3353970
/article/bad-things-gone	203.0.113.93	GET	200 OK	2016-07-31 12:09:35-07	3353971
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 12:09:18-07	3353972
/article/candidate-is-jerk	203.0.113.93	GET	200 OK	2016-07-31 12:09:13-07	3353973
/	203.0.113.54	GET	200 OK	2016-07-31 12:09:04-07	3353974
/article/bears-love-berries	203.0.113.54	GET	200 OK	2016-07-31 12:09:45-07	3353975
/	192.0.2.5	GET	200 OK	2016-07-31 12:09:05-07	3353976
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-31 12:10:05-07	3353977
/article/candidate-is-jerk	192.0.2.5	GET	200 OK	2016-07-31 12:09:58-07	3353978
/	192.0.2.107	GET	200 OK	2016-07-31 12:09:08-07	3353979
/article/trouble-for-troubled	192.0.2.107	GET	200 OK	2016-07-31 12:09:47-07	3353980
/article/goats-eat-googles	192.0.2.107	GET	200 OK	2016-07-31 12:09:23-07	3353981
/article/bad-things-gone	192.0.2.107	GET	200 OK	2016-07-31 12:09:49-07	3353982
/article/candidate-is-jerk	192.0.2.107	GET	200 OK	2016-07-31 12:10:08-07	3353983
/	198.51.100.254	GET	200 OK	2016-07-31 12:09:14-07	3353984
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-31 12:10:14-07	3353985
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-31 12:09:50-07	3353986
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-31 12:09:39-07	3353987
/	203.0.113.193	GET	200 OK	2016-07-31 12:09:23-07	3353988
/article/candidate-is-jerk	203.0.113.193	GET	200 OK	2016-07-31 12:09:41-07	3353989
/	192.0.2.225	GET	200 OK	2016-07-31 12:09:32-07	3353990
/article/media-obsessed-with-bears	192.0.2.225	GET	200 OK	2016-07-31 12:09:48-07	3353991
/	198.51.100.179	GET	200 OK	2016-07-31 12:09:33-07	3353992
/article/so-many-bears	198.51.100.179	GET	200 OK	2016-07-31 12:10:26-07	3353993
/article/bad-things-gone	198.51.100.179	GET	200 OK	2016-07-31 12:10:19-07	3353994
/	192.0.2.121	GET	200 OK	2016-07-31 12:09:41-07	3353995
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-31 12:10:22-07	3353996
/	192.0.2.217	GET	200 OK	2016-07-31 12:09:44-07	3353997
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-31 12:09:59-07	3353998
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-31 12:10:41-07	3353999
/article/candidate-is-jerk	192.0.2.217	GET	200 OK	2016-07-31 12:10:22-07	3354000
/	203.0.113.232	GET	200 OK	2016-07-31 12:09:51-07	3354001
/article/media-obsessed-with-bears	203.0.113.232	GET	200 OK	2016-07-31 12:10:40-07	3354002
/article/bad-things-gone	203.0.113.232	GET	200 OK	2016-07-31 12:10:14-07	3354003
/	203.0.113.2	GET	200 OK	2016-07-31 12:10:00-07	3354004
/article/bears-love-berries	203.0.113.2	GET	200 OK	2016-07-31 12:10:56-07	3354005
/article/media-obsessed-with-bears	203.0.113.2	GET	200 OK	2016-07-31 12:10:42-07	3354006
/article/bad-things-gone	203.0.113.2	GET	200 OK	2016-07-31 12:10:35-07	3354007
/	203.0.113.71	GET	200 OK	2016-07-31 12:10:03-07	3354008
/article/bears-love-berries	203.0.113.71	GET	200 OK	2016-07-31 12:10:58-07	3354009
/	198.51.100.194	GET	200 OK	2016-07-31 12:10:07-07	3354010
/article/media-obsessed-with-bears	198.51.100.194	GET	200 OK	2016-07-31 12:11:01-07	3354011
/article/bad-things-gone	198.51.100.194	GET	200 OK	2016-07-31 12:10:37-07	3354012
/article/balloon-goons-doomed	198.51.100.194	GET	200 OK	2016-07-31 12:10:27-07	3354013
/	192.0.2.54	GET	200 OK	2016-07-31 12:10:10-07	3354014
/article/balloon-goons-doomed	192.0.2.54	GET	200 OK	2016-07-31 12:10:53-07	3354015
/article/media-obsessed-with-bears	192.0.2.54	GET	200 OK	2016-07-31 12:10:49-07	3354016
/article/goats-eat-googles	192.0.2.54	GET	200 OK	2016-07-31 12:10:43-07	3354017
/article/bad-things-gone	192.0.2.54	GET	200 OK	2016-07-31 12:11:06-07	3354018
/	192.0.2.47	GET	200 OK	2016-07-31 12:10:20-07	3354019
/article/balloon-goons-doomed	192.0.2.47	GET	200 OK	2016-07-31 12:10:46-07	3354020
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-31 12:10:57-07	3354022
/	203.0.113.72	GET	200 OK	2016-07-31 12:10:30-07	3354023
/article/goats-eat-googles	203.0.113.72	GET	200 OK	2016-07-31 12:10:52-07	3354024
/article/bears-love-berries	203.0.113.72	GET	200 OK	2016-07-31 12:11:30-07	3354025
/	203.0.113.237	GET	200 OK	2016-07-31 12:10:34-07	3354026
/article/so-many-bears	203.0.113.237	GET	200 OK	2016-07-31 12:11:17-07	3354027
/	198.51.100.173	GET	200 OK	2016-07-31 12:10:43-07	3354028
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-31 12:11:09-07	3354029
/article/balloon-goons-doomed	198.51.100.173	GET	200 OK	2016-07-31 12:11:19-07	3354030
/	192.0.2.81	GET	200 OK	2016-07-31 12:10:47-07	3354031
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-31 12:11:46-07	3354032
/	198.51.100.160	GET	200 OK	2016-07-31 12:10:55-07	3354033
/article/goats-eat-googles	198.51.100.160	GET	200 OK	2016-07-31 12:11:13-07	3354034
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-31 12:11:19-07	3354035
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-31 12:11:54-07	3354036
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-31 12:11:32-07	3354037
/	192.0.2.127	GET	200 OK	2016-07-31 12:10:57-07	3354038
/article/bad-things-gone	192.0.2.127	GET	200 OK	2016-07-31 12:11:42-07	3354039
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-31 12:11:55-07	3354040
/article/candidate-is-jerk	192.0.2.127	GET	200 OK	2016-07-31 12:11:23-07	3354041
/	198.51.100.208	GET	200 OK	2016-07-31 12:11:01-07	3354042
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-31 12:11:30-07	3354043
/article/so-many-bears	198.51.100.208	GET	200 OK	2016-07-31 12:11:41-07	3354044
/	203.0.113.136	GET	200 OK	2016-07-31 12:11:10-07	3354045
/article/candidate-is-jerk	203.0.113.136	GET	200 OK	2016-07-31 12:11:59-07	3354046
/article/bad-things-gone	203.0.113.136	GET	200 OK	2016-07-31 12:12:02-07	3354047
/article/balloon-goons-doomed	203.0.113.136	GET	200 OK	2016-07-31 12:11:59-07	3354048
/	198.51.100.219	GET	200 OK	2016-07-31 12:11:18-07	3354049
/article/bad-things-gone	198.51.100.219	GET	200 OK	2016-07-31 12:11:36-07	3354050
/	203.0.113.226	GET	200 OK	2016-07-31 12:11:20-07	3354051
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-31 12:11:38-07	3354052
/article/trouble-for-troubled	203.0.113.226	GET	200 OK	2016-07-31 12:11:36-07	3354053
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-31 12:11:52-07	3354054
/article/candidate-is-jerk	203.0.113.226	GET	200 OK	2016-07-31 12:11:51-07	3354055
/	192.0.2.191	GET	200 OK	2016-07-31 12:11:24-07	3354056
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-31 12:12:09-07	3354057
/article/bears-love-berries	192.0.2.191	GET	200 OK	2016-07-31 12:11:41-07	3354058
/	198.51.100.83	GET	200 OK	2016-07-31 12:11:31-07	3354059
/article/candidate-is-jerk	198.51.100.83	GET	200 OK	2016-07-31 12:11:55-07	3354060
/article/bears-love-berries	198.51.100.83	GET	200 OK	2016-07-31 12:12:16-07	3354061
/	203.0.113.217	GET	200 OK	2016-07-31 12:11:38-07	3354062
/article/candidate-is-jerk	203.0.113.217	GET	200 OK	2016-07-31 12:11:58-07	3354063
/	198.51.100.165	GET	200 OK	2016-07-31 12:11:44-07	3354064
/article/media-obsessed-with-bears	198.51.100.165	GET	200 OK	2016-07-31 12:12:11-07	3354065
/article/goats-eat-googles	198.51.100.165	GET	200 OK	2016-07-31 12:12:04-07	3354066
/	198.51.100.195	GET	200 OK	2016-07-31 12:11:50-07	3354067
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-31 12:12:29-07	3354068
/article/bad-things-gone	198.51.100.195	GET	200 OK	2016-07-31 12:12:13-07	3354069
/article/media-obsessed-with-bears	198.51.100.195	GET	200 OK	2016-07-31 12:12:37-07	3354070
/article/candidate-is-jerk	198.51.100.195	GET	200 OK	2016-07-31 12:12:28-07	3354071
/	203.0.113.13	GET	200 OK	2016-07-31 12:11:57-07	3354072
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-31 12:12:30-07	3354073
/article/media-obsessed-with-bears	203.0.113.13	GET	200 OK	2016-07-31 12:12:50-07	3354074
/article/candidate-is-jerk	203.0.113.13	GET	200 OK	2016-07-31 12:12:50-07	3354075
/	198.51.100.77	GET	200 OK	2016-07-31 12:12:03-07	3354076
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-31 12:12:53-07	3354077
/article/candidate-is-jerk	198.51.100.77	GET	200 OK	2016-07-31 12:12:34-07	3354078
/article/bears-love-berries	198.51.100.77	GET	200 OK	2016-07-31 12:12:47-07	3354079
/article/goats-eat-googles	198.51.100.77	GET	200 OK	2016-07-31 12:12:40-07	3354080
/	198.51.100.137	GET	200 OK	2016-07-31 12:12:11-07	3354081
/article/candidate-is-jerk	198.51.100.137	GET	200 OK	2016-07-31 12:12:55-07	3354082
/	192.0.2.123	GET	200 OK	2016-07-31 12:12:20-07	3354083
/article/so-many-bears	192.0.2.123	GET	200 OK	2016-07-31 12:12:39-07	3354084
/article/bears-love-berries	192.0.2.123	GET	200 OK	2016-07-31 12:13:07-07	3354085
/	192.0.2.185	GET	200 OK	2016-07-31 12:12:24-07	3354086
/article/candidate-is-jerk	192.0.2.185	GET	200 OK	2016-07-31 12:13:09-07	3354087
/article/trouble-for-troubled	192.0.2.185	GET	200 OK	2016-07-31 12:12:51-07	3354088
/article/bad-things-gone	192.0.2.185	GET	200 OK	2016-07-31 12:13:11-07	3354089
/	192.0.2.193	GET	200 OK	2016-07-31 12:12:28-07	3354090
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-31 12:13:24-07	3354091
/article/bad-things-gone	192.0.2.193	GET	200 OK	2016-07-31 12:12:53-07	3354092
/	198.51.100.197	GET	200 OK	2016-07-31 12:12:37-07	3354093
/article/so-many-bears	198.51.100.197	GET	200 OK	2016-07-31 12:13:21-07	3354094
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-31 12:13:29-07	3354095
/	192.0.2.161	GET	200 OK	2016-07-31 12:12:47-07	3354096
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-31 12:13:22-07	3354097
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-31 12:13:28-07	3354098
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-31 12:13:33-07	3354099
/	192.0.2.74	GET	200 OK	2016-07-31 12:12:56-07	3354100
/article/so-many-bears	192.0.2.74	GET	200 OK	2016-07-31 12:13:28-07	3354101
/article/bears-love-berries	192.0.2.74	GET	200 OK	2016-07-31 12:13:13-07	3354102
/	203.0.113.254	GET	200 OK	2016-07-31 12:13:06-07	3354103
/article/bears-love-berries	203.0.113.254	GET	200 OK	2016-07-31 12:13:57-07	3354104
/	198.51.100.73	GET	200 OK	2016-07-31 12:13:14-07	3354105
/article/candidate-is-jerk	198.51.100.73	GET	200 OK	2016-07-31 12:13:46-07	3354106
/article/bears-love-berries	198.51.100.73	GET	200 OK	2016-07-31 12:13:39-07	3354107
/	198.51.100.207	GET	200 OK	2016-07-31 12:13:19-07	3354108
/article/so-many-bears	198.51.100.207	GET	200 OK	2016-07-31 12:13:46-07	3354109
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 12:14:11-07	3354110
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 12:14:10-07	3354111
/article/bears-love-berries	198.51.100.207	GET	200 OK	2016-07-31 12:13:51-07	3354112
/	192.0.2.3	GET	200 OK	2016-07-31 12:13:29-07	3354113
/article/goats-eat-googles	192.0.2.3	GET	200 OK	2016-07-31 12:13:59-07	3354114
/	192.0.2.69	GET	200 OK	2016-07-31 12:13:34-07	3354115
/article/trouble-for-troubled	192.0.2.69	GET	200 OK	2016-07-31 12:14:21-07	3354116
/article/bad-things-gone	192.0.2.69	GET	200 OK	2016-07-31 12:14:25-07	3354117
/article/media-obsessed-with-bears	192.0.2.69	GET	200 OK	2016-07-31 12:14:11-07	3354118
/	198.51.100.221	GET	200 OK	2016-07-31 12:13:37-07	3354119
/article/candidate-is-jerk	198.51.100.221	GET	200 OK	2016-07-31 12:14:23-07	3354120
/article/balloon-goons-doomed	198.51.100.221	GET	200 OK	2016-07-31 12:14:30-07	3354121
/	203.0.113.79	GET	200 OK	2016-07-31 12:13:38-07	3354122
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-31 12:14:07-07	3354123
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-31 12:14:37-07	3354124
/article/goats-eat-googles	203.0.113.79	GET	200 OK	2016-07-31 12:14:15-07	3354125
/article/bad-things-gone	203.0.113.79	GET	200 OK	2016-07-31 12:14:21-07	3354126
/	198.51.100.174	GET	200 OK	2016-07-31 12:13:44-07	3354127
/article/candidate-is-jerk	198.51.100.174	GET	200 OK	2016-07-31 12:14:03-07	3354128
/	192.0.2.75	GET	200 OK	2016-07-31 12:13:50-07	3354129
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-31 12:14:18-07	3354130
/	192.0.2.241	GET	200 OK	2016-07-31 12:13:57-07	3354131
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-31 12:14:42-07	3354132
/article/candidate-is-jerk	192.0.2.241	GET	200 OK	2016-07-31 12:14:15-07	3354133
/article/media-obsessed-with-bears	192.0.2.241	GET	200 OK	2016-07-31 12:14:30-07	3354134
/	192.0.2.39	GET	200 OK	2016-07-31 12:14:01-07	3354135
/article/bears-love-berries	192.0.2.39	GET	200 OK	2016-07-31 12:14:55-07	3354136
/	192.0.2.181	GET	200 OK	2016-07-31 12:14:08-07	3354137
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-31 12:14:29-07	3354138
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-31 12:14:26-07	3354139
/article/candidate-is-jerk	192.0.2.181	GET	200 OK	2016-07-31 12:14:27-07	3354140
/	192.0.2.37	GET	200 OK	2016-07-31 12:14:16-07	3354141
/article/bears-love-berries	192.0.2.37	GET	200 OK	2016-07-31 12:14:39-07	3354142
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 12:14:59-07	3354143
/article/candidate-is-jerk	192.0.2.37	GET	200 OK	2016-07-31 12:15:03-07	3354144
/	203.0.113.115	GET	200 OK	2016-07-31 12:14:18-07	3354145
/article/balloon-goons-doomed	203.0.113.115	GET	200 OK	2016-07-31 12:14:42-07	3354146
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-31 12:14:33-07	3354147
/article/bad-things-gone	203.0.113.115	GET	200 OK	2016-07-31 12:15:05-07	3354148
/article/bears-love-berries	203.0.113.115	GET	200 OK	2016-07-31 12:14:42-07	3354149
/	198.51.100.68	GET	200 OK	2016-07-31 12:14:19-07	3354150
/article/trouble-for-troubled	198.51.100.68	GET	200 OK	2016-07-31 12:15:10-07	3354151
/article/bears-love-berries	198.51.100.68	GET	200 OK	2016-07-31 12:15:00-07	3354152
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-31 12:14:38-07	3354153
/	192.0.2.154	GET	200 OK	2016-07-31 12:14:29-07	3354154
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-31 12:14:54-07	3354155
/	198.51.100.3	GET	200 OK	2016-07-31 12:14:35-07	3354156
/article/trouble-for-troubled	198.51.100.3	GET	200 OK	2016-07-31 12:14:53-07	3354157
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-31 12:15:06-07	3354158
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-31 12:15:03-07	3354159
/article/bears-love-berries	198.51.100.3	GET	200 OK	2016-07-31 12:15:34-07	3354160
/	203.0.113.113	GET	200 OK	2016-07-31 12:14:44-07	3354161
/article/bears-love-berries	203.0.113.113	GET	200 OK	2016-07-31 12:15:39-07	3354162
/	198.51.100.107	GET	200 OK	2016-07-31 12:14:45-07	3354163
/article/goats-eat-googles	198.51.100.107	GET	200 OK	2016-07-31 12:15:25-07	3354164
/article/candidate-is-jerk	198.51.100.107	GET	200 OK	2016-07-31 12:15:32-07	3354165
/	198.51.100.139	GET	200 OK	2016-07-31 12:14:46-07	3354166
/article/bears-love-berries	198.51.100.139	GET	200 OK	2016-07-31 12:15:07-07	3354167
/article/goats-eat-googles	198.51.100.139	GET	200 OK	2016-07-31 12:15:46-07	3354168
/article/candidate-is-jerk	198.51.100.139	GET	200 OK	2016-07-31 12:15:12-07	3354169
/	192.0.2.238	GET	200 OK	2016-07-31 12:14:48-07	3354170
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-31 12:15:29-07	3354171
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 12:15:24-07	3354172
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 12:15:26-07	3354173
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-31 12:15:14-07	3354174
/	192.0.2.110	GET	200 OK	2016-07-31 12:14:52-07	3354175
/article/bad-things-gone	192.0.2.110	GET	200 OK	2016-07-31 12:15:09-07	3354176
/	203.0.113.162	GET	200 OK	2016-07-31 12:14:56-07	3354177
/article/so-many-bears	203.0.113.162	GET	200 OK	2016-07-31 12:15:47-07	3354178
/	203.0.113.97	GET	200 OK	2016-07-31 12:14:58-07	3354179
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-31 12:15:35-07	3354180
/article/goats-eat-googles	203.0.113.97	GET	200 OK	2016-07-31 12:15:33-07	3354181
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-31 12:15:29-07	3354182
/	203.0.113.118	GET	200 OK	2016-07-31 12:15:06-07	3354183
/article/bears-love-berries	203.0.113.118	GET	200 OK	2016-07-31 12:16:05-07	3354184
/article/so-many-bears	203.0.113.118	GET	200 OK	2016-07-31 12:15:40-07	3354185
/article/candidate-is-jerk	203.0.113.118	GET	200 OK	2016-07-31 12:15:42-07	3354186
/article/bad-things-gone	203.0.113.118	GET	200 OK	2016-07-31 12:16:05-07	3354187
/	198.51.100.85	GET	200 OK	2016-07-31 12:15:10-07	3354188
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-31 12:16:02-07	3354189
/	198.51.100.68	GET	200 OK	2016-07-31 12:15:12-07	3354190
/article/balloon-goons-doomed	198.51.100.68	GET	200 OK	2016-07-31 12:15:58-07	3354191
/	198.51.100.13	GET	200 OK	2016-07-31 12:15:22-07	3354192
/article/so-many-bears	198.51.100.13	GET	200 OK	2016-07-31 12:15:57-07	3354193
/article/bad-things-gone	198.51.100.13	GET	200 OK	2016-07-31 12:15:58-07	3354194
/	198.51.100.172	GET	200 OK	2016-07-31 12:15:27-07	3354195
/article/bad-things-gone	198.51.100.172	GET	200 OK	2016-07-31 12:15:46-07	3354196
/article/media-obsessed-with-bears	198.51.100.172	GET	200 OK	2016-07-31 12:16:26-07	3354197
/	192.0.2.173	GET	200 OK	2016-07-31 12:15:31-07	3354198
/article/balloon-goons-doomed	192.0.2.173	GET	200 OK	2016-07-31 12:15:51-07	3354199
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-31 12:16:06-07	3354200
/article/bad-things-gone	192.0.2.173	GET	200 OK	2016-07-31 12:15:49-07	3354201
/	203.0.113.223	GET	200 OK	2016-07-31 12:15:37-07	3354202
/article/goats-eat-googles	203.0.113.223	GET	200 OK	2016-07-31 12:16:26-07	3354203
/article/trouble-for-troubled	203.0.113.223	GET	200 OK	2016-07-31 12:16:15-07	3354204
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 12:16:31-07	3354205
/article/candidate-is-jerk	203.0.113.223	GET	200 OK	2016-07-31 12:16:00-07	3354206
/	198.51.100.225	GET	200 OK	2016-07-31 12:15:45-07	3354207
/article/media-obsessed-with-bears	198.51.100.225	GET	200 OK	2016-07-31 12:16:06-07	3354208
/	192.0.2.96	GET	200 OK	2016-07-31 12:15:50-07	3354209
/article/trouble-for-troubled	192.0.2.96	GET	200 OK	2016-07-31 12:16:31-07	3354210
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-31 12:16:05-07	3354211
/article/candidate-is-jerk	192.0.2.96	GET	200 OK	2016-07-31 12:16:07-07	3354212
/article/bears-love-berries	192.0.2.96	GET	200 OK	2016-07-31 12:16:50-07	3354213
/	203.0.113.94	GET	200 OK	2016-07-31 12:15:52-07	3354214
/article/bears-love-berries	203.0.113.94	GET	200 OK	2016-07-31 12:16:17-07	3354215
/article/goats-eat-googles	203.0.113.94	GET	200 OK	2016-07-31 12:16:42-07	3354216
/article/candidate-is-jerk	203.0.113.94	GET	200 OK	2016-07-31 12:16:13-07	3354217
/	198.51.100.101	GET	200 OK	2016-07-31 12:15:54-07	3354218
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-31 12:16:41-07	3354219
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-31 12:16:44-07	3354220
/article/candidate-is-jerk	198.51.100.101	GET	200 OK	2016-07-31 12:16:36-07	3354221
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-31 12:16:52-07	3354222
/	198.51.100.216	GET	200 OK	2016-07-31 12:16:02-07	3354223
/article/bears-love-berries	198.51.100.216	GET	200 OK	2016-07-31 12:16:40-07	3354224
/article/balloon-goons-doomed	198.51.100.216	GET	200 OK	2016-07-31 12:16:36-07	3354225
/	198.51.100.38	GET	200 OK	2016-07-31 12:16:09-07	3354226
/article/bears-love-berries	198.51.100.38	GET	200 OK	2016-07-31 12:16:46-07	3354227
/	192.0.2.159	GET	200 OK	2016-07-31 12:16:19-07	3354228
/article/goats-eat-googles	192.0.2.159	GET	200 OK	2016-07-31 12:16:51-07	3354229
/article/candidate-is-jerk	192.0.2.159	GET	200 OK	2016-07-31 12:16:46-07	3354230
/article/bad-things-gone	192.0.2.159	GET	200 OK	2016-07-31 12:16:40-07	3354231
/	198.51.100.249	GET	200 OK	2016-07-31 12:16:23-07	3354232
/article/balloon-goons-doomed	198.51.100.249	GET	200 OK	2016-07-31 12:16:54-07	3354233
/article/goats-eat-googles	198.51.100.249	GET	200 OK	2016-07-31 12:16:46-07	3354234
/	203.0.113.128	GET	200 OK	2016-07-31 12:16:27-07	3354235
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-31 12:16:51-07	3354236
/article/so-many-bears	203.0.113.128	GET	200 OK	2016-07-31 12:16:43-07	3354237
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-31 12:17:12-07	3354238
/	192.0.2.165	GET	200 OK	2016-07-31 12:16:34-07	3354239
/article/goats-eat-googles	192.0.2.165	GET	200 OK	2016-07-31 12:17:31-07	3354240
/	198.51.100.117	GET	200 OK	2016-07-31 12:16:44-07	3354241
/article/candidate-is-jerk	198.51.100.117	GET	200 OK	2016-07-31 12:17:04-07	3354242
/	192.0.2.44	GET	200 OK	2016-07-31 12:16:46-07	3354243
/article/bears-love-berries	192.0.2.44	GET	200 OK	2016-07-31 12:17:18-07	3354244
/article/goats-eat-googlesz	192.0.2.44	GET	404 NOT FOUND	2016-07-31 12:17:28-07	3354245
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-31 12:17:13-07	3354246
/	198.51.100.204	GET	200 OK	2016-07-31 12:16:47-07	3354247
/article/trouble-for-troubled	198.51.100.204	GET	200 OK	2016-07-31 12:17:08-07	3354248
/	198.51.100.152	GET	200 OK	2016-07-31 12:16:57-07	3354249
/article/bears-love-berries	198.51.100.152	GET	200 OK	2016-07-31 12:17:42-07	3354250
/article/media-obsessed-with-bears	198.51.100.152	GET	200 OK	2016-07-31 12:17:25-07	3354251
/	203.0.113.126	GET	200 OK	2016-07-31 12:17:01-07	3354252
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-31 12:17:51-07	3354253
/article/media-obsessed-with-bears	203.0.113.126	GET	200 OK	2016-07-31 12:17:16-07	3354254
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 12:17:44-07	3354255
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 12:17:41-07	3354256
/	192.0.2.94	GET	200 OK	2016-07-31 12:17:07-07	3354257
/article/balloon-goons-doomed	192.0.2.94	GET	200 OK	2016-07-31 12:17:32-07	3354258
/article/bad-things-gone	192.0.2.94	GET	200 OK	2016-07-31 12:17:59-07	3354259
/	198.51.100.85	GET	200 OK	2016-07-31 12:17:16-07	3354260
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-31 12:17:52-07	3354261
/article/balloon-goons-doomed	198.51.100.85	GET	200 OK	2016-07-31 12:17:46-07	3354262
/article/candidate-is-jerk	198.51.100.85	GET	200 OK	2016-07-31 12:17:43-07	3354263
/article/so-many-bears	198.51.100.85	GET	200 OK	2016-07-31 12:17:46-07	3354264
/	203.0.113.3	GET	200 OK	2016-07-31 12:17:23-07	3354265
/article/bears-love-berries	203.0.113.3	GET	200 OK	2016-07-31 12:18:22-07	3354266
/article/bad-things-gone	203.0.113.3	GET	200 OK	2016-07-31 12:17:55-07	3354267
/	192.0.2.126	GET	200 OK	2016-07-31 12:17:30-07	3354268
/article/bears-love-berries	192.0.2.126	GET	200 OK	2016-07-31 12:18:25-07	3354269
/	203.0.113.75	GET	200 OK	2016-07-31 12:17:37-07	3354270
/article/so-many-bears	203.0.113.75	GET	200 OK	2016-07-31 12:18:32-07	3354271
/	203.0.113.212	GET	200 OK	2016-07-31 12:17:42-07	3354272
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-31 12:18:38-07	3354273
/article/candidate-is-jerk	203.0.113.212	GET	200 OK	2016-07-31 12:18:04-07	3354274
/	198.51.100.79	GET	200 OK	2016-07-31 12:17:49-07	3354275
/article/bears-love-berries	198.51.100.79	GET	200 OK	2016-07-31 12:18:36-07	3354276
/	192.0.2.67	GET	200 OK	2016-07-31 12:17:51-07	3354277
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-31 12:18:29-07	3354278
/article/so-many-bears	192.0.2.67	GET	200 OK	2016-07-31 12:18:17-07	3354279
/article/candidate-is-jerk	192.0.2.67	GET	200 OK	2016-07-31 12:18:20-07	3354280
/article/bears-love-berries	192.0.2.67	GET	200 OK	2016-07-31 12:18:39-07	3354281
/	192.0.2.85	GET	200 OK	2016-07-31 12:17:57-07	3354282
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-31 12:18:35-07	3354283
/article/bears-love-berries	192.0.2.85	GET	200 OK	2016-07-31 12:18:53-07	3354284
/	192.0.2.213	GET	200 OK	2016-07-31 12:17:58-07	3354285
/article/bad-things-gone	192.0.2.213	GET	200 OK	2016-07-31 12:18:43-07	3354286
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 12:18:47-07	3354287
/article/bears-love-berries	192.0.2.213	GET	200 OK	2016-07-31 12:18:30-07	3354288
/	203.0.113.242	GET	200 OK	2016-07-31 12:18:07-07	3354289
/article/media-obsessed-with-bears	203.0.113.242	GET	200 OK	2016-07-31 12:18:36-07	3354290
/article/bears-love-berries	203.0.113.242	GET	200 OK	2016-07-31 12:18:27-07	3354291
/	203.0.113.188	GET	200 OK	2016-07-31 12:18:13-07	3354292
/article/balloon-goons-doomed	203.0.113.188	GET	200 OK	2016-07-31 12:19:08-07	3354293
/article/candidate-is-jerk	203.0.113.188	GET	200 OK	2016-07-31 12:18:28-07	3354294
/	198.51.100.26	GET	200 OK	2016-07-31 12:18:17-07	3354295
/article/so-many-bears	198.51.100.26	GET	200 OK	2016-07-31 12:19:16-07	3354296
/	203.0.113.105	GET	200 OK	2016-07-31 12:18:22-07	3354297
/article/goats-eat-googles	203.0.113.105	GET	200 OK	2016-07-31 12:18:58-07	3354298
/article/bad-things-gone	203.0.113.105	GET	200 OK	2016-07-31 12:18:44-07	3354299
/article/candidate-is-jerk	203.0.113.105	GET	200 OK	2016-07-31 12:18:56-07	3354300
/	198.51.100.239	GET	200 OK	2016-07-31 12:18:32-07	3354301
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-31 12:19:10-07	3354302
/article/bears-love-berries	198.51.100.239	GET	200 OK	2016-07-31 12:19:26-07	3354303
/article/bad-things-gone	198.51.100.239	GET	200 OK	2016-07-31 12:18:51-07	3354304
/	203.0.113.81	GET	200 OK	2016-07-31 12:18:37-07	3354305
/article/candidate-is-jerk	203.0.113.81	GET	200 OK	2016-07-31 12:19:21-07	3354306
/article/bears-love-berries	203.0.113.81	GET	200 OK	2016-07-31 12:19:34-07	3354307
/article/bears-love-berries	192.0.2.162	GET	200 OK	2016-07-31 12:19:16-07	3354309
/	192.0.2.189	GET	200 OK	2016-07-31 12:18:47-07	3354310
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-31 12:19:14-07	3354311
/article/bears-love-berries	192.0.2.189	GET	200 OK	2016-07-31 12:19:21-07	3354312
/article/candidate-is-jerk	192.0.2.189	GET	200 OK	2016-07-31 12:19:43-07	3354313
/article/media-obsessed-with-bears	192.0.2.189	GET	200 OK	2016-07-31 12:19:11-07	3354314
/	192.0.2.18	GET	200 OK	2016-07-31 12:18:51-07	3354315
/article/balloon-goons-doomed	192.0.2.18	GET	200 OK	2016-07-31 12:19:21-07	3354316
/	203.0.113.137	GET	200 OK	2016-07-31 12:18:59-07	3354317
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-31 12:19:16-07	3354318
/article/trouble-for-troubled	203.0.113.137	GET	200 OK	2016-07-31 12:19:59-07	3354319
/article/balloon-goons-doomed	203.0.113.137	GET	200 OK	2016-07-31 12:19:59-07	3354320
/	203.0.113.4	GET	200 OK	2016-07-31 12:19:08-07	3354321
/article/so-many-bears	203.0.113.4	GET	200 OK	2016-07-31 12:19:25-07	3354322
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-31 12:20:02-07	3354323
/article/candidate-is-jerk	203.0.113.4	GET	200 OK	2016-07-31 12:19:35-07	3354324
/	192.0.2.248	GET	200 OK	2016-07-31 12:19:16-07	3354325
/article/balloon-goons-doomed	192.0.2.248	GET	200 OK	2016-07-31 12:20:05-07	3354326
/article/candidate-is-jerk	192.0.2.248	GET	200 OK	2016-07-31 12:20:02-07	3354327
/article/media-obsessed-with-bears	192.0.2.248	GET	200 OK	2016-07-31 12:20:14-07	3354328
/	192.0.2.105	GET	200 OK	2016-07-31 12:19:26-07	3354329
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-31 12:20:16-07	3354330
/article/candidate-is-jerk	192.0.2.105	GET	200 OK	2016-07-31 12:20:11-07	3354331
/article/goats-eat-googles	192.0.2.105	GET	200 OK	2016-07-31 12:20:20-07	3354332
/	198.51.100.55	GET	200 OK	2016-07-31 12:19:33-07	3354333
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-31 12:20:00-07	3354334
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 12:20:02-07	3354335
/article/goats-eat-googles	198.51.100.55	GET	200 OK	2016-07-31 12:20:16-07	3354336
/	198.51.100.160	GET	200 OK	2016-07-31 12:19:41-07	3354337
/article/bears-love-berries	198.51.100.160	GET	200 OK	2016-07-31 12:20:24-07	3354338
/article/trouble-for-troubled	198.51.100.160	GET	200 OK	2016-07-31 12:20:12-07	3354339
/	192.0.2.11	GET	200 OK	2016-07-31 12:19:42-07	3354340
/article/balloon-goons-doomed	192.0.2.11	GET	200 OK	2016-07-31 12:20:02-07	3354341
/article/media-obsessed-with-bears	192.0.2.11	GET	200 OK	2016-07-31 12:20:22-07	3354342
/	198.51.100.193	GET	200 OK	2016-07-31 12:19:47-07	3354343
/article/balloon-goons-doomed	198.51.100.193	GET	200 OK	2016-07-31 12:20:05-07	3354344
/article/bears-love-berries	198.51.100.193	GET	200 OK	2016-07-31 12:20:03-07	3354345
/article/media-obsessed-with-bears	198.51.100.193	GET	200 OK	2016-07-31 12:20:09-07	3354346
/	203.0.113.132	GET	200 OK	2016-07-31 12:19:49-07	3354347
/article/candidate-is-jerk	203.0.113.132	GET	200 OK	2016-07-31 12:20:25-07	3354348
/article/media-obsessed-with-bears	203.0.113.132	GET	200 OK	2016-07-31 12:20:17-07	3354349
/	192.0.2.75	GET	200 OK	2016-07-31 12:19:58-07	3354350
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-31 12:20:41-07	3354351
/article/bad-things-gone	192.0.2.75	GET	200 OK	2016-07-31 12:20:19-07	3354352
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-31 12:20:54-07	3354353
/	203.0.113.242	GET	200 OK	2016-07-31 12:20:02-07	3354354
/article/candidate-is-jerk	203.0.113.242	GET	200 OK	2016-07-31 12:20:34-07	3354355
/	192.0.2.69	GET	200 OK	2016-07-31 12:20:12-07	3354356
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-31 12:20:36-07	3354357
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-31 12:21:00-07	3354358
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-31 12:20:59-07	3354359
/	203.0.113.26	GET	200 OK	2016-07-31 12:20:16-07	3354360
/article/balloon-goons-doomed	203.0.113.26	GET	200 OK	2016-07-31 12:21:14-07	3354361
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-31 12:20:39-07	3354362
/article/bad-things-gone	203.0.113.26	GET	200 OK	2016-07-31 12:21:08-07	3354363
/article/bears-love-berries	203.0.113.26	GET	200 OK	2016-07-31 12:20:40-07	3354364
/	192.0.2.23	GET	200 OK	2016-07-31 12:20:20-07	3354365
/article/media-obsessed-with-bears	192.0.2.23	GET	200 OK	2016-07-31 12:20:37-07	3354366
/	192.0.2.127	GET	200 OK	2016-07-31 12:20:29-07	3354367
/article/balloon-goons-doomed	192.0.2.127	GET	200 OK	2016-07-31 12:20:49-07	3354368
/	192.0.2.225	GET	200 OK	2016-07-31 12:20:37-07	3354369
/article/bears-love-berries	192.0.2.225	GET	200 OK	2016-07-31 12:21:14-07	3354370
/article/bad-things-gone	192.0.2.225	GET	200 OK	2016-07-31 12:21:33-07	3354371
/	203.0.113.220	GET	200 OK	2016-07-31 12:20:42-07	3354372
/article/balloon-goons-doomed	203.0.113.220	GET	200 OK	2016-07-31 12:20:58-07	3354373
/	198.51.100.83	GET	200 OK	2016-07-31 12:20:50-07	3354374
/article/balloon-goons-doomed	198.51.100.83	GET	200 OK	2016-07-31 12:21:08-07	3354375
/article/bad-things-gone	198.51.100.83	GET	200 OK	2016-07-31 12:21:10-07	3354376
/	198.51.100.46	GET	200 OK	2016-07-31 12:20:53-07	3354377
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 12:21:29-07	3354378
/	203.0.113.140	GET	200 OK	2016-07-31 12:21:01-07	3354379
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-31 12:21:56-07	3354380
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 12:21:51-07	3354381
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 12:21:25-07	3354382
/	203.0.113.253	GET	200 OK	2016-07-31 12:21:04-07	3354383
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-31 12:21:59-07	3354384
/article/goats-eat-googles	203.0.113.253	GET	200 OK	2016-07-31 12:21:38-07	3354385
/	198.51.100.58	GET	200 OK	2016-07-31 12:21:10-07	3354386
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-31 12:21:43-07	3354387
/article/bad-things-gone	198.51.100.58	GET	200 OK	2016-07-31 12:21:38-07	3354388
/article/candidate-is-jerk	198.51.100.58	GET	200 OK	2016-07-31 12:21:57-07	3354389
/article/balloon-goons-doomed	198.51.100.58	GET	200 OK	2016-07-31 12:21:43-07	3354390
/	203.0.113.198	GET	200 OK	2016-07-31 12:21:19-07	3354391
/article/bears-love-berries	203.0.113.198	GET	200 OK	2016-07-31 12:22:15-07	3354392
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-31 12:22:13-07	3354393
/article/bad-things-gone	203.0.113.198	GET	200 OK	2016-07-31 12:22:02-07	3354394
/	192.0.2.210	GET	200 OK	2016-07-31 12:21:28-07	3354395
/article/candidate-is-jerk	192.0.2.210	GET	200 OK	2016-07-31 12:22:23-07	3354396
/	198.51.100.195	GET	200 OK	2016-07-31 12:21:35-07	3354397
/article/bears-love-berries	198.51.100.195	GET	200 OK	2016-07-31 12:22:04-07	3354398
/	203.0.113.200	GET	200 OK	2016-07-31 12:21:43-07	3354399
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-31 12:22:25-07	3354400
/article/candidate-is-jerk	203.0.113.200	GET	200 OK	2016-07-31 12:22:13-07	3354401
/article/bears-love-berries	203.0.113.200	GET	200 OK	2016-07-31 12:22:02-07	3354402
/	198.51.100.140	GET	200 OK	2016-07-31 12:21:45-07	3354403
/article/bad-things-gone	198.51.100.140	GET	200 OK	2016-07-31 12:22:44-07	3354404
/article/candidate-is-jerk	198.51.100.140	GET	200 OK	2016-07-31 12:22:29-07	3354405
/	192.0.2.75	GET	200 OK	2016-07-31 12:21:47-07	3354406
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-31 12:22:09-07	3354407
/article/bears-love-berries	192.0.2.75	GET	200 OK	2016-07-31 12:22:45-07	3354408
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 12:22:45-07	3354409
/	192.0.2.87	GET	200 OK	2016-07-31 12:21:55-07	3354410
/article/candidate-is-jerk	192.0.2.87	GET	200 OK	2016-07-31 12:22:17-07	3354411
/article/trouble-for-troubled	192.0.2.87	GET	200 OK	2016-07-31 12:22:32-07	3354412
/	192.0.2.95	GET	200 OK	2016-07-31 12:21:59-07	3354413
/article/so-many-bears	192.0.2.95	GET	200 OK	2016-07-31 12:22:25-07	3354414
/article/bears-love-berries	192.0.2.95	GET	200 OK	2016-07-31 12:22:59-07	3354415
/	192.0.2.176	GET	200 OK	2016-07-31 12:22:00-07	3354416
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 12:22:26-07	3354417
/article/candidate-is-jerk	192.0.2.176	GET	200 OK	2016-07-31 12:22:41-07	3354418
/	192.0.2.230	GET	200 OK	2016-07-31 12:22:10-07	3354419
/article/bad-things-gone	192.0.2.230	GET	200 OK	2016-07-31 12:22:40-07	3354420
/article/balloon-goons-doomed	192.0.2.230	GET	200 OK	2016-07-31 12:23:08-07	3354421
/article/bears-love-berries	192.0.2.230	GET	200 OK	2016-07-31 12:22:42-07	3354422
/article/trouble-for-troubled	192.0.2.230	GET	200 OK	2016-07-31 12:22:41-07	3354423
/	203.0.113.103	GET	200 OK	2016-07-31 12:22:18-07	3354424
/article/candidate-is-jerk	203.0.113.103	GET	200 OK	2016-07-31 12:23:11-07	3354425
/	198.51.100.229	GET	200 OK	2016-07-31 12:22:19-07	3354426
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-31 12:23:17-07	3354427
/	192.0.2.2	GET	200 OK	2016-07-31 12:22:22-07	3354428
/article/so-many-bears	192.0.2.2	GET	200 OK	2016-07-31 12:23:18-07	3354429
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 12:23:04-07	3354430
/article/media-obsessed-with-bears	192.0.2.2	GET	200 OK	2016-07-31 12:23:12-07	3354431
/article/candidate-is-jerk	192.0.2.2	GET	200 OK	2016-07-31 12:23:22-07	3354432
/	192.0.2.126	GET	200 OK	2016-07-31 12:22:30-07	3354433
/article/balloon-goons-doomed	192.0.2.126	GET	200 OK	2016-07-31 12:22:56-07	3354434
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-31 12:23:14-07	3354435
/	192.0.2.30	GET	200 OK	2016-07-31 12:22:36-07	3354436
/article/so-many-bears	192.0.2.30	GET	200 OK	2016-07-31 12:23:01-07	3354437
/	203.0.113.130	GET	200 OK	2016-07-31 12:22:40-07	3354438
/article/candidate-is-jerk	203.0.113.130	GET	200 OK	2016-07-31 12:23:13-07	3354439
/article/bears-love-berries	203.0.113.130	GET	200 OK	2016-07-31 12:23:25-07	3354440
/article/bad-things-gone	203.0.113.130	GET	200 OK	2016-07-31 12:23:04-07	3354441
/	203.0.113.89	GET	200 OK	2016-07-31 12:22:42-07	3354442
/article/candidate-is-jerk	203.0.113.89	GET	200 OK	2016-07-31 12:23:16-07	3354443
/article/bad-things-gone	203.0.113.89	GET	200 OK	2016-07-31 12:23:41-07	3354444
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-31 12:22:57-07	3354445
/article/so-many-bears	203.0.113.89	GET	200 OK	2016-07-31 12:23:15-07	3354446
/	192.0.2.135	GET	200 OK	2016-07-31 12:22:46-07	3354447
/article/goats-eat-googles	192.0.2.135	GET	200 OK	2016-07-31 12:23:01-07	3354448
/article/candidate-is-jerk	192.0.2.135	GET	200 OK	2016-07-31 12:23:12-07	3354449
/article/bad-things-gone	192.0.2.135	GET	200 OK	2016-07-31 12:23:21-07	3354450
/article/trouble-for-troubled	192.0.2.135	GET	200 OK	2016-07-31 12:23:36-07	3354451
/	192.0.2.101	GET	200 OK	2016-07-31 12:22:56-07	3354452
/article/candidate-is-jerk	192.0.2.101	GET	200 OK	2016-07-31 12:23:44-07	3354453
/article/goats-eat-googles	192.0.2.101	GET	200 OK	2016-07-31 12:23:32-07	3354454
/article/balloon-goons-doomed	192.0.2.101	GET	200 OK	2016-07-31 12:23:31-07	3354455
/article/bears-love-berries	192.0.2.101	GET	200 OK	2016-07-31 12:23:34-07	3354456
/	203.0.113.227	GET	200 OK	2016-07-31 12:22:59-07	3354457
/article/bad-things-gone	203.0.113.227	GET	200 OK	2016-07-31 12:23:51-07	3354458
/	198.51.100.233	GET	200 OK	2016-07-31 12:23:07-07	3354459
/article/balloon-goons-doomed	198.51.100.233	GET	200 OK	2016-07-31 12:23:36-07	3354460
/	203.0.113.65	GET	200 OK	2016-07-31 12:23:15-07	3354461
/article/candidate-is-jerk	203.0.113.65	GET	200 OK	2016-07-31 12:24:06-07	3354462
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-31 12:23:38-07	3354463
/	198.51.100.57	GET	200 OK	2016-07-31 12:23:23-07	3354464
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-31 12:24:08-07	3354465
/article/candidate-is-jerk	198.51.100.57	GET	200 OK	2016-07-31 12:23:56-07	3354466
/article/bad-things-gone	198.51.100.57	GET	200 OK	2016-07-31 12:24:03-07	3354467
/	192.0.2.240	GET	200 OK	2016-07-31 12:23:31-07	3354468
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 12:24:22-07	3354469
/article/candidate-is-jerk	192.0.2.240	GET	200 OK	2016-07-31 12:24:17-07	3354470
/article/trouble-for-troubled	192.0.2.240	GET	200 OK	2016-07-31 12:24:20-07	3354471
/	198.51.100.217	GET	200 OK	2016-07-31 12:23:41-07	3354472
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-31 12:24:07-07	3354473
/article/candidate-is-jerk	198.51.100.217	GET	200 OK	2016-07-31 12:24:20-07	3354474
/	192.0.2.141	GET	200 OK	2016-07-31 12:23:49-07	3354475
/article/candidate-is-jerk	192.0.2.141	GET	200 OK	2016-07-31 12:24:47-07	3354476
/article/bad-things-gone	192.0.2.141	GET	200 OK	2016-07-31 12:24:29-07	3354477
/	192.0.2.38	GET	200 OK	2016-07-31 12:23:54-07	3354478
/article/media-obsessed-with-bears	192.0.2.38	GET	200 OK	2016-07-31 12:24:30-07	3354479
/article/bears-love-berries	192.0.2.38	GET	200 OK	2016-07-31 12:24:41-07	3354480
/article/balloon-goons-doomed	192.0.2.38	GET	200 OK	2016-07-31 12:24:45-07	3354481
/	192.0.2.113	GET	200 OK	2016-07-31 12:24:02-07	3354482
/article/balloon-goons-doomed	192.0.2.113	GET	200 OK	2016-07-31 12:24:39-07	3354483
/article/candidate-is-jerk	192.0.2.113	GET	200 OK	2016-07-31 12:24:48-07	3354484
/	198.51.100.198	GET	200 OK	2016-07-31 12:24:05-07	3354485
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-31 12:24:28-07	3354486
/article/goats-eat-googles	198.51.100.198	GET	200 OK	2016-07-31 12:24:31-07	3354487
/article/candidate-is-jerk	198.51.100.198	GET	200 OK	2016-07-31 12:24:30-07	3354488
/article/trouble-for-troubled	198.51.100.198	GET	200 OK	2016-07-31 12:24:51-07	3354489
/	198.51.100.5	GET	200 OK	2016-07-31 12:24:07-07	3354490
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-31 12:24:22-07	3354491
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-31 12:24:57-07	3354492
/	192.0.2.39	GET	200 OK	2016-07-31 12:24:17-07	3354493
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-31 12:25:08-07	3354494
/	192.0.2.32	GET	200 OK	2016-07-31 12:24:20-07	3354495
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-31 12:24:55-07	3354496
/article/bad-things-gone	192.0.2.32	GET	200 OK	2016-07-31 12:24:48-07	3354497
/	198.51.100.210	GET	200 OK	2016-07-31 12:24:24-07	3354498
/article/goats-eat-googles	198.51.100.210	GET	200 OK	2016-07-31 12:24:39-07	3354499
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-31 12:25:17-07	3354500
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-31 12:24:52-07	3354501
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-31 12:24:50-07	3354502
/	198.51.100.180	GET	200 OK	2016-07-31 12:24:30-07	3354503
/article/so-many-bears	198.51.100.180	GET	200 OK	2016-07-31 12:25:23-07	3354504
/article/goats-eat-googles	198.51.100.180	GET	200 OK	2016-07-31 12:25:22-07	3354505
/article/candidate-is-jerk	198.51.100.180	GET	200 OK	2016-07-31 12:24:56-07	3354506
/	198.51.100.237	GET	200 OK	2016-07-31 12:24:31-07	3354507
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-31 12:25:05-07	3354508
/article/trouble-for-troubled	198.51.100.237	GET	200 OK	2016-07-31 12:25:08-07	3354509
/article/bad-things-gone	198.51.100.237	GET	200 OK	2016-07-31 12:24:51-07	3354510
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-31 12:24:47-07	3354511
/	192.0.2.206	GET	200 OK	2016-07-31 12:24:33-07	3354512
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-31 12:24:58-07	3354513
/article/bears-love-berries	192.0.2.206	GET	200 OK	2016-07-31 12:25:25-07	3354514
/	192.0.2.171	GET	200 OK	2016-07-31 12:24:35-07	3354515
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-31 12:25:24-07	3354516
/article/bears-love-berries	192.0.2.171	GET	200 OK	2016-07-31 12:25:04-07	3354517
/article/trouble-for-troubled	192.0.2.171	GET	200 OK	2016-07-31 12:25:12-07	3354518
/article/bad-things-gone	192.0.2.171	GET	200 OK	2016-07-31 12:25:24-07	3354519
/	203.0.113.61	GET	200 OK	2016-07-31 12:24:40-07	3354520
/article/goats-eat-googles	203.0.113.61	GET	200 OK	2016-07-31 12:25:15-07	3354521
/article/bears-love-berries	203.0.113.61	GET	200 OK	2016-07-31 12:25:14-07	3354522
/	203.0.113.140	GET	200 OK	2016-07-31 12:24:42-07	3354523
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 12:25:24-07	3354524
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-31 12:25:17-07	3354525
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 12:25:20-07	3354526
/	203.0.113.36	GET	200 OK	2016-07-31 12:24:43-07	3354527
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 12:25:37-07	3354528
/article/bad-things-gone	203.0.113.36	GET	200 OK	2016-07-31 12:25:36-07	3354529
/article/candidate-is-jerk	203.0.113.36	GET	200 OK	2016-07-31 12:25:13-07	3354530
/	203.0.113.90	GET	200 OK	2016-07-31 12:24:49-07	3354531
/article/candidate-is-jerk	203.0.113.90	GET	200 OK	2016-07-31 12:25:40-07	3354532
/article/bad-things-gone	203.0.113.90	GET	200 OK	2016-07-31 12:25:35-07	3354533
/article/bears-love-berries	203.0.113.90	GET	200 OK	2016-07-31 12:25:37-07	3354534
/	198.51.100.204	GET	200 OK	2016-07-31 12:24:59-07	3354535
/article/so-many-bearsn	198.51.100.204	GET	404 NOT FOUND	2016-07-31 12:25:16-07	3354536
/article/candidate-is-jerk	198.51.100.204	GET	200 OK	2016-07-31 12:25:47-07	3354537
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-31 12:25:54-07	3354538
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-31 12:25:30-07	3354539
/	198.51.100.47	GET	200 OK	2016-07-31 12:25:06-07	3354540
/article/goats-eat-googles	198.51.100.47	GET	200 OK	2016-07-31 12:25:39-07	3354541
/article/bears-love-berries	198.51.100.47	GET	200 OK	2016-07-31 12:25:39-07	3354542
/	192.0.2.66	GET	200 OK	2016-07-31 12:25:10-07	3354543
/article/bears-love-berries	192.0.2.66	GET	200 OK	2016-07-31 12:25:26-07	3354544
/	198.51.100.164	GET	200 OK	2016-07-31 12:25:16-07	3354545
/article/candidate-is-jerk	198.51.100.164	GET	200 OK	2016-07-31 12:26:08-07	3354546
/	198.51.100.94	GET	200 OK	2016-07-31 12:25:24-07	3354547
/article/bears-love-berries	198.51.100.94	GET	200 OK	2016-07-31 12:25:45-07	3354548
/	198.51.100.231	GET	200 OK	2016-07-31 12:25:26-07	3354549
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-31 12:26:18-07	3354550
/	198.51.100.188	GET	200 OK	2016-07-31 12:25:29-07	3354551
/article/so-many-bears	198.51.100.188	GET	200 OK	2016-07-31 12:25:55-07	3354552
/article/balloon-goons-doomed	198.51.100.188	GET	200 OK	2016-07-31 12:26:18-07	3354553
/article/candidate-is-jerk	198.51.100.188	GET	200 OK	2016-07-31 12:25:51-07	3354554
/	203.0.113.176	GET	200 OK	2016-07-31 12:25:33-07	3354555
/article/trouble-for-troubled	203.0.113.176	GET	200 OK	2016-07-31 12:26:09-07	3354556
/	198.51.100.154	GET	200 OK	2016-07-31 12:25:39-07	3354557
/article/balloon-goons-doomed	198.51.100.154	GET	200 OK	2016-07-31 12:26:04-07	3354558
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-31 12:26:22-07	3354559
/article/candidate-is-jerk	198.51.100.154	GET	200 OK	2016-07-31 12:26:03-07	3354560
/article/bears-love-berries	198.51.100.154	GET	200 OK	2016-07-31 12:25:56-07	3354561
/	192.0.2.219	GET	200 OK	2016-07-31 12:25:42-07	3354562
/article/candidate-is-jerk	192.0.2.219	GET	200 OK	2016-07-31 12:26:04-07	3354563
/	203.0.113.216	GET	200 OK	2016-07-31 12:25:43-07	3354564
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-31 12:26:05-07	3354565
/article/bears-love-berries	203.0.113.216	GET	200 OK	2016-07-31 12:26:08-07	3354566
/article/candidate-is-jerk	203.0.113.216	GET	200 OK	2016-07-31 12:25:59-07	3354567
/article/balloon-goons-doomed	203.0.113.216	GET	200 OK	2016-07-31 12:26:08-07	3354568
/	198.51.100.170	GET	200 OK	2016-07-31 12:25:51-07	3354569
/article/goats-eat-googles	198.51.100.170	GET	200 OK	2016-07-31 12:26:20-07	3354570
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-31 12:26:16-07	3354571
/article/candidate-is-jerk	198.51.100.170	GET	200 OK	2016-07-31 12:26:28-07	3354572
/	192.0.2.100	GET	200 OK	2016-07-31 12:25:57-07	3354573
/article/bears-love-berries	192.0.2.100	GET	200 OK	2016-07-31 12:26:37-07	3354574
/article/candidate-is-jerk	192.0.2.100	GET	200 OK	2016-07-31 12:26:57-07	3354575
/article/media-obsessed-with-bears	192.0.2.100	GET	200 OK	2016-07-31 12:26:18-07	3354576
/	198.51.100.156	GET	200 OK	2016-07-31 12:25:58-07	3354577
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-31 12:26:31-07	3354578
/article/bears-love-berriesf	198.51.100.156	GET	404 NOT FOUND	2016-07-31 12:26:23-07	3354579
/article/candidate-is-jerk	198.51.100.156	GET	200 OK	2016-07-31 12:26:21-07	3354580
/	203.0.113.168	GET	200 OK	2016-07-31 12:26:01-07	3354581
/article/media-obsessed-with-bears	203.0.113.168	GET	200 OK	2016-07-31 12:26:38-07	3354582
/	192.0.2.212	GET	200 OK	2016-07-31 12:26:06-07	3354583
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-31 12:27:02-07	3354584
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-31 12:26:31-07	3354585
/article/goats-eat-googles	192.0.2.212	GET	200 OK	2016-07-31 12:27:00-07	3354586
/article/candidate-is-jerk	192.0.2.212	GET	200 OK	2016-07-31 12:26:44-07	3354587
/	198.51.100.217	GET	200 OK	2016-07-31 12:26:12-07	3354588
/article/bears-love-berries	198.51.100.217	GET	200 OK	2016-07-31 12:26:51-07	3354589
/article/bad-things-gone	198.51.100.217	GET	200 OK	2016-07-31 12:26:50-07	3354590
/	198.51.100.126	GET	200 OK	2016-07-31 12:26:18-07	3354591
/article/trouble-for-troubled	198.51.100.126	GET	200 OK	2016-07-31 12:27:03-07	3354592
/	198.51.100.27	GET	200 OK	2016-07-31 12:26:21-07	3354593
/article/so-many-bears	198.51.100.27	GET	200 OK	2016-07-31 12:27:05-07	3354594
/article/candidate-is-jerk	198.51.100.27	GET	200 OK	2016-07-31 12:26:50-07	3354595
/article/trouble-for-troubled	198.51.100.27	GET	200 OK	2016-07-31 12:27:16-07	3354596
/	198.51.100.95	GET	200 OK	2016-07-31 12:26:23-07	3354597
/article/candidate-is-jerk	198.51.100.95	GET	200 OK	2016-07-31 12:27:19-07	3354598
/article/candidate-is-jerkr	198.51.100.95	GET	404 NOT FOUND	2016-07-31 12:27:19-07	3354599
/	203.0.113.236	GET	200 OK	2016-07-31 12:26:29-07	3354600
/article/so-many-bears	203.0.113.236	GET	200 OK	2016-07-31 12:27:19-07	3354601
/article/goats-eat-googles	203.0.113.236	GET	200 OK	2016-07-31 12:27:15-07	3354602
/article/candidate-is-jerk	203.0.113.236	GET	200 OK	2016-07-31 12:27:22-07	3354603
/article/bad-things-gone	203.0.113.236	GET	200 OK	2016-07-31 12:26:53-07	3354604
/	198.51.100.29	GET	200 OK	2016-07-31 12:26:35-07	3354605
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-31 12:27:14-07	3354606
/article/media-obsessed-with-bears	198.51.100.29	GET	200 OK	2016-07-31 12:27:30-07	3354607
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-31 12:26:58-07	3354608
/article/candidate-is-jerk	198.51.100.29	GET	200 OK	2016-07-31 12:27:04-07	3354609
/	203.0.113.252	GET	200 OK	2016-07-31 12:26:43-07	3354610
/article/media-obsessed-with-bears	203.0.113.252	GET	200 OK	2016-07-31 12:27:39-07	3354611
/article/candidate-is-jerk	203.0.113.252	GET	200 OK	2016-07-31 12:27:21-07	3354612
/	203.0.113.213	GET	200 OK	2016-07-31 12:26:48-07	3354613
/article/candidate-is-jerk	203.0.113.213	GET	200 OK	2016-07-31 12:27:21-07	3354614
/	192.0.2.21	GET	200 OK	2016-07-31 12:26:56-07	3354615
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 12:27:17-07	3354616
/article/candidate-is-jerk	192.0.2.21	GET	200 OK	2016-07-31 12:27:23-07	3354617
/article/balloon-goons-doomed	192.0.2.21	GET	200 OK	2016-07-31 12:27:46-07	3354618
/article/trouble-for-troubled	192.0.2.21	GET	200 OK	2016-07-31 12:27:27-07	3354619
/	203.0.113.42	GET	200 OK	2016-07-31 12:26:57-07	3354620
/article/goats-eat-googles	203.0.113.42	GET	200 OK	2016-07-31 12:27:32-07	3354621
/article/bad-things-gone	203.0.113.42	GET	200 OK	2016-07-31 12:27:19-07	3354622
/article/balloon-goons-doomed	203.0.113.42	GET	200 OK	2016-07-31 12:27:32-07	3354623
/	192.0.2.185	GET	200 OK	2016-07-31 12:27:07-07	3354624
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-31 12:27:36-07	3354625
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-31 12:27:43-07	3354626
/	198.51.100.153	GET	200 OK	2016-07-31 12:27:10-07	3354627
/article/goats-eat-googles	198.51.100.153	GET	200 OK	2016-07-31 12:27:53-07	3354628
/	192.0.2.85	GET	200 OK	2016-07-31 12:27:12-07	3354629
/article/balloon-goons-doomed	192.0.2.85	GET	200 OK	2016-07-31 12:27:46-07	3354630
/article/trouble-for-troubled	192.0.2.85	GET	200 OK	2016-07-31 12:27:48-07	3354631
/	198.51.100.239	GET	200 OK	2016-07-31 12:27:21-07	3354632
/article/candidate-is-jerk	198.51.100.239	GET	200 OK	2016-07-31 12:27:49-07	3354633
/article/goats-eat-googles	198.51.100.239	GET	200 OK	2016-07-31 12:28:18-07	3354634
/	203.0.113.32	GET	200 OK	2016-07-31 12:27:26-07	3354635
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-31 12:28:21-07	3354636
/article/candidate-is-jerk	203.0.113.32	GET	200 OK	2016-07-31 12:27:57-07	3354637
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-31 12:27:57-07	3354638
/	198.51.100.18	GET	200 OK	2016-07-31 12:27:31-07	3354639
/article/goats-eat-googles	198.51.100.18	GET	200 OK	2016-07-31 12:27:58-07	3354640
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-31 12:28:09-07	3354641
/article/trouble-for-troubled	198.51.100.18	GET	200 OK	2016-07-31 12:28:19-07	3354642
/	192.0.2.161	GET	200 OK	2016-07-31 12:27:33-07	3354643
/article/bears-love-berries	192.0.2.161	GET	200 OK	2016-07-31 12:28:17-07	3354644
/article/media-obsessed-with-bears	192.0.2.161	GET	200 OK	2016-07-31 12:28:31-07	3354645
/article/candidate-is-jerk	192.0.2.161	GET	200 OK	2016-07-31 12:27:57-07	3354646
/	203.0.113.155	GET	200 OK	2016-07-31 12:27:34-07	3354647
/article/bears-love-berries	203.0.113.155	GET	200 OK	2016-07-31 12:28:20-07	3354648
/article/trouble-for-troubled	203.0.113.155	GET	200 OK	2016-07-31 12:28:31-07	3354649
/article/candidate-is-jerk	203.0.113.155	GET	200 OK	2016-07-31 12:28:34-07	3354650
/	192.0.2.238	GET	200 OK	2016-07-31 12:27:41-07	3354651
/article/candidate-is-jerk	192.0.2.238	GET	200 OK	2016-07-31 12:28:11-07	3354652
/article/bad-things-gone	192.0.2.238	GET	200 OK	2016-07-31 12:28:12-07	3354653
/article/balloon-goons-doomed	192.0.2.238	GET	200 OK	2016-07-31 12:28:02-07	3354654
/article/trouble-for-troubled	192.0.2.238	GET	200 OK	2016-07-31 12:28:38-07	3354655
/	198.51.100.190	GET	200 OK	2016-07-31 12:27:49-07	3354656
/article/candidate-is-jerk	198.51.100.190	GET	200 OK	2016-07-31 12:28:10-07	3354657
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-31 12:28:49-07	3354658
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-31 12:28:46-07	3354659
/article/bears-love-berries	198.51.100.190	GET	200 OK	2016-07-31 12:28:45-07	3354660
/	192.0.2.47	GET	200 OK	2016-07-31 12:27:57-07	3354661
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 12:28:54-07	3354662
/	192.0.2.253	GET	200 OK	2016-07-31 12:28:00-07	3354663
/article/goats-eat-googles	192.0.2.253	GET	200 OK	2016-07-31 12:28:19-07	3354664
/	203.0.113.194	GET	200 OK	2016-07-31 12:28:04-07	3354665
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-31 12:28:56-07	3354666
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-31 12:28:27-07	3354667
/article/bears-love-berries	203.0.113.194	GET	200 OK	2016-07-31 12:28:29-07	3354668
/article/so-many-bears	203.0.113.194	GET	200 OK	2016-07-31 12:28:38-07	3354669
/	203.0.113.170	GET	200 OK	2016-07-31 12:28:13-07	3354670
/article/candidate-is-jerk	203.0.113.170	GET	200 OK	2016-07-31 12:29:07-07	3354671
/article/bears-love-berries	203.0.113.170	GET	200 OK	2016-07-31 12:28:46-07	3354672
/	192.0.2.204	GET	200 OK	2016-07-31 12:28:18-07	3354673
/article/balloon-goons-doomed	192.0.2.204	GET	200 OK	2016-07-31 12:28:38-07	3354674
/	203.0.113.65	GET	200 OK	2016-07-31 12:28:28-07	3354675
/article/goats-eat-googles	203.0.113.65	GET	200 OK	2016-07-31 12:29:25-07	3354676
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-31 12:29:17-07	3354677
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-31 12:29:24-07	3354678
/	198.51.100.14	GET	200 OK	2016-07-31 12:28:29-07	3354679
/article/bad-things-gone	198.51.100.14	GET	200 OK	2016-07-31 12:28:44-07	3354680
/article/media-obsessed-with-bears	198.51.100.14	GET	200 OK	2016-07-31 12:29:26-07	3354681
/article/candidate-is-jerk	198.51.100.14	GET	200 OK	2016-07-31 12:28:46-07	3354682
/	203.0.113.124	GET	200 OK	2016-07-31 12:28:37-07	3354683
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 12:29:37-07	3354684
/article/candidate-is-jerk	203.0.113.124	GET	200 OK	2016-07-31 12:29:16-07	3354685
/article/bears-love-berries	203.0.113.124	GET	200 OK	2016-07-31 12:29:12-07	3354686
/	198.51.100.149	GET	200 OK	2016-07-31 12:28:40-07	3354687
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-31 12:29:05-07	3354688
/article/goats-eat-googles	198.51.100.90	GET	200 OK	2016-07-31 12:29:21-07	3354690
/article/candidate-is-jerk	198.51.100.90	GET	200 OK	2016-07-31 12:29:06-07	3354691
/article/so-many-bears	198.51.100.90	GET	200 OK	2016-07-31 12:29:32-07	3354692
/	203.0.113.167	GET	200 OK	2016-07-31 12:28:46-07	3354693
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-31 12:29:27-07	3354694
/	198.51.100.93	GET	200 OK	2016-07-31 12:28:47-07	3354695
/article/bears-love-berriesh	198.51.100.93	GET	404 NOT FOUND	2016-07-31 12:29:46-07	3354696
/	192.0.2.48	GET	200 OK	2016-07-31 12:28:55-07	3354697
/article/bears-love-berries	192.0.2.48	GET	200 OK	2016-07-31 12:29:15-07	3354698
/	192.0.2.217	GET	200 OK	2016-07-31 12:29:03-07	3354699
/article/bears-love-berries	192.0.2.217	GET	200 OK	2016-07-31 12:29:39-07	3354700
/	203.0.113.226	GET	200 OK	2016-07-31 12:29:09-07	3354701
/article/so-many-bears	203.0.113.226	GET	200 OK	2016-07-31 12:29:51-07	3354702
/article/bad-things-gone	203.0.113.226	GET	200 OK	2016-07-31 12:29:54-07	3354703
/article/balloon-goons-doomed	203.0.113.226	GET	200 OK	2016-07-31 12:29:40-07	3354704
/	192.0.2.47	GET	200 OK	2016-07-31 12:29:17-07	3354705
/article/bears-love-berries	192.0.2.47	GET	200 OK	2016-07-31 12:30:05-07	3354706
/article/candidate-is-jerk	192.0.2.47	GET	200 OK	2016-07-31 12:29:52-07	3354707
/	192.0.2.110	GET	200 OK	2016-07-31 12:29:27-07	3354708
/article/bears-love-berries	192.0.2.110	GET	200 OK	2016-07-31 12:29:50-07	3354709
/	198.51.100.11	GET	200 OK	2016-07-31 12:29:33-07	3354710
/article/bears-love-berriesv	198.51.100.11	GET	404 NOT FOUND	2016-07-31 12:30:15-07	3354711
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-31 12:30:11-07	3354712
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-31 12:29:57-07	3354713
/article/candidate-is-jerk	198.51.100.11	GET	200 OK	2016-07-31 12:29:57-07	3354714
/	203.0.113.44	GET	200 OK	2016-07-31 12:29:36-07	3354715
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-31 12:30:03-07	3354716
/article/candidate-is-jerk	203.0.113.44	GET	200 OK	2016-07-31 12:30:01-07	3354717
/	203.0.113.79	GET	200 OK	2016-07-31 12:29:45-07	3354718
/article/candidate-is-jerk	203.0.113.79	GET	200 OK	2016-07-31 12:30:35-07	3354719
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-31 12:30:24-07	3354720
/article/media-obsessed-with-bears	203.0.113.79	GET	200 OK	2016-07-31 12:30:14-07	3354721
/article/bears-love-berries	203.0.113.79	GET	200 OK	2016-07-31 12:30:18-07	3354722
/	198.51.100.5	GET	200 OK	2016-07-31 12:29:46-07	3354723
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-31 12:30:02-07	3354724
/article/candidate-is-jerk	198.51.100.5	GET	200 OK	2016-07-31 12:30:38-07	3354725
/article/media-obsessed-with-bears	198.51.100.5	GET	200 OK	2016-07-31 12:30:28-07	3354726
/	203.0.113.138	GET	200 OK	2016-07-31 12:29:47-07	3354727
/article/candidate-is-jerk	203.0.113.138	GET	200 OK	2016-07-31 12:30:35-07	3354728
/article/goats-eat-googles	203.0.113.138	GET	200 OK	2016-07-31 12:30:11-07	3354729
/article/trouble-for-troubled	203.0.113.138	GET	200 OK	2016-07-31 12:30:23-07	3354730
/	192.0.2.75	GET	200 OK	2016-07-31 12:29:52-07	3354731
/article/balloon-goons-doomed	192.0.2.75	GET	200 OK	2016-07-31 12:30:20-07	3354732
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 12:30:46-07	3354733
/	192.0.2.173	GET	200 OK	2016-07-31 12:29:57-07	3354734
/article/candidate-is-jerk	192.0.2.173	GET	200 OK	2016-07-31 12:30:51-07	3354735
/article/goats-eat-googles	192.0.2.173	GET	200 OK	2016-07-31 12:30:22-07	3354736
/	192.0.2.228	GET	200 OK	2016-07-31 12:30:03-07	3354737
/article/bears-love-berries	192.0.2.228	GET	200 OK	2016-07-31 12:30:43-07	3354738
/	203.0.113.125	GET	200 OK	2016-07-31 12:30:04-07	3354739
/article/goats-eat-googles	203.0.113.125	GET	200 OK	2016-07-31 12:30:42-07	3354740
/	192.0.2.88	GET	200 OK	2016-07-31 12:30:12-07	3354741
/article/media-obsessed-with-bears	192.0.2.88	GET	200 OK	2016-07-31 12:30:29-07	3354742
/article/candidate-is-jerk	192.0.2.88	GET	200 OK	2016-07-31 12:30:37-07	3354743
/article/bears-love-berries	192.0.2.88	GET	200 OK	2016-07-31 12:30:46-07	3354744
/	192.0.2.44	GET	200 OK	2016-07-31 12:30:14-07	3354745
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-31 12:30:43-07	3354746
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-31 12:30:38-07	3354747
/article/bad-things-gone	192.0.2.44	GET	200 OK	2016-07-31 12:30:32-07	3354748
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-31 12:31:03-07	3354749
/	203.0.113.7	GET	200 OK	2016-07-31 12:30:22-07	3354750
/article/candidate-is-jerk	203.0.113.7	GET	200 OK	2016-07-31 12:30:48-07	3354751
/article/trouble-for-troubled	203.0.113.7	GET	200 OK	2016-07-31 12:30:48-07	3354752
/	192.0.2.177	GET	200 OK	2016-07-31 12:30:24-07	3354753
/article/bears-love-berries	192.0.2.177	GET	200 OK	2016-07-31 12:31:18-07	3354754
/	203.0.113.44	GET	200 OK	2016-07-31 12:30:31-07	3354755
/article/goats-eat-googles	203.0.113.44	GET	200 OK	2016-07-31 12:30:55-07	3354756
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-31 12:31:08-07	3354757
/	192.0.2.162	GET	200 OK	2016-07-31 12:30:38-07	3354758
/article/media-obsessed-with-bears	192.0.2.162	GET	200 OK	2016-07-31 12:31:21-07	3354759
/	198.51.100.105	GET	200 OK	2016-07-31 12:30:47-07	3354760
/article/candidate-is-jerk	198.51.100.105	GET	200 OK	2016-07-31 12:31:43-07	3354761
/	198.51.100.220	GET	200 OK	2016-07-31 12:30:50-07	3354762
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-31 12:31:30-07	3354763
/article/so-many-bears	198.51.100.220	GET	200 OK	2016-07-31 12:31:08-07	3354764
/article/bad-things-gone	198.51.100.220	GET	200 OK	2016-07-31 12:31:06-07	3354765
/	198.51.100.254	GET	200 OK	2016-07-31 12:30:52-07	3354766
/article/so-many-bears	198.51.100.254	GET	200 OK	2016-07-31 12:31:12-07	3354767
/article/candidate-is-jerk	198.51.100.254	GET	200 OK	2016-07-31 12:31:47-07	3354768
/article/balloon-goons-doomed	198.51.100.254	GET	200 OK	2016-07-31 12:31:47-07	3354769
/article/bad-things-gone	198.51.100.254	GET	200 OK	2016-07-31 12:31:26-07	3354770
/	192.0.2.20	GET	200 OK	2016-07-31 12:31:00-07	3354771
/article/so-many-bears	192.0.2.20	GET	200 OK	2016-07-31 12:31:39-07	3354772
/	198.51.100.130	GET	200 OK	2016-07-31 12:31:07-07	3354773
/article/media-obsessed-with-bears	198.51.100.130	GET	200 OK	2016-07-31 12:32:04-07	3354774
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-31 12:31:35-07	3354775
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-31 12:32:01-07	3354776
/article/candidate-is-jerk	198.51.100.130	GET	200 OK	2016-07-31 12:31:28-07	3354777
/	198.51.100.220	GET	200 OK	2016-07-31 12:31:11-07	3354778
/article/media-obsessed-with-bears	198.51.100.220	GET	200 OK	2016-07-31 12:31:40-07	3354779
/	203.0.113.4	GET	200 OK	2016-07-31 12:31:20-07	3354780
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-31 12:32:12-07	3354781
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-31 12:31:40-07	3354782
/article/bears-love-berries	203.0.113.4	GET	200 OK	2016-07-31 12:31:42-07	3354783
/article/goats-eat-googles	203.0.113.4	GET	200 OK	2016-07-31 12:32:10-07	3354784
/article/bears-love-berries	198.51.100.101	GET	200 OK	2016-07-31 12:31:43-07	3354786
/article/bad-things-gone	198.51.100.101	GET	200 OK	2016-07-31 12:32:03-07	3354787
/	198.51.100.243	GET	200 OK	2016-07-31 12:31:30-07	3354788
/article/media-obsessed-with-bears	198.51.100.243	GET	200 OK	2016-07-31 12:32:16-07	3354789
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-31 12:31:52-07	3354790
/article/goats-eat-googles	198.51.100.243	GET	200 OK	2016-07-31 12:32:16-07	3354791
/	203.0.113.245	GET	200 OK	2016-07-31 12:31:39-07	3354792
/article/goats-eat-googles	203.0.113.245	GET	200 OK	2016-07-31 12:32:02-07	3354793
/	203.0.113.45	GET	200 OK	2016-07-31 12:31:45-07	3354794
/article/bears-love-berries	203.0.113.45	GET	200 OK	2016-07-31 12:32:24-07	3354795
/article/candidate-is-jerk	203.0.113.45	GET	200 OK	2016-07-31 12:32:12-07	3354796
/article/trouble-for-troubled	203.0.113.45	GET	200 OK	2016-07-31 12:32:32-07	3354797
/	203.0.113.64	GET	200 OK	2016-07-31 12:31:48-07	3354798
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-31 12:32:32-07	3354799
/article/bad-things-gone	203.0.113.64	GET	200 OK	2016-07-31 12:32:34-07	3354800
/article/balloon-goons-doomed	203.0.113.64	GET	200 OK	2016-07-31 12:32:43-07	3354801
/article/candidate-is-jerk	203.0.113.64	GET	200 OK	2016-07-31 12:32:15-07	3354802
/	192.0.2.92	GET	200 OK	2016-07-31 12:31:56-07	3354803
/article/bears-love-berries	192.0.2.92	GET	200 OK	2016-07-31 12:32:31-07	3354804
/article/candidate-is-jerk	192.0.2.92	GET	200 OK	2016-07-31 12:32:52-07	3354805
/	192.0.2.188	GET	200 OK	2016-07-31 12:31:58-07	3354806
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-31 12:32:29-07	3354807
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-31 12:32:32-07	3354808
/article/bears-love-berries	192.0.2.188	GET	200 OK	2016-07-31 12:32:45-07	3354809
/article/so-many-bears	192.0.2.188	GET	200 OK	2016-07-31 12:32:42-07	3354810
/	203.0.113.173	GET	200 OK	2016-07-31 12:32:07-07	3354811
/article/bears-love-berries	203.0.113.173	GET	200 OK	2016-07-31 12:32:33-07	3354812
/article/bad-things-gone	203.0.113.173	GET	200 OK	2016-07-31 12:32:23-07	3354813
/	192.0.2.220	GET	200 OK	2016-07-31 12:32:13-07	3354814
/article/candidate-is-jerk	192.0.2.220	GET	200 OK	2016-07-31 12:32:47-07	3354815
/article/so-many-bears	192.0.2.220	GET	200 OK	2016-07-31 12:32:50-07	3354816
/article/bad-things-gone	192.0.2.220	GET	200 OK	2016-07-31 12:32:33-07	3354817
/	198.51.100.238	GET	200 OK	2016-07-31 12:32:22-07	3354818
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-31 12:33:00-07	3354819
/	192.0.2.187	GET	200 OK	2016-07-31 12:32:31-07	3354820
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-31 12:33:28-07	3354821
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-31 12:32:55-07	3354822
/article/candidate-is-jerk	192.0.2.187	GET	200 OK	2016-07-31 12:33:20-07	3354823
/article/bears-love-berries	192.0.2.187	GET	200 OK	2016-07-31 12:33:22-07	3354824
/	192.0.2.178	GET	200 OK	2016-07-31 12:32:39-07	3354825
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-31 12:32:55-07	3354826
/article/media-obsessed-with-bears	192.0.2.178	GET	200 OK	2016-07-31 12:32:57-07	3354827
/article/candidate-is-jerk	192.0.2.178	GET	200 OK	2016-07-31 12:32:54-07	3354828
/article/so-many-bears	192.0.2.178	GET	200 OK	2016-07-31 12:33:12-07	3354829
/	192.0.2.156	GET	200 OK	2016-07-31 12:32:46-07	3354830
/article/candidate-is-jerk	192.0.2.156	GET	200 OK	2016-07-31 12:33:06-07	3354831
/	203.0.113.52	GET	200 OK	2016-07-31 12:32:48-07	3354832
/article/candidate-is-jerk	203.0.113.52	GET	200 OK	2016-07-31 12:33:17-07	3354833
/	203.0.113.128	GET	200 OK	2016-07-31 12:32:58-07	3354834
/article/bad-things-goney	203.0.113.128	GET	404 NOT FOUND	2016-07-31 12:33:52-07	3354835
/article/media-obsessed-with-bears	203.0.113.128	GET	200 OK	2016-07-31 12:33:57-07	3354836
/article/balloon-goons-doomed	203.0.113.128	GET	200 OK	2016-07-31 12:33:37-07	3354837
/article/bears-love-berries	203.0.113.128	GET	200 OK	2016-07-31 12:33:18-07	3354838
/	198.51.100.4	GET	200 OK	2016-07-31 12:33:04-07	3354839
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-31 12:33:38-07	3354840
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-31 12:33:44-07	3354841
/	192.0.2.185	GET	200 OK	2016-07-31 12:33:08-07	3354842
/article/bears-love-berries	192.0.2.185	GET	200 OK	2016-07-31 12:33:33-07	3354843
/article/balloon-goons-doomed	192.0.2.185	GET	200 OK	2016-07-31 12:33:51-07	3354844
/article/media-obsessed-with-bears	192.0.2.185	GET	200 OK	2016-07-31 12:34:06-07	3354845
/	198.51.100.233	GET	200 OK	2016-07-31 12:33:14-07	3354846
/article/candidate-is-jerk	198.51.100.233	GET	200 OK	2016-07-31 12:33:44-07	3354847
/article/bears-love-berries	198.51.100.233	GET	200 OK	2016-07-31 12:33:33-07	3354848
/article/goats-eat-googles	198.51.100.233	GET	200 OK	2016-07-31 12:33:56-07	3354849
/article/trouble-for-troubled	198.51.100.233	GET	200 OK	2016-07-31 12:33:36-07	3354850
/	203.0.113.102	GET	200 OK	2016-07-31 12:33:22-07	3354851
/article/candidate-is-jerk	203.0.113.102	GET	200 OK	2016-07-31 12:33:42-07	3354852
/article/media-obsessed-with-bears	203.0.113.102	GET	200 OK	2016-07-31 12:34:07-07	3354853
/	198.51.100.5	GET	200 OK	2016-07-31 12:33:30-07	3354854
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-31 12:34:22-07	3354855
/article/so-many-bears	198.51.100.5	GET	200 OK	2016-07-31 12:34:08-07	3354856
/	203.0.113.41	GET	200 OK	2016-07-31 12:33:34-07	3354857
/article/so-many-bears	203.0.113.41	GET	200 OK	2016-07-31 12:34:26-07	3354858
/article/candidate-is-jerk	203.0.113.41	GET	200 OK	2016-07-31 12:34:14-07	3354859
/	203.0.113.236	GET	200 OK	2016-07-31 12:33:44-07	3354860
/article/bears-love-berries	203.0.113.236	GET	200 OK	2016-07-31 12:34:35-07	3354861
/	192.0.2.82	GET	200 OK	2016-07-31 12:33:50-07	3354862
/article/bad-things-gone	192.0.2.82	GET	200 OK	2016-07-31 12:34:27-07	3354863
/article/candidate-is-jerk	192.0.2.82	GET	200 OK	2016-07-31 12:34:45-07	3354864
/	203.0.113.133	GET	200 OK	2016-07-31 12:34:00-07	3354865
/article/bears-love-berries	203.0.113.133	GET	200 OK	2016-07-31 12:34:54-07	3354866
/	192.0.2.166	GET	200 OK	2016-07-31 12:34:09-07	3354867
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-31 12:34:52-07	3354868
/article/bad-things-gone	192.0.2.166	GET	200 OK	2016-07-31 12:34:24-07	3354869
/	203.0.113.39	GET	200 OK	2016-07-31 12:34:16-07	3354870
/article/bears-love-berries	203.0.113.39	GET	200 OK	2016-07-31 12:34:38-07	3354871
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-31 12:34:33-07	3354872
/article/balloon-goons-doomed	203.0.113.39	GET	200 OK	2016-07-31 12:35:04-07	3354873
/article/bad-things-gone	203.0.113.39	GET	200 OK	2016-07-31 12:34:38-07	3354874
/	192.0.2.69	GET	200 OK	2016-07-31 12:34:23-07	3354875
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-31 12:35:09-07	3354876
/article/candidate-is-jerk	192.0.2.69	GET	200 OK	2016-07-31 12:34:58-07	3354877
/article/bears-love-berries	192.0.2.69	GET	200 OK	2016-07-31 12:35:00-07	3354878
/	203.0.113.95	GET	200 OK	2016-07-31 12:34:26-07	3354879
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-31 12:34:44-07	3354880
/article/candidate-is-jerk	203.0.113.95	GET	200 OK	2016-07-31 12:35:00-07	3354881
/	203.0.113.173	GET	200 OK	2016-07-31 12:34:30-07	3354882
/article/trouble-for-troubled	203.0.113.173	GET	200 OK	2016-07-31 12:35:18-07	3354883
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-31 12:35:06-07	3354884
/article/goats-eat-googles	203.0.113.173	GET	200 OK	2016-07-31 12:34:51-07	3354885
/article/balloon-goons-doomed	203.0.113.173	GET	200 OK	2016-07-31 12:35:09-07	3354886
/	203.0.113.172	GET	200 OK	2016-07-31 12:34:38-07	3354887
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-31 12:34:58-07	3354888
/article/bad-things-gone	203.0.113.172	GET	200 OK	2016-07-31 12:35:10-07	3354889
/article/bears-love-berries	203.0.113.172	GET	200 OK	2016-07-31 12:35:21-07	3354890
/article/candidate-is-jerk	203.0.113.172	GET	200 OK	2016-07-31 12:35:02-07	3354891
/	203.0.113.80	GET	200 OK	2016-07-31 12:34:43-07	3354892
/article/balloon-goons-doomed	203.0.113.80	GET	200 OK	2016-07-31 12:35:24-07	3354893
/	198.51.100.104	GET	200 OK	2016-07-31 12:34:51-07	3354894
/article/media-obsessed-with-bears	198.51.100.104	GET	200 OK	2016-07-31 12:35:43-07	3354895
/	192.0.2.89	GET	200 OK	2016-07-31 12:35:01-07	3354896
/article/candidate-is-jerk	192.0.2.89	GET	200 OK	2016-07-31 12:35:43-07	3354897
/article/media-obsessed-with-bears	192.0.2.89	GET	200 OK	2016-07-31 12:35:16-07	3354898
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-31 12:35:22-07	3354899
/article/bears-love-berries	192.0.2.89	GET	200 OK	2016-07-31 12:35:48-07	3354900
/	192.0.2.40	GET	200 OK	2016-07-31 12:35:11-07	3354901
/article/so-many-bears	192.0.2.40	GET	200 OK	2016-07-31 12:35:55-07	3354902
/article/bad-things-gone	192.0.2.40	GET	200 OK	2016-07-31 12:36:10-07	3354903
/article/bears-love-berries	192.0.2.40	GET	200 OK	2016-07-31 12:35:49-07	3354904
/article/balloon-goons-doomed	192.0.2.40	GET	200 OK	2016-07-31 12:35:53-07	3354905
/	198.51.100.82	GET	200 OK	2016-07-31 12:35:20-07	3354906
/article/trouble-for-troubled	198.51.100.82	GET	200 OK	2016-07-31 12:36:19-07	3354907
/article/bears-love-berries	198.51.100.82	GET	200 OK	2016-07-31 12:35:45-07	3354908
/	203.0.113.86	GET	200 OK	2016-07-31 12:35:26-07	3354909
/article/trouble-for-troubled	203.0.113.86	GET	200 OK	2016-07-31 12:36:01-07	3354910
/article/candidate-is-jerk	203.0.113.86	GET	200 OK	2016-07-31 12:35:43-07	3354911
/	192.0.2.52	GET	200 OK	2016-07-31 12:35:36-07	3354912
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-31 12:36:22-07	3354913
/article/bad-things-gone	192.0.2.52	GET	200 OK	2016-07-31 12:36:19-07	3354914
/article/bears-love-berries	192.0.2.52	GET	200 OK	2016-07-31 12:36:12-07	3354915
/	203.0.113.6	GET	200 OK	2016-07-31 12:35:44-07	3354916
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 12:36:24-07	3354917
/article/candidate-is-jerk	203.0.113.6	GET	200 OK	2016-07-31 12:36:22-07	3354918
/article/bad-things-gone	203.0.113.6	GET	200 OK	2016-07-31 12:36:21-07	3354919
/	203.0.113.231	GET	200 OK	2016-07-31 12:35:47-07	3354920
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-31 12:36:06-07	3354921
/article/bad-things-gone	203.0.113.231	GET	200 OK	2016-07-31 12:36:02-07	3354922
/article/candidate-is-jerk	203.0.113.231	GET	200 OK	2016-07-31 12:36:30-07	3354923
/	192.0.2.127	GET	200 OK	2016-07-31 12:35:56-07	3354924
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-31 12:36:14-07	3354925
/article/so-many-bears	192.0.2.127	GET	200 OK	2016-07-31 12:36:27-07	3354926
/article/media-obsessed-with-bears	192.0.2.127	GET	200 OK	2016-07-31 12:36:15-07	3354927
/	192.0.2.187	GET	200 OK	2016-07-31 12:35:57-07	3354928
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-31 12:36:37-07	3354929
/article/so-many-bears	192.0.2.187	GET	200 OK	2016-07-31 12:36:42-07	3354930
/article/media-obsessed-with-bears	192.0.2.187	GET	200 OK	2016-07-31 12:36:20-07	3354931
/	198.51.100.69	GET	200 OK	2016-07-31 12:36:07-07	3354932
/article/trouble-for-troubled	198.51.100.69	GET	200 OK	2016-07-31 12:36:35-07	3354933
/	192.0.2.42	GET	200 OK	2016-07-31 12:36:15-07	3354934
/article/bad-things-gone	192.0.2.42	GET	200 OK	2016-07-31 12:37:14-07	3354935
/article/candidate-is-jerk	192.0.2.42	GET	200 OK	2016-07-31 12:36:31-07	3354936
/	192.0.2.23	GET	200 OK	2016-07-31 12:36:25-07	3354937
/article/media-obsessed-with-bearsi	192.0.2.23	GET	404 NOT FOUND	2016-07-31 12:36:55-07	3354938
/article/balloon-goons-doomed	192.0.2.23	GET	200 OK	2016-07-31 12:37:20-07	3354939
/	192.0.2.78	GET	200 OK	2016-07-31 12:36:34-07	3354940
/article/bad-things-gone	192.0.2.78	GET	200 OK	2016-07-31 12:37:10-07	3354941
/	192.0.2.215	GET	200 OK	2016-07-31 12:36:37-07	3354942
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-31 12:37:26-07	3354943
/article/trouble-for-troubled	192.0.2.215	GET	200 OK	2016-07-31 12:37:04-07	3354944
/article/media-obsessed-with-bears	192.0.2.215	GET	200 OK	2016-07-31 12:37:09-07	3354945
/	203.0.113.117	GET	200 OK	2016-07-31 12:36:39-07	3354946
/article/media-obsessed-with-bears	203.0.113.117	GET	200 OK	2016-07-31 12:37:00-07	3354947
/	198.51.100.215	GET	200 OK	2016-07-31 12:36:41-07	3354948
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-31 12:37:31-07	3354949
/article/bears-love-berries	198.51.100.215	GET	200 OK	2016-07-31 12:37:39-07	3354950
/	192.0.2.70	GET	200 OK	2016-07-31 12:36:51-07	3354951
/article/goats-eat-googles	192.0.2.70	GET	200 OK	2016-07-31 12:37:24-07	3354952
/	192.0.2.215	GET	200 OK	2016-07-31 12:36:53-07	3354953
/article/bears-love-berries	192.0.2.215	GET	200 OK	2016-07-31 12:37:29-07	3354954
/	203.0.113.102	GET	200 OK	2016-07-31 12:36:54-07	3354955
/article/so-many-bears	203.0.113.102	GET	200 OK	2016-07-31 12:37:19-07	3354956
/article/goats-eat-googles	203.0.113.102	GET	200 OK	2016-07-31 12:37:28-07	3354957
/	203.0.113.167	GET	200 OK	2016-07-31 12:36:58-07	3354958
/article/trouble-for-troubled	203.0.113.167	GET	200 OK	2016-07-31 12:37:39-07	3354959
/article/candidate-is-jerk	203.0.113.167	GET	200 OK	2016-07-31 12:37:43-07	3354960
/article/bad-things-gone	203.0.113.167	GET	200 OK	2016-07-31 12:37:46-07	3354961
/	203.0.113.99	GET	200 OK	2016-07-31 12:37:03-07	3354962
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-31 12:37:31-07	3354963
/	192.0.2.197	GET	200 OK	2016-07-31 12:37:08-07	3354964
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 12:37:33-07	3354965
/article/bears-love-berries	192.0.2.197	GET	200 OK	2016-07-31 12:37:59-07	3354966
/article/candidate-is-jerk	192.0.2.197	GET	200 OK	2016-07-31 12:37:23-07	3354967
/	198.51.100.103	GET	200 OK	2016-07-31 12:37:12-07	3354968
/article/balloon-goons-doomed	198.51.100.103	GET	200 OK	2016-07-31 12:37:57-07	3354969
/article/candidate-is-jerk	198.51.100.103	GET	200 OK	2016-07-31 12:38:03-07	3354970
/article/so-many-bears	198.51.100.103	GET	200 OK	2016-07-31 12:37:44-07	3354971
/	192.0.2.41	GET	200 OK	2016-07-31 12:37:14-07	3354972
/article/balloon-goons-doomed	192.0.2.41	GET	200 OK	2016-07-31 12:38:03-07	3354973
/article/bears-love-berries	192.0.2.41	GET	200 OK	2016-07-31 12:37:46-07	3354974
/article/bad-things-gone	192.0.2.41	GET	200 OK	2016-07-31 12:37:44-07	3354975
/article/so-many-bears	203.0.113.210	GET	200 OK	2016-07-31 12:38:15-07	3354977
/	192.0.2.27	GET	200 OK	2016-07-31 12:37:22-07	3354978
/article/trouble-for-troubled	192.0.2.27	GET	200 OK	2016-07-31 12:37:40-07	3354979
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-31 12:37:44-07	3354980
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-31 12:37:43-07	3354981
/article/candidate-is-jerk	192.0.2.27	GET	200 OK	2016-07-31 12:38:08-07	3354982
/	192.0.2.223	GET	200 OK	2016-07-31 12:37:32-07	3354983
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-31 12:38:19-07	3354984
/article/candidate-is-jerk	192.0.2.223	GET	200 OK	2016-07-31 12:38:04-07	3354985
/article/bad-things-gone	192.0.2.223	GET	200 OK	2016-07-31 12:38:17-07	3354986
/	198.51.100.186	GET	200 OK	2016-07-31 12:37:41-07	3354987
/article/media-obsessed-with-bears	198.51.100.186	GET	200 OK	2016-07-31 12:38:16-07	3354988
/article/bears-love-berries	198.51.100.186	GET	200 OK	2016-07-31 12:38:25-07	3354989
/article/candidate-is-jerk	198.51.100.186	GET	200 OK	2016-07-31 12:38:17-07	3354990
/article/balloon-goons-doomed	198.51.100.186	GET	200 OK	2016-07-31 12:38:22-07	3354991
/	203.0.113.32	GET	200 OK	2016-07-31 12:37:50-07	3354992
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-31 12:38:26-07	3354993
/	192.0.2.29	GET	200 OK	2016-07-31 12:37:57-07	3354994
/article/so-many-bears	192.0.2.29	GET	200 OK	2016-07-31 12:38:28-07	3354995
/article/candidate-is-jerk	192.0.2.29	GET	200 OK	2016-07-31 12:38:54-07	3354996
/	192.0.2.168	GET	200 OK	2016-07-31 12:37:59-07	3354997
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 12:38:42-07	3354998
/article/candidate-is-jerk	192.0.2.168	GET	200 OK	2016-07-31 12:38:20-07	3354999
/	203.0.113.196	GET	200 OK	2016-07-31 12:38:09-07	3355000
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-31 12:38:48-07	3355001
/article/candidate-is-jerk	203.0.113.196	GET	200 OK	2016-07-31 12:38:53-07	3355002
/	192.0.2.57	GET	200 OK	2016-07-31 12:38:11-07	3355003
/article/trouble-for-troubled	192.0.2.57	GET	200 OK	2016-07-31 12:38:48-07	3355004
/article/bad-things-gone	192.0.2.57	GET	200 OK	2016-07-31 12:38:49-07	3355005
/	192.0.2.97	GET	200 OK	2016-07-31 12:38:16-07	3355006
/article/media-obsessed-with-bears	192.0.2.97	GET	200 OK	2016-07-31 12:38:52-07	3355007
/article/so-many-bears	192.0.2.97	GET	200 OK	2016-07-31 12:39:05-07	3355008
/article/bears-love-berries	192.0.2.97	GET	200 OK	2016-07-31 12:39:13-07	3355009
/	198.51.100.175	GET	200 OK	2016-07-31 12:38:20-07	3355010
/article/bears-love-berries	198.51.100.175	GET	200 OK	2016-07-31 12:39:14-07	3355011
/article/media-obsessed-with-bears	198.51.100.175	GET	200 OK	2016-07-31 12:39:02-07	3355012
/	192.0.2.68	GET	200 OK	2016-07-31 12:38:24-07	3355013
/article/balloon-goons-doomedb	192.0.2.68	GET	404 NOT FOUND	2016-07-31 12:38:44-07	3355014
/	192.0.2.168	GET	200 OK	2016-07-31 12:38:29-07	3355015
/article/bad-things-gone	192.0.2.168	GET	200 OK	2016-07-31 12:38:51-07	3355016
/article/so-many-bears	192.0.2.168	GET	200 OK	2016-07-31 12:39:22-07	3355017
/	192.0.2.4	GET	200 OK	2016-07-31 12:38:35-07	3355018
/article/bears-love-berries	192.0.2.4	GET	200 OK	2016-07-31 12:38:57-07	3355019
/article/so-many-bears	192.0.2.4	GET	200 OK	2016-07-31 12:38:51-07	3355020
/	203.0.113.253	GET	200 OK	2016-07-31 12:38:42-07	3355021
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-31 12:39:32-07	3355022
/article/bears-love-berries	203.0.113.253	GET	200 OK	2016-07-31 12:39:21-07	3355023
/article/bad-things-gone	203.0.113.253	GET	200 OK	2016-07-31 12:39:41-07	3355024
/	203.0.113.75	GET	200 OK	2016-07-31 12:38:46-07	3355025
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-31 12:39:45-07	3355026
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-31 12:39:22-07	3355027
/	198.51.100.249	GET	200 OK	2016-07-31 12:38:54-07	3355028
/article/bears-love-berries	198.51.100.249	GET	200 OK	2016-07-31 12:39:51-07	3355029
/article/candidate-is-jerk	198.51.100.249	GET	200 OK	2016-07-31 12:39:13-07	3355030
/	203.0.113.44	GET	200 OK	2016-07-31 12:39:01-07	3355031
/article/bears-love-berries	203.0.113.44	GET	200 OK	2016-07-31 12:39:16-07	3355032
/article/bad-things-gone	203.0.113.44	GET	200 OK	2016-07-31 12:39:46-07	3355033
/	192.0.2.176	GET	200 OK	2016-07-31 12:39:05-07	3355034
/article/bears-love-berries	192.0.2.176	GET	200 OK	2016-07-31 12:39:43-07	3355035
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-31 12:39:58-07	3355036
/article/balloon-goons-doomed	192.0.2.176	GET	200 OK	2016-07-31 12:39:46-07	3355037
/article/so-many-bearsh	192.0.2.176	GET	404 NOT FOUND	2016-07-31 12:39:54-07	3355038
/	192.0.2.243	GET	200 OK	2016-07-31 12:39:14-07	3355039
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-31 12:39:51-07	3355040
/article/balloon-goons-doomed	192.0.2.243	GET	200 OK	2016-07-31 12:39:53-07	3355041
/	192.0.2.222	GET	200 OK	2016-07-31 12:39:23-07	3355042
/article/bad-things-gone	192.0.2.222	GET	200 OK	2016-07-31 12:39:58-07	3355043
/	192.0.2.204	GET	200 OK	2016-07-31 12:39:24-07	3355044
/article/trouble-for-troubled	192.0.2.204	GET	200 OK	2016-07-31 12:40:09-07	3355045
/article/media-obsessed-with-bears	192.0.2.204	GET	200 OK	2016-07-31 12:40:21-07	3355046
/	198.51.100.130	GET	200 OK	2016-07-31 12:39:33-07	3355047
/article/bad-things-gone	198.51.100.130	GET	200 OK	2016-07-31 12:40:26-07	3355048
/article/bears-love-berries	198.51.100.130	GET	200 OK	2016-07-31 12:40:11-07	3355049
/article/so-many-bears	198.51.100.130	GET	200 OK	2016-07-31 12:39:54-07	3355050
/	192.0.2.45	GET	200 OK	2016-07-31 12:39:42-07	3355051
/article/bears-love-berries	192.0.2.45	GET	200 OK	2016-07-31 12:40:03-07	3355052
/	203.0.113.211	GET	200 OK	2016-07-31 12:39:47-07	3355053
/article/candidate-is-jerk	203.0.113.211	GET	200 OK	2016-07-31 12:40:23-07	3355054
/article/goats-eat-googles	203.0.113.211	GET	200 OK	2016-07-31 12:40:27-07	3355055
/	203.0.113.201	GET	200 OK	2016-07-31 12:39:56-07	3355056
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 12:40:30-07	3355057
/article/bears-love-berries	203.0.113.201	GET	200 OK	2016-07-31 12:40:19-07	3355058
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-31 12:40:16-07	3355059
/	203.0.113.24	GET	200 OK	2016-07-31 12:39:59-07	3355060
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-31 12:40:14-07	3355061
/article/candidate-is-jerk	203.0.113.24	GET	200 OK	2016-07-31 12:40:58-07	3355062
/article/bears-love-berries	203.0.113.24	GET	200 OK	2016-07-31 12:40:52-07	3355063
/	203.0.113.100	GET	200 OK	2016-07-31 12:40:00-07	3355064
/article/bears-love-berries	203.0.113.100	GET	200 OK	2016-07-31 12:40:43-07	3355065
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-31 12:40:28-07	3355066
/article/candidate-is-jerk	203.0.113.100	GET	200 OK	2016-07-31 12:40:40-07	3355067
/	203.0.113.201	GET	200 OK	2016-07-31 12:40:03-07	3355068
/article/media-obsessed-with-bears	203.0.113.201	GET	200 OK	2016-07-31 12:40:44-07	3355069
/article/candidate-is-jerk	203.0.113.201	GET	200 OK	2016-07-31 12:40:54-07	3355070
/article/bad-things-gone	203.0.113.201	GET	200 OK	2016-07-31 12:40:42-07	3355071
/article/bears-love-berries	203.0.113.121	GET	200 OK	2016-07-31 12:40:33-07	3355073
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-31 12:40:57-07	3355074
/article/so-many-bears	203.0.113.121	GET	200 OK	2016-07-31 12:40:29-07	3355075
/article/goats-eat-googles	203.0.113.121	GET	200 OK	2016-07-31 12:40:51-07	3355076
/	198.51.100.197	GET	200 OK	2016-07-31 12:40:13-07	3355077
/article/candidate-is-jerk	198.51.100.197	GET	200 OK	2016-07-31 12:41:09-07	3355078
/	203.0.113.140	GET	200 OK	2016-07-31 12:40:19-07	3355079
/article/bears-love-berries	203.0.113.140	GET	200 OK	2016-07-31 12:40:49-07	3355080
/	192.0.2.186	GET	200 OK	2016-07-31 12:40:20-07	3355081
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-31 12:41:14-07	3355082
/article/bears-love-berries	192.0.2.186	GET	200 OK	2016-07-31 12:40:51-07	3355083
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-31 12:41:12-07	3355084
/	203.0.113.27	GET	200 OK	2016-07-31 12:40:28-07	3355085
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-31 12:40:54-07	3355086
/article/bears-love-berries	203.0.113.27	GET	200 OK	2016-07-31 12:41:09-07	3355087
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-31 12:41:27-07	3355088
/article/candidate-is-jerk	203.0.113.27	GET	200 OK	2016-07-31 12:41:19-07	3355089
/	203.0.113.177	GET	200 OK	2016-07-31 12:40:31-07	3355090
/article/balloon-goons-doomed	203.0.113.177	GET	200 OK	2016-07-31 12:40:49-07	3355091
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-31 12:41:07-07	3355092
/article/candidate-is-jerk	203.0.113.177	GET	200 OK	2016-07-31 12:40:48-07	3355093
/article/bears-love-berries	203.0.113.177	GET	200 OK	2016-07-31 12:40:51-07	3355094
/	203.0.113.139	GET	200 OK	2016-07-31 12:40:38-07	3355095
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-31 12:41:33-07	3355096
/article/bad-things-gone	203.0.113.139	GET	200 OK	2016-07-31 12:41:37-07	3355097
/article/trouble-for-troubled	203.0.113.139	GET	200 OK	2016-07-31 12:40:59-07	3355098
/article/candidate-is-jerk	203.0.113.139	GET	200 OK	2016-07-31 12:41:21-07	3355099
/	192.0.2.36	GET	200 OK	2016-07-31 12:40:42-07	3355100
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-31 12:41:11-07	3355101
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-31 12:41:28-07	3355102
/article/bears-love-berries	192.0.2.36	GET	200 OK	2016-07-31 12:41:17-07	3355103
/	203.0.113.174	GET	200 OK	2016-07-31 12:40:46-07	3355104
/article/media-obsessed-with-bears	203.0.113.174	GET	200 OK	2016-07-31 12:41:41-07	3355105
/	198.51.100.111	GET	200 OK	2016-07-31 12:40:49-07	3355106
/article/candidate-is-jerk	198.51.100.111	GET	200 OK	2016-07-31 12:41:14-07	3355107
/	198.51.100.167	GET	200 OK	2016-07-31 12:40:56-07	3355108
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-31 12:41:45-07	3355109
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-31 12:41:36-07	3355110
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-31 12:41:17-07	3355111
/article/candidate-is-jerk	198.51.100.167	GET	200 OK	2016-07-31 12:41:50-07	3355112
/	198.51.100.252	GET	200 OK	2016-07-31 12:41:04-07	3355113
/article/bears-love-berries	198.51.100.252	GET	200 OK	2016-07-31 12:41:31-07	3355114
/article/media-obsessed-with-bears	198.51.100.252	GET	200 OK	2016-07-31 12:41:51-07	3355115
/	192.0.2.193	GET	200 OK	2016-07-31 12:41:12-07	3355116
/article/candidate-is-jerk	192.0.2.193	GET	200 OK	2016-07-31 12:41:31-07	3355117
/article/bears-love-berries	192.0.2.193	GET	200 OK	2016-07-31 12:41:39-07	3355118
/article/balloon-goons-doomed	192.0.2.193	GET	200 OK	2016-07-31 12:41:42-07	3355119
/article/media-obsessed-with-bears	192.0.2.193	GET	200 OK	2016-07-31 12:41:53-07	3355120
/	198.51.100.198	GET	200 OK	2016-07-31 12:41:18-07	3355121
/article/bears-love-berries	198.51.100.198	GET	200 OK	2016-07-31 12:42:08-07	3355122
/article/bad-things-gone	198.51.100.198	GET	200 OK	2016-07-31 12:41:37-07	3355123
/	198.51.100.46	GET	200 OK	2016-07-31 12:41:19-07	3355124
/article/bears-love-berries	198.51.100.46	GET	200 OK	2016-07-31 12:42:12-07	3355125
/article/candidate-is-jerk	198.51.100.46	GET	200 OK	2016-07-31 12:41:53-07	3355126
/	192.0.2.148	GET	200 OK	2016-07-31 12:41:20-07	3355127
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-31 12:41:57-07	3355128
/article/bears-love-berries	192.0.2.148	GET	200 OK	2016-07-31 12:42:16-07	3355129
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-31 12:41:47-07	3355130
/article/bad-things-gone	192.0.2.148	GET	200 OK	2016-07-31 12:41:39-07	3355131
/	198.51.100.149	GET	200 OK	2016-07-31 12:41:28-07	3355132
/article/candidate-is-jerk	198.51.100.149	GET	200 OK	2016-07-31 12:42:12-07	3355133
/article/trouble-for-troubled	198.51.100.149	GET	200 OK	2016-07-31 12:42:08-07	3355134
/	192.0.2.165	GET	200 OK	2016-07-31 12:41:37-07	3355135
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-31 12:42:24-07	3355136
/	198.51.100.184	GET	200 OK	2016-07-31 12:41:42-07	3355137
/article/candidate-is-jerk	198.51.100.184	GET	200 OK	2016-07-31 12:41:58-07	3355138
/article/bears-love-berries	198.51.100.184	GET	200 OK	2016-07-31 12:42:37-07	3355139
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-31 12:42:02-07	3355140
/article/trouble-for-troubled	198.51.100.184	GET	200 OK	2016-07-31 12:42:42-07	3355141
/	192.0.2.126	GET	200 OK	2016-07-31 12:41:44-07	3355142
/article/goats-eat-googles	192.0.2.126	GET	200 OK	2016-07-31 12:42:16-07	3355143
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-31 12:42:44-07	3355144
/article/candidate-is-jerk	192.0.2.126	GET	200 OK	2016-07-31 12:42:31-07	3355145
/	192.0.2.98	GET	200 OK	2016-07-31 12:41:47-07	3355146
/article/bears-love-berries	192.0.2.98	GET	200 OK	2016-07-31 12:42:45-07	3355147
/	203.0.113.106	GET	200 OK	2016-07-31 12:41:56-07	3355148
/article/bears-love-berries	203.0.113.106	GET	200 OK	2016-07-31 12:42:34-07	3355149
/	203.0.113.10	GET	200 OK	2016-07-31 12:42:01-07	3355150
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-31 12:42:37-07	3355151
/	198.51.100.133	GET	200 OK	2016-07-31 12:42:02-07	3355152
/article/trouble-for-troubled	198.51.100.133	GET	200 OK	2016-07-31 12:42:27-07	3355153
/article/bad-things-gone	198.51.100.133	GET	200 OK	2016-07-31 12:42:32-07	3355154
/	198.51.100.203	GET	200 OK	2016-07-31 12:42:07-07	3355155
/article/bears-love-berries	198.51.100.203	GET	200 OK	2016-07-31 12:42:54-07	3355156
/article/candidate-is-jerk	198.51.100.203	GET	200 OK	2016-07-31 12:43:05-07	3355157
/	198.51.100.40	GET	200 OK	2016-07-31 12:42:15-07	3355158
/article/trouble-for-troubled	198.51.100.40	GET	200 OK	2016-07-31 12:43:05-07	3355159
/article/bad-things-gone	198.51.100.40	GET	200 OK	2016-07-31 12:42:53-07	3355160
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-31 12:43:02-07	3355161
/article/bears-love-berries	198.51.100.40	GET	200 OK	2016-07-31 12:42:39-07	3355162
/	192.0.2.166	GET	200 OK	2016-07-31 12:42:24-07	3355163
/article/bears-love-berries	192.0.2.166	GET	200 OK	2016-07-31 12:43:13-07	3355164
/article/candidate-is-jerk	192.0.2.166	GET	200 OK	2016-07-31 12:43:00-07	3355165
/	198.51.100.122	GET	200 OK	2016-07-31 12:42:33-07	3355166
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-31 12:43:33-07	3355167
/article/goats-eat-googles	198.51.100.122	GET	200 OK	2016-07-31 12:43:24-07	3355168
/	192.0.2.216	GET	200 OK	2016-07-31 12:42:37-07	3355169
/article/balloon-goons-doomed	192.0.2.216	GET	200 OK	2016-07-31 12:43:14-07	3355170
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-31 12:43:08-07	3355171
/article/candidate-is-jerk	192.0.2.216	GET	200 OK	2016-07-31 12:43:29-07	3355172
/article/bears-love-berries	192.0.2.216	GET	200 OK	2016-07-31 12:43:19-07	3355173
/	203.0.113.245	GET	200 OK	2016-07-31 12:42:39-07	3355174
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-31 12:43:04-07	3355175
/article/so-many-bears	203.0.113.245	GET	200 OK	2016-07-31 12:43:35-07	3355176
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-31 12:42:54-07	3355177
/article/candidate-is-jerk	203.0.113.245	GET	200 OK	2016-07-31 12:43:21-07	3355178
/	192.0.2.239	GET	200 OK	2016-07-31 12:42:45-07	3355179
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-31 12:43:08-07	3355180
/article/balloon-goons-doomed	192.0.2.239	GET	200 OK	2016-07-31 12:43:04-07	3355181
/article/media-obsessed-with-bears	192.0.2.239	GET	200 OK	2016-07-31 12:43:03-07	3355182
/article/bears-love-berries	192.0.2.239	GET	200 OK	2016-07-31 12:43:14-07	3355183
/	198.51.100.153	GET	200 OK	2016-07-31 12:42:46-07	3355184
/article/candidate-is-jerk	198.51.100.153	GET	200 OK	2016-07-31 12:43:42-07	3355185
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-31 12:43:12-07	3355186
/article/bears-love-berries	198.51.100.153	GET	200 OK	2016-07-31 12:43:02-07	3355187
/	198.51.100.228	GET	200 OK	2016-07-31 12:42:50-07	3355188
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 12:43:14-07	3355189
/article/bad-things-gone	198.51.100.228	GET	200 OK	2016-07-31 12:43:25-07	3355190
/article/candidate-is-jerk	198.51.100.228	GET	200 OK	2016-07-31 12:43:37-07	3355191
/	192.0.2.59	GET	200 OK	2016-07-31 12:42:58-07	3355192
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-31 12:43:34-07	3355193
/article/bad-things-gone	192.0.2.59	GET	200 OK	2016-07-31 12:43:26-07	3355194
/article/bears-love-berries	192.0.2.59	GET	200 OK	2016-07-31 12:43:53-07	3355195
/article/trouble-for-troubled	192.0.2.59	GET	200 OK	2016-07-31 12:43:32-07	3355196
/	203.0.113.29	GET	200 OK	2016-07-31 12:43:01-07	3355197
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 12:43:19-07	3355198
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 12:43:28-07	3355199
/	192.0.2.68	GET	200 OK	2016-07-31 12:43:02-07	3355200
/article/bad-things-gone	192.0.2.68	GET	200 OK	2016-07-31 12:43:52-07	3355201
/	198.51.100.74	GET	200 OK	2016-07-31 12:43:12-07	3355202
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-31 12:43:56-07	3355203
/article/so-many-bears	198.51.100.74	GET	200 OK	2016-07-31 12:43:31-07	3355204
/article/balloon-goons-doomed	198.51.100.74	GET	200 OK	2016-07-31 12:44:08-07	3355205
/	198.51.100.81	GET	200 OK	2016-07-31 12:43:20-07	3355206
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 12:43:52-07	3355207
/article/candidate-is-jerk	198.51.100.81	GET	200 OK	2016-07-31 12:44:09-07	3355208
/	198.51.100.104	GET	200 OK	2016-07-31 12:43:30-07	3355209
/article/so-many-bears	198.51.100.104	GET	200 OK	2016-07-31 12:44:28-07	3355210
/	192.0.2.237	GET	200 OK	2016-07-31 12:43:38-07	3355211
/article/media-obsessed-with-bears	192.0.2.237	GET	200 OK	2016-07-31 12:44:07-07	3355212
/article/goats-eat-googles	192.0.2.237	GET	200 OK	2016-07-31 12:44:08-07	3355213
/article/so-many-bears	192.0.2.237	GET	200 OK	2016-07-31 12:44:01-07	3355214
/article/bad-things-gone	192.0.2.237	GET	200 OK	2016-07-31 12:44:04-07	3355215
/	203.0.113.126	GET	200 OK	2016-07-31 12:43:40-07	3355216
/article/bears-love-berries	203.0.113.126	GET	200 OK	2016-07-31 12:44:27-07	3355217
/article/candidate-is-jerk	203.0.113.126	GET	200 OK	2016-07-31 12:44:24-07	3355218
/article/balloon-goons-doomed	203.0.113.126	GET	200 OK	2016-07-31 12:44:04-07	3355219
/	198.51.100.43	GET	200 OK	2016-07-31 12:43:46-07	3355220
/article/bad-things-gone	198.51.100.43	GET	200 OK	2016-07-31 12:44:29-07	3355221
/	198.51.100.207	GET	200 OK	2016-07-31 12:43:53-07	3355222
/article/candidate-is-jerk	198.51.100.207	GET	200 OK	2016-07-31 12:44:23-07	3355223
/article/trouble-for-troubled	198.51.100.207	GET	200 OK	2016-07-31 12:44:13-07	3355224
/article/bad-things-gone	198.51.100.207	GET	200 OK	2016-07-31 12:44:24-07	3355225
/	198.51.100.4	GET	200 OK	2016-07-31 12:43:56-07	3355226
/article/bad-things-gone	198.51.100.4	GET	200 OK	2016-07-31 12:44:49-07	3355227
/article/bears-love-berries	198.51.100.4	GET	200 OK	2016-07-31 12:44:47-07	3355228
/article/candidate-is-jerkn	198.51.100.4	GET	404 NOT FOUND	2016-07-31 12:44:15-07	3355229
/	203.0.113.181	GET	200 OK	2016-07-31 12:44:05-07	3355230
/article/media-obsessed-with-bears	203.0.113.181	GET	200 OK	2016-07-31 12:44:55-07	3355231
/article/candidate-is-jerk	203.0.113.181	GET	200 OK	2016-07-31 12:44:26-07	3355232
/	198.51.100.177	GET	200 OK	2016-07-31 12:44:10-07	3355233
/article/balloon-goons-doomed	198.51.100.177	GET	200 OK	2016-07-31 12:44:26-07	3355234
/article/goats-eat-googles	198.51.100.177	GET	200 OK	2016-07-31 12:44:50-07	3355235
/	192.0.2.120	GET	200 OK	2016-07-31 12:44:13-07	3355236
/article/bad-things-gone	192.0.2.120	GET	200 OK	2016-07-31 12:45:10-07	3355237
/article/candidate-is-jerk	192.0.2.120	GET	200 OK	2016-07-31 12:44:55-07	3355238
/article/trouble-for-troubled	192.0.2.120	GET	200 OK	2016-07-31 12:44:37-07	3355239
/	192.0.2.167	GET	200 OK	2016-07-31 12:44:17-07	3355240
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-31 12:45:09-07	3355241
/article/candidate-is-jerk	192.0.2.167	GET	200 OK	2016-07-31 12:44:46-07	3355242
/article/trouble-for-troubled	192.0.2.167	GET	200 OK	2016-07-31 12:44:56-07	3355243
/article/bears-love-berries	192.0.2.167	GET	200 OK	2016-07-31 12:45:06-07	3355244
/	203.0.113.176	GET	200 OK	2016-07-31 12:44:24-07	3355245
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-31 12:45:22-07	3355246
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-31 12:45:06-07	3355247
/article/bears-love-berries	203.0.113.176	GET	200 OK	2016-07-31 12:44:40-07	3355248
/article/candidate-is-jerk	203.0.113.176	GET	200 OK	2016-07-31 12:45:11-07	3355249
/	203.0.113.29	GET	200 OK	2016-07-31 12:44:27-07	3355250
/article/bears-love-berries	203.0.113.29	GET	200 OK	2016-07-31 12:45:15-07	3355251
/article/candidate-is-jerk	203.0.113.29	GET	200 OK	2016-07-31 12:45:03-07	3355252
/	203.0.113.210	GET	200 OK	2016-07-31 12:44:35-07	3355253
/article/goats-eat-googles	203.0.113.210	GET	200 OK	2016-07-31 12:45:09-07	3355254
/article/candidate-is-jerk	203.0.113.210	GET	200 OK	2016-07-31 12:44:53-07	3355255
/	198.51.100.187	GET	200 OK	2016-07-31 12:44:39-07	3355256
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-31 12:45:20-07	3355257
/article/bad-things-gone	198.51.100.187	GET	200 OK	2016-07-31 12:45:10-07	3355258
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-31 12:45:10-07	3355259
/	198.51.100.167	GET	200 OK	2016-07-31 12:44:49-07	3355260
/article/trouble-for-troubledf	198.51.100.167	GET	404 NOT FOUND	2016-07-31 12:45:37-07	3355261
/article/bears-love-berries	198.51.100.167	GET	200 OK	2016-07-31 12:45:07-07	3355262
/article/goats-eat-googles	198.51.100.167	GET	200 OK	2016-07-31 12:45:15-07	3355263
/	198.51.100.223	GET	200 OK	2016-07-31 12:44:57-07	3355264
/article/candidate-is-jerk	198.51.100.223	GET	200 OK	2016-07-31 12:45:51-07	3355265
/article/goats-eat-googles	198.51.100.223	GET	200 OK	2016-07-31 12:45:37-07	3355266
/article/bears-love-berries	198.51.100.223	GET	200 OK	2016-07-31 12:45:39-07	3355267
/	198.51.100.245	GET	200 OK	2016-07-31 12:45:02-07	3355268
/article/bears-love-berries	198.51.100.245	GET	200 OK	2016-07-31 12:45:56-07	3355269
/	198.51.100.100	GET	200 OK	2016-07-31 12:45:04-07	3355270
/article/goats-eat-googles	198.51.100.100	GET	200 OK	2016-07-31 12:45:22-07	3355271
/article/bad-things-gone	198.51.100.100	GET	200 OK	2016-07-31 12:45:37-07	3355272
/article/candidate-is-jerk	198.51.100.100	GET	200 OK	2016-07-31 12:45:59-07	3355273
/article/balloon-goons-doomed	198.51.100.100	GET	200 OK	2016-07-31 12:46:04-07	3355274
/	203.0.113.241	GET	200 OK	2016-07-31 12:45:06-07	3355275
/article/goats-eat-googlesh	203.0.113.241	GET	404 NOT FOUND	2016-07-31 12:45:54-07	3355276
/	192.0.2.252	GET	200 OK	2016-07-31 12:45:16-07	3355277
/article/trouble-for-troubled	192.0.2.252	GET	200 OK	2016-07-31 12:45:52-07	3355278
/	203.0.113.112	GET	200 OK	2016-07-31 12:45:18-07	3355279
/article/bears-love-berries	203.0.113.112	GET	200 OK	2016-07-31 12:46:05-07	3355280
/article/trouble-for-troubled	203.0.113.112	GET	200 OK	2016-07-31 12:46:14-07	3355281
/	203.0.113.87	GET	200 OK	2016-07-31 12:45:19-07	3355282
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-31 12:45:44-07	3355283
/article/so-many-bears	203.0.113.87	GET	200 OK	2016-07-31 12:45:48-07	3355284
/article/candidate-is-jerk	203.0.113.87	GET	200 OK	2016-07-31 12:45:52-07	3355285
/article/media-obsessed-with-bears	203.0.113.87	GET	200 OK	2016-07-31 12:46:02-07	3355286
/	192.0.2.252	GET	200 OK	2016-07-31 12:45:26-07	3355287
/article/balloon-goons-doomed	192.0.2.252	GET	200 OK	2016-07-31 12:45:43-07	3355288
/article/goats-eat-googles	192.0.2.252	GET	200 OK	2016-07-31 12:45:51-07	3355289
/article/bears-love-berries	192.0.2.252	GET	200 OK	2016-07-31 12:46:06-07	3355290
/	192.0.2.75	GET	200 OK	2016-07-31 12:45:32-07	3355291
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 12:45:59-07	3355292
/article/goats-eat-googles	192.0.2.75	GET	200 OK	2016-07-31 12:46:13-07	3355293
/article/candidate-is-jerk	192.0.2.75	GET	200 OK	2016-07-31 12:46:08-07	3355294
/	203.0.113.221	GET	200 OK	2016-07-31 12:45:36-07	3355295
/article/bears-love-berries	203.0.113.221	GET	200 OK	2016-07-31 12:45:54-07	3355296
/article/bad-things-gone	203.0.113.221	GET	200 OK	2016-07-31 12:46:28-07	3355297
/	198.51.100.119	GET	200 OK	2016-07-31 12:45:43-07	3355298
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-31 12:46:19-07	3355299
/article/bad-things-gone	198.51.100.119	GET	200 OK	2016-07-31 12:46:14-07	3355300
/article/balloon-goons-doomed	198.51.100.119	GET	200 OK	2016-07-31 12:46:31-07	3355301
/	198.51.100.149	GET	200 OK	2016-07-31 12:45:44-07	3355302
/article/bears-love-berries	198.51.100.149	GET	200 OK	2016-07-31 12:46:33-07	3355303
/	198.51.100.76	GET	200 OK	2016-07-31 12:45:49-07	3355304
/article/balloon-goons-doomed	198.51.100.76	GET	200 OK	2016-07-31 12:46:18-07	3355305
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-31 12:46:48-07	3355306
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-31 12:46:16-07	3355307
/	192.0.2.165	GET	200 OK	2016-07-31 12:45:58-07	3355308
/article/so-many-bears	192.0.2.165	GET	200 OK	2016-07-31 12:46:23-07	3355309
/	198.51.100.55	GET	200 OK	2016-07-31 12:46:04-07	3355310
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 12:46:28-07	3355311
/article/so-many-bears	198.51.100.55	GET	200 OK	2016-07-31 12:46:46-07	3355312
/	198.51.100.208	GET	200 OK	2016-07-31 12:46:13-07	3355313
/article/candidate-is-jerk	198.51.100.208	GET	200 OK	2016-07-31 12:46:43-07	3355314
/article/bad-things-gone	198.51.100.208	GET	200 OK	2016-07-31 12:46:59-07	3355315
/	203.0.113.46	GET	200 OK	2016-07-31 12:46:15-07	3355316
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-31 12:46:53-07	3355317
/article/balloon-goons-doomed	203.0.113.46	GET	200 OK	2016-07-31 12:46:46-07	3355318
/article/trouble-for-troubled	203.0.113.46	GET	200 OK	2016-07-31 12:46:45-07	3355319
/	203.0.113.183	GET	200 OK	2016-07-31 12:46:23-07	3355320
/article/candidate-is-jerk	203.0.113.183	GET	200 OK	2016-07-31 12:47:23-07	3355321
/	203.0.113.23	GET	200 OK	2016-07-31 12:46:33-07	3355322
/article/goats-eat-googles	203.0.113.23	GET	200 OK	2016-07-31 12:47:05-07	3355323
/article/bad-things-gone	203.0.113.23	GET	200 OK	2016-07-31 12:47:13-07	3355324
/	198.51.100.65	GET	200 OK	2016-07-31 12:46:43-07	3355325
/article/bad-things-gone	198.51.100.65	GET	200 OK	2016-07-31 12:47:16-07	3355326
/article/bears-love-berries	198.51.100.65	GET	200 OK	2016-07-31 12:47:38-07	3355327
/	192.0.2.121	GET	200 OK	2016-07-31 12:46:50-07	3355328
/article/goats-eat-googles	192.0.2.121	GET	200 OK	2016-07-31 12:47:27-07	3355329
/article/candidate-is-jerk	192.0.2.121	GET	200 OK	2016-07-31 12:47:39-07	3355330
/	198.51.100.187	GET	200 OK	2016-07-31 12:46:58-07	3355331
/article/trouble-for-troubled	198.51.100.187	GET	200 OK	2016-07-31 12:47:43-07	3355332
/	203.0.113.89	GET	200 OK	2016-07-31 12:47:00-07	3355333
/article/trouble-for-troubled	203.0.113.89	GET	200 OK	2016-07-31 12:47:16-07	3355334
/article/goats-eat-googles	203.0.113.89	GET	200 OK	2016-07-31 12:47:39-07	3355335
/article/balloon-goons-doomed	203.0.113.89	GET	200 OK	2016-07-31 12:47:36-07	3355336
/	192.0.2.71	GET	200 OK	2016-07-31 12:47:01-07	3355337
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-31 12:47:55-07	3355338
/article/bad-things-gone	192.0.2.71	GET	200 OK	2016-07-31 12:47:58-07	3355339
/	192.0.2.145	GET	200 OK	2016-07-31 12:47:03-07	3355340
/article/bears-love-berries	192.0.2.145	GET	200 OK	2016-07-31 12:47:49-07	3355341
/article/goats-eat-googles	192.0.2.145	GET	200 OK	2016-07-31 12:47:55-07	3355342
/article/trouble-for-troubled	192.0.2.145	GET	200 OK	2016-07-31 12:48:02-07	3355343
/article/candidate-is-jerks	192.0.2.145	GET	404 NOT FOUND	2016-07-31 12:47:44-07	3355344
/	203.0.113.250	GET	200 OK	2016-07-31 12:47:10-07	3355345
/article/so-many-bears	203.0.113.250	GET	200 OK	2016-07-31 12:47:32-07	3355346
/article/balloon-goons-doomed	203.0.113.250	GET	200 OK	2016-07-31 12:47:50-07	3355347
/	192.0.2.208	GET	200 OK	2016-07-31 12:47:18-07	3355348
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-31 12:47:41-07	3355349
/article/candidate-is-jerk	192.0.2.208	GET	200 OK	2016-07-31 12:47:35-07	3355350
/article/media-obsessed-with-bears	192.0.2.208	GET	200 OK	2016-07-31 12:47:48-07	3355351
/article/balloon-goons-doomed	192.0.2.208	GET	200 OK	2016-07-31 12:47:45-07	3355352
/	192.0.2.244	GET	200 OK	2016-07-31 12:47:26-07	3355353
/article/balloon-goons-doomed	192.0.2.244	GET	200 OK	2016-07-31 12:48:17-07	3355354
/article/bad-things-gone	192.0.2.244	GET	200 OK	2016-07-31 12:48:21-07	3355355
/article/candidate-is-jerk	192.0.2.244	GET	200 OK	2016-07-31 12:47:42-07	3355356
/	198.51.100.234	GET	200 OK	2016-07-31 12:47:35-07	3355357
/article/candidate-is-jerk	198.51.100.234	GET	200 OK	2016-07-31 12:48:30-07	3355358
/	198.51.100.164	GET	200 OK	2016-07-31 12:47:36-07	3355359
/article/media-obsessed-with-bears	198.51.100.164	GET	200 OK	2016-07-31 12:48:05-07	3355360
/article/so-many-bears	198.51.100.164	GET	200 OK	2016-07-31 12:48:06-07	3355361
/article/bad-things-gone	198.51.100.164	GET	200 OK	2016-07-31 12:48:31-07	3355362
/	203.0.113.40	GET	200 OK	2016-07-31 12:47:37-07	3355363
/article/candidate-is-jerk	203.0.113.40	GET	200 OK	2016-07-31 12:48:20-07	3355364
/	192.0.2.113	GET	200 OK	2016-07-31 12:47:44-07	3355365
/article/bears-love-berries	192.0.2.113	GET	200 OK	2016-07-31 12:48:37-07	3355366
/article/bad-things-gone	192.0.2.113	GET	200 OK	2016-07-31 12:48:02-07	3355367
/article/media-obsessed-with-bears	192.0.2.113	GET	200 OK	2016-07-31 12:48:33-07	3355368
/	203.0.113.98	GET	200 OK	2016-07-31 12:47:53-07	3355369
/article/bears-love-berries	203.0.113.98	GET	200 OK	2016-07-31 12:48:17-07	3355370
/article/balloon-goons-doomed	203.0.113.98	GET	200 OK	2016-07-31 12:48:48-07	3355371
/article/media-obsessed-with-bears	203.0.113.98	GET	200 OK	2016-07-31 12:48:09-07	3355372
/article/candidate-is-jerk	203.0.113.98	GET	200 OK	2016-07-31 12:48:53-07	3355373
/	203.0.113.65	GET	200 OK	2016-07-31 12:47:54-07	3355374
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-31 12:48:39-07	3355375
/article/bears-love-berries	203.0.113.65	GET	200 OK	2016-07-31 12:48:38-07	3355376
/article/so-many-bears	203.0.113.65	GET	200 OK	2016-07-31 12:48:14-07	3355377
/	192.0.2.6	GET	200 OK	2016-07-31 12:47:57-07	3355378
/article/candidate-is-jerk	192.0.2.6	GET	200 OK	2016-07-31 12:48:13-07	3355379
/	198.51.100.18	GET	200 OK	2016-07-31 12:48:02-07	3355380
/article/bad-things-gone	198.51.100.18	GET	200 OK	2016-07-31 12:48:47-07	3355381
/	192.0.2.44	GET	200 OK	2016-07-31 12:48:03-07	3355382
/article/so-many-bears	192.0.2.44	GET	200 OK	2016-07-31 12:48:52-07	3355383
/article/trouble-for-troubled	192.0.2.44	GET	200 OK	2016-07-31 12:48:50-07	3355384
/	198.51.100.231	GET	200 OK	2016-07-31 12:48:08-07	3355385
/article/bears-love-berries	198.51.100.231	GET	200 OK	2016-07-31 12:49:02-07	3355386
/article/goats-eat-googles	198.51.100.231	GET	200 OK	2016-07-31 12:48:42-07	3355387
/article/candidate-is-jerk	198.51.100.231	GET	200 OK	2016-07-31 12:49:01-07	3355388
/	203.0.113.37	GET	200 OK	2016-07-31 12:48:13-07	3355389
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-31 12:49:02-07	3355390
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-31 12:48:31-07	3355391
/article/bears-love-berries	203.0.113.37	GET	200 OK	2016-07-31 12:48:48-07	3355392
/	198.51.100.91	GET	200 OK	2016-07-31 12:48:21-07	3355393
/article/bears-love-berries	198.51.100.91	GET	200 OK	2016-07-31 12:49:15-07	3355394
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-31 12:49:01-07	3355395
/article/media-obsessed-with-bears	198.51.100.91	GET	200 OK	2016-07-31 12:48:37-07	3355396
/article/candidate-is-jerk	198.51.100.91	GET	200 OK	2016-07-31 12:48:46-07	3355397
/	192.0.2.56	GET	200 OK	2016-07-31 12:48:27-07	3355398
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-31 12:49:01-07	3355399
/article/candidate-is-jerk	192.0.2.56	GET	200 OK	2016-07-31 12:49:04-07	3355400
/article/bears-love-berries	192.0.2.56	GET	200 OK	2016-07-31 12:49:25-07	3355401
/	203.0.113.227	GET	200 OK	2016-07-31 12:48:33-07	3355402
/article/candidate-is-jerk	203.0.113.227	GET	200 OK	2016-07-31 12:49:31-07	3355403
/	192.0.2.1	GET	200 OK	2016-07-31 12:48:38-07	3355404
/article/bears-love-berries	192.0.2.1	GET	200 OK	2016-07-31 12:48:56-07	3355405
/article/bad-things-gone	192.0.2.1	GET	200 OK	2016-07-31 12:49:27-07	3355406
/article/media-obsessed-with-bears	192.0.2.1	GET	200 OK	2016-07-31 12:49:25-07	3355407
/	198.51.100.238	GET	200 OK	2016-07-31 12:48:46-07	3355408
/article/bears-love-berries	198.51.100.238	GET	200 OK	2016-07-31 12:49:17-07	3355409
/article/candidate-is-jerk	198.51.100.238	GET	200 OK	2016-07-31 12:49:28-07	3355410
/	203.0.113.99	GET	200 OK	2016-07-31 12:48:54-07	3355411
/article/candidate-is-jerk	203.0.113.99	GET	200 OK	2016-07-31 12:49:53-07	3355412
/article/bad-things-gone	203.0.113.99	GET	200 OK	2016-07-31 12:49:47-07	3355413
/	203.0.113.233	GET	200 OK	2016-07-31 12:49:04-07	3355414
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-31 12:49:40-07	3355415
/article/candidate-is-jerk	203.0.113.233	GET	200 OK	2016-07-31 12:49:44-07	3355416
/article/balloon-goons-doomed	203.0.113.233	GET	200 OK	2016-07-31 12:49:54-07	3355417
/article/goats-eat-googles	203.0.113.233	GET	200 OK	2016-07-31 12:49:23-07	3355418
/	192.0.2.221	GET	200 OK	2016-07-31 12:49:14-07	3355419
/article/bad-things-gone	192.0.2.221	GET	200 OK	2016-07-31 12:49:53-07	3355420
/	203.0.113.47	GET	200 OK	2016-07-31 12:49:24-07	3355421
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-31 12:49:55-07	3355422
/article/bad-things-gone	203.0.113.47	GET	200 OK	2016-07-31 12:49:53-07	3355423
/article/balloon-goons-doomed	203.0.113.47	GET	200 OK	2016-07-31 12:50:14-07	3355424
/	198.51.100.229	GET	200 OK	2016-07-31 12:49:30-07	3355425
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-31 12:50:12-07	3355426
/article/bears-love-berries	198.51.100.229	GET	200 OK	2016-07-31 12:50:01-07	3355427
/article/candidate-is-jerk	198.51.100.229	GET	200 OK	2016-07-31 12:49:51-07	3355428
/article/balloon-goons-doomed	198.51.100.229	GET	200 OK	2016-07-31 12:50:11-07	3355429
/	203.0.113.46	GET	200 OK	2016-07-31 12:49:36-07	3355430
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-31 12:50:20-07	3355431
/	192.0.2.140	GET	200 OK	2016-07-31 12:49:44-07	3355432
/article/bad-things-gone	192.0.2.140	GET	200 OK	2016-07-31 12:50:37-07	3355433
/article/bears-love-berries	192.0.2.140	GET	200 OK	2016-07-31 12:50:21-07	3355434
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-31 12:50:06-07	3355435
/article/candidate-is-jerk	192.0.2.140	GET	200 OK	2016-07-31 12:50:22-07	3355436
/	192.0.2.39	GET	200 OK	2016-07-31 12:49:50-07	3355437
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-31 12:50:13-07	3355438
/article/balloon-goons-doomed	192.0.2.39	GET	200 OK	2016-07-31 12:50:43-07	3355439
/article/bad-things-gone	192.0.2.39	GET	200 OK	2016-07-31 12:50:15-07	3355440
/article/candidate-is-jerk	192.0.2.39	GET	200 OK	2016-07-31 12:50:27-07	3355441
/	192.0.2.251	GET	200 OK	2016-07-31 12:50:00-07	3355442
/article/bad-things-gone	192.0.2.251	GET	200 OK	2016-07-31 12:50:59-07	3355443
/article/so-many-bears	192.0.2.251	GET	200 OK	2016-07-31 12:50:26-07	3355444
/	192.0.2.221	GET	200 OK	2016-07-31 12:50:02-07	3355445
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 12:50:17-07	3355446
/article/candidate-is-jerk	192.0.2.221	GET	200 OK	2016-07-31 12:50:49-07	3355447
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-31 12:50:50-07	3355448
/article/bears-love-berries	192.0.2.221	GET	200 OK	2016-07-31 12:50:20-07	3355449
/	198.51.100.158	GET	200 OK	2016-07-31 12:50:03-07	3355450
/article/bad-things-gone	198.51.100.158	GET	200 OK	2016-07-31 12:50:45-07	3355451
/	192.0.2.7	GET	200 OK	2016-07-31 12:50:06-07	3355452
/article/candidate-is-jerk	192.0.2.7	GET	200 OK	2016-07-31 12:50:33-07	3355453
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 12:50:34-07	3355454
/article/trouble-for-troubled	192.0.2.7	GET	200 OK	2016-07-31 12:50:46-07	3355455
/article/bears-love-berries	192.0.2.7	GET	200 OK	2016-07-31 12:50:39-07	3355456
/	203.0.113.239	GET	200 OK	2016-07-31 12:50:08-07	3355457
/article/bad-things-gone	203.0.113.239	GET	200 OK	2016-07-31 12:50:25-07	3355458
/article/goats-eat-googles	203.0.113.239	GET	200 OK	2016-07-31 12:50:44-07	3355459
/article/candidate-is-jerk	203.0.113.239	GET	200 OK	2016-07-31 12:50:35-07	3355460
/article/media-obsessed-with-bears	203.0.113.239	GET	200 OK	2016-07-31 12:50:56-07	3355461
/	203.0.113.15	GET	200 OK	2016-07-31 12:50:14-07	3355462
/article/balloon-goons-doomed	203.0.113.15	GET	200 OK	2016-07-31 12:51:07-07	3355463
/article/media-obsessed-with-bears	203.0.113.15	GET	200 OK	2016-07-31 12:50:36-07	3355464
/article/bears-love-berries	203.0.113.15	GET	200 OK	2016-07-31 12:50:48-07	3355465
/	198.51.100.21	GET	200 OK	2016-07-31 12:50:15-07	3355466
/article/bears-love-berries	198.51.100.21	GET	200 OK	2016-07-31 12:51:14-07	3355467
/	198.51.100.215	GET	200 OK	2016-07-31 12:50:20-07	3355468
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-31 12:50:35-07	3355469
/article/goats-eat-googles	198.51.100.215	GET	200 OK	2016-07-31 12:51:14-07	3355470
/article/candidate-is-jerk	198.51.100.215	GET	200 OK	2016-07-31 12:51:09-07	3355471
/	198.51.100.205	GET	200 OK	2016-07-31 12:50:30-07	3355472
/article/media-obsessed-with-bears	198.51.100.205	GET	200 OK	2016-07-31 12:51:22-07	3355473
/article/balloon-goons-doomed	198.51.100.205	GET	200 OK	2016-07-31 12:51:29-07	3355474
/article/candidate-is-jerk	198.51.100.205	GET	200 OK	2016-07-31 12:51:28-07	3355475
/article/bad-things-gone	198.51.100.205	GET	200 OK	2016-07-31 12:51:17-07	3355476
/	198.51.100.55	GET	200 OK	2016-07-31 12:50:35-07	3355477
/article/candidate-is-jerk	198.51.100.55	GET	200 OK	2016-07-31 12:51:27-07	3355478
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-31 12:51:35-07	3355479
/article/bears-love-berries	198.51.100.55	GET	200 OK	2016-07-31 12:51:01-07	3355480
/	203.0.113.173	GET	200 OK	2016-07-31 12:50:45-07	3355481
/article/candidate-is-jerk	203.0.113.173	GET	200 OK	2016-07-31 12:51:02-07	3355482
/	203.0.113.50	GET	200 OK	2016-07-31 12:50:53-07	3355483
/article/bad-things-gone	203.0.113.50	GET	200 OK	2016-07-31 12:51:43-07	3355484
/article/bears-love-berries	203.0.113.50	GET	200 OK	2016-07-31 12:51:26-07	3355485
/article/media-obsessed-with-bears	203.0.113.50	GET	200 OK	2016-07-31 12:51:49-07	3355486
/	192.0.2.178	GET	200 OK	2016-07-31 12:50:59-07	3355487
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-31 12:51:20-07	3355488
/article/goats-eat-googles	192.0.2.178	GET	200 OK	2016-07-31 12:51:29-07	3355489
/article/bad-things-gone	192.0.2.178	GET	200 OK	2016-07-31 12:51:19-07	3355490
/	192.0.2.5	GET	200 OK	2016-07-31 12:51:05-07	3355491
/article/balloon-goons-doomed	192.0.2.5	GET	200 OK	2016-07-31 12:51:45-07	3355492
/article/media-obsessed-with-bears	192.0.2.5	GET	200 OK	2016-07-31 12:51:55-07	3355493
/article/bad-things-gone	192.0.2.5	GET	200 OK	2016-07-31 12:51:31-07	3355494
/	203.0.113.129	GET	200 OK	2016-07-31 12:51:15-07	3355495
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-31 12:51:43-07	3355496
/article/bears-love-berries	203.0.113.129	GET	200 OK	2016-07-31 12:51:45-07	3355497
/article/candidate-is-jerk	203.0.113.129	GET	200 OK	2016-07-31 12:51:35-07	3355498
/article/media-obsessed-with-bears	203.0.113.129	GET	200 OK	2016-07-31 12:52:06-07	3355499
/	198.51.100.33	GET	200 OK	2016-07-31 12:51:21-07	3355500
/article/bad-things-gone	198.51.100.33	GET	200 OK	2016-07-31 12:51:53-07	3355501
/	192.0.2.225	GET	200 OK	2016-07-31 12:51:25-07	3355502
/article/candidate-is-jerk	192.0.2.225	GET	200 OK	2016-07-31 12:51:57-07	3355503
/article/trouble-for-troubled	192.0.2.225	GET	200 OK	2016-07-31 12:51:50-07	3355504
/	203.0.113.162	GET	200 OK	2016-07-31 12:51:28-07	3355505
/article/media-obsessed-with-bears	203.0.113.162	GET	200 OK	2016-07-31 12:52:06-07	3355506
/article/candidate-is-jerku	203.0.113.162	GET	404 NOT FOUND	2016-07-31 12:52:11-07	3355507
/	203.0.113.203	GET	200 OK	2016-07-31 12:51:29-07	3355508
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-31 12:52:03-07	3355509
/article/bad-things-gone	203.0.113.203	GET	200 OK	2016-07-31 12:51:55-07	3355510
/article/bears-love-berries	203.0.113.203	GET	200 OK	2016-07-31 12:52:28-07	3355511
/article/trouble-for-troubled	203.0.113.203	GET	200 OK	2016-07-31 12:52:08-07	3355512
/	192.0.2.103	GET	200 OK	2016-07-31 12:51:39-07	3355513
/article/so-many-bears	192.0.2.103	GET	200 OK	2016-07-31 12:52:04-07	3355514
/article/trouble-for-troubled	192.0.2.103	GET	200 OK	2016-07-31 12:52:10-07	3355515
/	203.0.113.144	GET	200 OK	2016-07-31 12:51:48-07	3355516
/article/candidate-is-jerk	203.0.113.144	GET	200 OK	2016-07-31 12:52:03-07	3355517
/article/goats-eat-googles	203.0.113.144	GET	200 OK	2016-07-31 12:52:27-07	3355518
/article/bad-things-gone	203.0.113.144	GET	200 OK	2016-07-31 12:52:45-07	3355519
/	192.0.2.18	GET	200 OK	2016-07-31 12:51:51-07	3355520
/article/bad-things-gone	192.0.2.18	GET	200 OK	2016-07-31 12:52:10-07	3355521
/	203.0.113.195	GET	200 OK	2016-07-31 12:51:55-07	3355522
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-31 12:52:48-07	3355523
/article/balloon-goons-doomed	203.0.113.195	GET	200 OK	2016-07-31 12:52:12-07	3355524
/article/candidate-is-jerk	203.0.113.195	GET	200 OK	2016-07-31 12:52:23-07	3355525
/	192.0.2.86	GET	200 OK	2016-07-31 12:52:00-07	3355526
/article/media-obsessed-with-bears	192.0.2.86	GET	200 OK	2016-07-31 12:52:38-07	3355527
/article/bears-love-berries	192.0.2.86	GET	200 OK	2016-07-31 12:52:57-07	3355528
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-31 12:52:19-07	3355529
/article/candidate-is-jerk	192.0.2.86	GET	200 OK	2016-07-31 12:52:26-07	3355530
/	203.0.113.91	GET	200 OK	2016-07-31 12:52:01-07	3355531
/article/bad-things-gone	203.0.113.91	GET	200 OK	2016-07-31 12:52:31-07	3355532
/	203.0.113.232	GET	200 OK	2016-07-31 12:52:11-07	3355533
/article/goats-eat-googles	203.0.113.232	GET	200 OK	2016-07-31 12:52:37-07	3355534
/	198.51.100.5	GET	200 OK	2016-07-31 12:52:17-07	3355535
/article/balloon-goons-doomed	198.51.100.5	GET	200 OK	2016-07-31 12:52:38-07	3355536
/article/trouble-for-troubled	198.51.100.5	GET	200 OK	2016-07-31 12:53:01-07	3355537
/	203.0.113.156	GET	200 OK	2016-07-31 12:52:24-07	3355538
/article/bears-love-berries	203.0.113.156	GET	200 OK	2016-07-31 12:53:13-07	3355539
/	203.0.113.160	GET	200 OK	2016-07-31 12:52:31-07	3355540
/article/so-many-bears	203.0.113.160	GET	200 OK	2016-07-31 12:53:15-07	3355541
/article/bad-things-gone	203.0.113.160	GET	200 OK	2016-07-31 12:52:49-07	3355542
/article/candidate-is-jerk	203.0.113.160	GET	200 OK	2016-07-31 12:53:16-07	3355543
/	192.0.2.186	GET	200 OK	2016-07-31 12:52:33-07	3355544
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-31 12:53:02-07	3355545
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-31 12:52:52-07	3355546
/article/bad-things-gone	192.0.2.186	GET	200 OK	2016-07-31 12:53:32-07	3355547
/article/candidate-is-jerk	192.0.2.186	GET	200 OK	2016-07-31 12:53:19-07	3355548
/	192.0.2.187	GET	200 OK	2016-07-31 12:52:38-07	3355549
/article/bad-things-gone	192.0.2.187	GET	200 OK	2016-07-31 12:53:26-07	3355550
/	198.51.100.235	GET	200 OK	2016-07-31 12:52:48-07	3355551
/article/bears-love-berries	198.51.100.235	GET	200 OK	2016-07-31 12:53:19-07	3355552
/article/bad-things-gone	198.51.100.235	GET	200 OK	2016-07-31 12:53:37-07	3355553
/	198.51.100.13	GET	200 OK	2016-07-31 12:52:56-07	3355554
/article/candidate-is-jerk	198.51.100.13	GET	200 OK	2016-07-31 12:53:12-07	3355555
/article/balloon-goons-doomed	198.51.100.13	GET	200 OK	2016-07-31 12:53:39-07	3355556
/	198.51.100.204	GET	200 OK	2016-07-31 12:53:01-07	3355557
/article/balloon-goons-doomed	198.51.100.204	GET	200 OK	2016-07-31 12:53:50-07	3355558
/article/bears-love-berries	198.51.100.204	GET	200 OK	2016-07-31 12:53:24-07	3355559
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-31 12:53:21-07	3355560
/article/bad-things-gone	198.51.100.204	GET	200 OK	2016-07-31 12:53:51-07	3355561
/	192.0.2.21	GET	200 OK	2016-07-31 12:53:09-07	3355562
/article/bears-love-berries	192.0.2.21	GET	200 OK	2016-07-31 12:53:28-07	3355563
/article/bad-things-gone	192.0.2.21	GET	200 OK	2016-07-31 12:54:03-07	3355564
/	198.51.100.115	GET	200 OK	2016-07-31 12:53:17-07	3355565
/article/bears-love-berries	198.51.100.115	GET	200 OK	2016-07-31 12:54:02-07	3355566
/article/bad-things-gone	198.51.100.115	GET	200 OK	2016-07-31 12:53:55-07	3355567
/article/media-obsessed-with-bears	198.51.100.115	GET	200 OK	2016-07-31 12:54:03-07	3355568
/	192.0.2.214	GET	200 OK	2016-07-31 12:53:22-07	3355569
/article/media-obsessed-with-bears	192.0.2.214	GET	200 OK	2016-07-31 12:53:47-07	3355570
/article/candidate-is-jerk	192.0.2.214	GET	200 OK	2016-07-31 12:53:52-07	3355571
/article/trouble-for-troubled	192.0.2.214	GET	200 OK	2016-07-31 12:53:58-07	3355572
/	192.0.2.250	GET	200 OK	2016-07-31 12:53:27-07	3355573
/article/candidate-is-jerk	192.0.2.250	GET	200 OK	2016-07-31 12:54:01-07	3355574
/article/goats-eat-googles	192.0.2.250	GET	200 OK	2016-07-31 12:53:49-07	3355575
/article/bears-love-berries	192.0.2.250	GET	200 OK	2016-07-31 12:54:03-07	3355576
/	198.51.100.107	GET	200 OK	2016-07-31 12:53:29-07	3355577
/article/bears-love-berries	198.51.100.107	GET	200 OK	2016-07-31 12:53:59-07	3355578
/article/so-many-bears	198.51.100.107	GET	200 OK	2016-07-31 12:54:14-07	3355579
/	203.0.113.109	GET	200 OK	2016-07-31 12:53:33-07	3355580
/article/trouble-for-troubled	203.0.113.109	GET	200 OK	2016-07-31 12:53:58-07	3355581
/article/so-many-bears	203.0.113.109	GET	200 OK	2016-07-31 12:54:12-07	3355582
/	203.0.113.40	GET	200 OK	2016-07-31 12:53:43-07	3355583
/article/balloon-goons-doomed	203.0.113.40	GET	200 OK	2016-07-31 12:54:30-07	3355584
/article/goats-eat-googles	203.0.113.40	GET	200 OK	2016-07-31 12:54:24-07	3355585
/	192.0.2.163	GET	200 OK	2016-07-31 12:53:52-07	3355586
/article/candidate-is-jerk	192.0.2.163	GET	200 OK	2016-07-31 12:54:35-07	3355587
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-31 12:54:15-07	3355588
/article/bad-things-gone	192.0.2.163	GET	200 OK	2016-07-31 12:54:49-07	3355589
/	192.0.2.157	GET	200 OK	2016-07-31 12:53:58-07	3355590
/article/trouble-for-troubled	192.0.2.157	GET	200 OK	2016-07-31 12:54:31-07	3355591
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-31 12:54:53-07	3355592
/article/media-obsessed-with-bears	192.0.2.157	GET	200 OK	2016-07-31 12:54:35-07	3355593
/article/so-many-bears	192.0.2.157	GET	200 OK	2016-07-31 12:54:58-07	3355594
/	198.51.100.76	GET	200 OK	2016-07-31 12:54:07-07	3355595
/article/bad-things-gone	198.51.100.76	GET	200 OK	2016-07-31 12:54:38-07	3355596
/article/bears-love-berries	198.51.100.76	GET	200 OK	2016-07-31 12:54:22-07	3355597
/article/candidate-is-jerk	198.51.100.76	GET	200 OK	2016-07-31 12:54:26-07	3355598
/article/goats-eat-googles	198.51.100.76	GET	200 OK	2016-07-31 12:54:32-07	3355599
/	203.0.113.42	GET	200 OK	2016-07-31 12:54:13-07	3355600
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-31 12:55:00-07	3355601
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-31 12:54:38-07	3355602
/article/bears-love-berries	203.0.113.42	GET	200 OK	2016-07-31 12:55:05-07	3355603
/	198.51.100.34	GET	200 OK	2016-07-31 12:54:21-07	3355604
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-31 12:54:47-07	3355605
/article/candidate-is-jerk	198.51.100.34	GET	200 OK	2016-07-31 12:55:00-07	3355606
/	203.0.113.12	GET	200 OK	2016-07-31 12:54:25-07	3355607
/article/candidate-is-jerk	203.0.113.12	GET	200 OK	2016-07-31 12:54:51-07	3355608
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 12:55:01-07	3355609
/article/bears-love-berries	203.0.113.12	GET	200 OK	2016-07-31 12:55:12-07	3355610
/	198.51.100.201	GET	200 OK	2016-07-31 12:54:31-07	3355611
/article/bad-things-gone	198.51.100.201	GET	200 OK	2016-07-31 12:55:22-07	3355612
/article/media-obsessed-with-bears	198.51.100.201	GET	200 OK	2016-07-31 12:55:09-07	3355613
/	203.0.113.72	GET	200 OK	2016-07-31 12:54:33-07	3355614
/article/bad-things-gone	203.0.113.72	GET	200 OK	2016-07-31 12:55:06-07	3355615
/article/balloon-goons-doomed	203.0.113.72	GET	200 OK	2016-07-31 12:55:21-07	3355616
/	203.0.113.66	GET	200 OK	2016-07-31 12:54:37-07	3355617
/article/trouble-for-troubled	203.0.113.66	GET	200 OK	2016-07-31 12:55:16-07	3355618
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-31 12:55:34-07	3355619
/article/candidate-is-jerk	203.0.113.66	GET	200 OK	2016-07-31 12:55:08-07	3355620
/	203.0.113.37	GET	200 OK	2016-07-31 12:54:46-07	3355621
/article/bad-things-gone	203.0.113.37	GET	200 OK	2016-07-31 12:55:40-07	3355622
/article/balloon-goons-doomed	203.0.113.37	GET	200 OK	2016-07-31 12:55:13-07	3355623
/article/trouble-for-troubled	203.0.113.37	GET	200 OK	2016-07-31 12:55:06-07	3355624
/article/media-obsessed-with-bears	203.0.113.37	GET	200 OK	2016-07-31 12:55:32-07	3355625
/	198.51.100.118	GET	200 OK	2016-07-31 12:54:49-07	3355626
/article/balloon-goons-doomed	198.51.100.118	GET	200 OK	2016-07-31 12:55:31-07	3355627
/article/so-many-bears	198.51.100.118	GET	200 OK	2016-07-31 12:55:25-07	3355628
/	203.0.113.10	GET	200 OK	2016-07-31 12:54:58-07	3355629
/article/bears-love-berries	203.0.113.10	GET	200 OK	2016-07-31 12:55:25-07	3355630
/article/balloon-goons-doomed	203.0.113.10	GET	200 OK	2016-07-31 12:55:17-07	3355631
/article/bad-things-gone	203.0.113.10	GET	200 OK	2016-07-31 12:55:43-07	3355632
/article/goats-eat-googles	203.0.113.10	GET	200 OK	2016-07-31 12:55:36-07	3355633
/	192.0.2.199	GET	200 OK	2016-07-31 12:55:08-07	3355634
/article/bad-things-gone	192.0.2.199	GET	200 OK	2016-07-31 12:56:07-07	3355635
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 12:56:05-07	3355636
/article/bears-love-berries	192.0.2.199	GET	200 OK	2016-07-31 12:55:43-07	3355637
/article/candidate-is-jerk	192.0.2.199	GET	200 OK	2016-07-31 12:55:33-07	3355638
/	192.0.2.81	GET	200 OK	2016-07-31 12:55:17-07	3355639
/article/trouble-for-troubled	192.0.2.81	GET	200 OK	2016-07-31 12:56:09-07	3355640
/article/bears-love-berries	192.0.2.81	GET	200 OK	2016-07-31 12:55:51-07	3355641
/article/candidate-is-jerk	192.0.2.81	GET	200 OK	2016-07-31 12:56:02-07	3355642
/	203.0.113.19	GET	200 OK	2016-07-31 12:55:25-07	3355643
/article/balloon-goons-doomed	203.0.113.19	GET	200 OK	2016-07-31 12:56:10-07	3355644
/article/candidate-is-jerk	203.0.113.19	GET	200 OK	2016-07-31 12:55:52-07	3355645
/	203.0.113.140	GET	200 OK	2016-07-31 12:55:34-07	3355646
/article/trouble-for-troubled	203.0.113.140	GET	200 OK	2016-07-31 12:56:11-07	3355647
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-31 12:56:34-07	3355648
/article/candidate-is-jerk	203.0.113.140	GET	200 OK	2016-07-31 12:55:49-07	3355649
/	192.0.2.172	GET	200 OK	2016-07-31 12:55:43-07	3355650
/article/candidate-is-jerk	192.0.2.172	GET	200 OK	2016-07-31 12:56:32-07	3355651
/article/trouble-for-troubled	192.0.2.172	GET	200 OK	2016-07-31 12:56:33-07	3355652
/article/bad-things-gone	192.0.2.172	GET	200 OK	2016-07-31 12:56:21-07	3355653
/	198.51.100.91	GET	200 OK	2016-07-31 12:55:49-07	3355654
/article/goats-eat-googles	198.51.100.91	GET	200 OK	2016-07-31 12:56:07-07	3355655
/	198.51.100.135	GET	200 OK	2016-07-31 12:55:52-07	3355656
/article/candidate-is-jerk	198.51.100.135	GET	200 OK	2016-07-31 12:56:21-07	3355657
/	192.0.2.155	GET	200 OK	2016-07-31 12:55:58-07	3355658
/article/bears-love-berries	192.0.2.155	GET	200 OK	2016-07-31 12:56:35-07	3355659
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 12:56:24-07	3355660
/article/candidate-is-jerk	192.0.2.155	GET	200 OK	2016-07-31 12:56:43-07	3355661
/article/bad-things-gone	192.0.2.155	GET	200 OK	2016-07-31 12:56:37-07	3355662
/	203.0.113.196	GET	200 OK	2016-07-31 12:55:59-07	3355663
/article/balloon-goons-doomed	203.0.113.196	GET	200 OK	2016-07-31 12:56:50-07	3355664
/	203.0.113.7	GET	200 OK	2016-07-31 12:56:08-07	3355665
/article/balloon-goons-doomed	203.0.113.7	GET	200 OK	2016-07-31 12:56:23-07	3355666
/	192.0.2.131	GET	200 OK	2016-07-31 12:56:13-07	3355667
/article/media-obsessed-with-bears	192.0.2.131	GET	200 OK	2016-07-31 12:56:47-07	3355668
/article/candidate-is-jerk	192.0.2.131	GET	200 OK	2016-07-31 12:56:52-07	3355669
/article/bears-love-berries	192.0.2.131	GET	200 OK	2016-07-31 12:56:33-07	3355670
/	198.51.100.64	GET	200 OK	2016-07-31 12:56:18-07	3355671
/article/trouble-for-troubled	198.51.100.64	GET	200 OK	2016-07-31 12:56:34-07	3355672
/article/candidate-is-jerk	198.51.100.64	GET	200 OK	2016-07-31 12:56:59-07	3355673
/	192.0.2.154	GET	200 OK	2016-07-31 12:56:24-07	3355674
/article/goats-eat-googles	192.0.2.154	GET	200 OK	2016-07-31 12:57:24-07	3355675
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-31 12:57:06-07	3355676
/article/media-obsessed-with-bears	192.0.2.154	GET	200 OK	2016-07-31 12:56:50-07	3355677
/article/bears-love-berries	192.0.2.154	GET	200 OK	2016-07-31 12:57:03-07	3355678
/	198.51.100.106	GET	200 OK	2016-07-31 12:56:29-07	3355679
/article/balloon-goons-doomed	198.51.100.106	GET	200 OK	2016-07-31 12:56:57-07	3355680
/article/bears-love-berries	198.51.100.106	GET	200 OK	2016-07-31 12:57:25-07	3355681
/article/candidate-is-jerk	198.51.100.106	GET	200 OK	2016-07-31 12:57:20-07	3355682
/	203.0.113.79	GET	200 OK	2016-07-31 12:56:38-07	3355683
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-31 12:57:25-07	3355684
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-31 12:57:13-07	3355685
/article/balloon-goons-doomed	203.0.113.79	GET	200 OK	2016-07-31 12:57:00-07	3355686
/	198.51.100.210	GET	200 OK	2016-07-31 12:56:40-07	3355687
/article/bears-love-berries	198.51.100.210	GET	200 OK	2016-07-31 12:57:23-07	3355688
/article/candidate-is-jerk	198.51.100.210	GET	200 OK	2016-07-31 12:57:00-07	3355689
/article/bad-things-gone	198.51.100.210	GET	200 OK	2016-07-31 12:57:06-07	3355690
/	198.51.100.24	GET	200 OK	2016-07-31 12:56:50-07	3355691
/article/bad-things-gone	198.51.100.24	GET	200 OK	2016-07-31 12:57:30-07	3355692
/	203.0.113.97	GET	200 OK	2016-07-31 12:56:58-07	3355693
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-31 12:57:16-07	3355694
/article/balloon-goons-doomed	203.0.113.97	GET	200 OK	2016-07-31 12:57:23-07	3355695
/article/bad-things-gone	203.0.113.97	GET	200 OK	2016-07-31 12:57:20-07	3355696
/article/candidate-is-jerk	203.0.113.97	GET	200 OK	2016-07-31 12:57:13-07	3355697
/	198.51.100.61	GET	200 OK	2016-07-31 12:57:08-07	3355698
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-31 12:57:59-07	3355699
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-31 12:58:06-07	3355700
/article/bad-things-gone	198.51.100.61	GET	200 OK	2016-07-31 12:57:32-07	3355701
/article/candidate-is-jerk	198.51.100.61	GET	200 OK	2016-07-31 12:57:30-07	3355702
/	192.0.2.6	GET	200 OK	2016-07-31 12:57:18-07	3355703
/article/balloon-goons-doomed	192.0.2.6	GET	200 OK	2016-07-31 12:57:41-07	3355704
/	203.0.113.75	GET	200 OK	2016-07-31 12:57:23-07	3355705
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 12:58:20-07	3355706
/article/bears-love-berries	203.0.113.75	GET	200 OK	2016-07-31 12:57:47-07	3355707
/article/candidate-is-jerk	203.0.113.75	GET	200 OK	2016-07-31 12:58:17-07	3355708
/	198.51.100.237	GET	200 OK	2016-07-31 12:57:28-07	3355709
/article/candidate-is-jerk	198.51.100.237	GET	200 OK	2016-07-31 12:58:04-07	3355710
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-31 12:58:01-07	3355711
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-31 12:58:11-07	3355712
/article/balloon-goons-doomed	198.51.100.237	GET	200 OK	2016-07-31 12:57:51-07	3355713
/	198.51.100.69	GET	200 OK	2016-07-31 12:57:32-07	3355714
/article/balloon-goons-doomed	198.51.100.69	GET	200 OK	2016-07-31 12:58:26-07	3355715
/article/media-obsessed-with-bears	198.51.100.69	GET	200 OK	2016-07-31 12:57:54-07	3355716
/article/bad-things-gone	198.51.100.69	GET	200 OK	2016-07-31 12:58:09-07	3355717
/article/so-many-bears	198.51.100.69	GET	200 OK	2016-07-31 12:57:57-07	3355718
/	203.0.113.63	GET	200 OK	2016-07-31 12:57:41-07	3355719
/article/trouble-for-troubled	203.0.113.63	GET	200 OK	2016-07-31 12:58:03-07	3355720
/article/balloon-goons-doomed	203.0.113.63	GET	200 OK	2016-07-31 12:58:06-07	3355721
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-31 12:58:13-07	3355722
/article/candidate-is-jerk	203.0.113.63	GET	200 OK	2016-07-31 12:58:25-07	3355723
/	203.0.113.114	GET	200 OK	2016-07-31 12:57:42-07	3355724
/article/bad-things-gone	203.0.113.114	GET	200 OK	2016-07-31 12:58:26-07	3355725
/article/bears-love-berries	203.0.113.114	GET	200 OK	2016-07-31 12:58:02-07	3355726
/article/candidate-is-jerk	203.0.113.114	GET	200 OK	2016-07-31 12:58:18-07	3355727
/	192.0.2.254	GET	200 OK	2016-07-31 12:57:50-07	3355728
/article/bad-things-gone	192.0.2.254	GET	200 OK	2016-07-31 12:58:46-07	3355729
/	203.0.113.32	GET	200 OK	2016-07-31 12:57:52-07	3355730
/article/trouble-for-troubled	203.0.113.32	GET	200 OK	2016-07-31 12:58:07-07	3355731
/article/bears-love-berries	203.0.113.32	GET	200 OK	2016-07-31 12:58:48-07	3355732
/	198.51.100.53	GET	200 OK	2016-07-31 12:57:53-07	3355733
/article/balloon-goons-doomed	198.51.100.53	GET	200 OK	2016-07-31 12:58:42-07	3355734
/article/bears-love-berries	198.51.100.53	GET	200 OK	2016-07-31 12:58:29-07	3355735
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-31 12:58:16-07	3355736
/article/goats-eat-googles	198.51.100.53	GET	200 OK	2016-07-31 12:58:47-07	3355737
/	203.0.113.194	GET	200 OK	2016-07-31 12:57:58-07	3355738
/article/bad-things-gone	203.0.113.194	GET	200 OK	2016-07-31 12:58:22-07	3355739
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-31 12:58:29-07	3355740
/article/candidate-is-jerk	203.0.113.194	GET	200 OK	2016-07-31 12:58:44-07	3355741
/article/goats-eat-googles	203.0.113.194	GET	200 OK	2016-07-31 12:58:34-07	3355742
/	203.0.113.156	GET	200 OK	2016-07-31 12:58:00-07	3355743
/article/so-many-bears	203.0.113.156	GET	200 OK	2016-07-31 12:58:35-07	3355744
/article/balloon-goons-doomed	203.0.113.156	GET	200 OK	2016-07-31 12:58:43-07	3355745
/article/candidate-is-jerk	203.0.113.156	GET	200 OK	2016-07-31 12:58:59-07	3355746
/	203.0.113.46	GET	200 OK	2016-07-31 12:58:10-07	3355747
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-31 12:59:10-07	3355748
/article/bears-love-berries	203.0.113.46	GET	200 OK	2016-07-31 12:58:55-07	3355749
/article/candidate-is-jerk	203.0.113.46	GET	200 OK	2016-07-31 12:58:57-07	3355750
/	198.51.100.243	GET	200 OK	2016-07-31 12:58:15-07	3355751
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 12:58:49-07	3355752
/article/bears-love-berries	198.51.100.243	GET	200 OK	2016-07-31 12:58:36-07	3355753
/article/candidate-is-jerk	198.51.100.243	GET	200 OK	2016-07-31 12:58:58-07	3355754
/	198.51.100.75	GET	200 OK	2016-07-31 12:58:19-07	3355755
/article/bears-love-berries	198.51.100.75	GET	200 OK	2016-07-31 12:59:06-07	3355756
/article/trouble-for-troubled	198.51.100.75	GET	200 OK	2016-07-31 12:58:45-07	3355757
/	198.51.100.4	GET	200 OK	2016-07-31 12:58:27-07	3355758
/article/so-many-bears	198.51.100.4	GET	200 OK	2016-07-31 12:59:11-07	3355759
/	198.51.100.197	GET	200 OK	2016-07-31 12:58:34-07	3355760
/article/bad-things-gone	198.51.100.197	GET	200 OK	2016-07-31 12:58:53-07	3355761
/article/media-obsessed-with-bears	198.51.100.197	GET	200 OK	2016-07-31 12:59:10-07	3355762
/	198.51.100.16	GET	200 OK	2016-07-31 12:58:37-07	3355763
/article/bad-things-gone	198.51.100.16	GET	200 OK	2016-07-31 12:59:01-07	3355764
/	198.51.100.232	GET	200 OK	2016-07-31 12:58:39-07	3355765
/article/candidate-is-jerk	198.51.100.232	GET	200 OK	2016-07-31 12:58:57-07	3355766
/	192.0.2.115	GET	200 OK	2016-07-31 12:58:47-07	3355767
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-31 12:59:30-07	3355768
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-31 12:59:38-07	3355769
/article/bears-love-berries	192.0.2.115	GET	200 OK	2016-07-31 12:59:20-07	3355770
/article/candidate-is-jerk	192.0.2.115	GET	200 OK	2016-07-31 12:59:37-07	3355771
/	198.51.100.78	GET	200 OK	2016-07-31 12:58:55-07	3355772
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-31 12:59:41-07	3355773
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-31 12:59:39-07	3355774
/article/candidate-is-jerk	198.51.100.78	GET	200 OK	2016-07-31 12:59:11-07	3355775
/	203.0.113.219	GET	200 OK	2016-07-31 12:58:56-07	3355776
/article/bears-love-berries	203.0.113.219	GET	200 OK	2016-07-31 12:59:22-07	3355777
/article/so-many-bears	203.0.113.219	GET	200 OK	2016-07-31 12:59:55-07	3355778
/+++ATH0	198.51.100.125	GET	404 NOT FOUND	2016-07-17 04:13:00-07	3355779
/+++ATH0	203.0.113.177	GET	404 NOT FOUND	2016-07-17 04:13:02-07	3355780
/+++ATH0	198.51.100.245	GET	404 NOT FOUND	2016-07-17 04:13:03-07	3355781
/spam-spam-spam-humbug	203.0.113.119	GET	404 NOT FOUND	2016-07-17 04:13:05-07	3355782
/+++ATH0	198.51.100.192	GET	404 NOT FOUND	2016-07-17 04:13:07-07	3355783
/+++ATH0	192.0.2.154	GET	404 NOT FOUND	2016-07-17 04:13:08-07	3355784
/%20%20%20	203.0.113.145	GET	404 NOT FOUND	2016-07-17 04:13:10-07	3355785
/+++ATH0	192.0.2.221	GET	404 NOT FOUND	2016-07-17 04:13:12-07	3355786
/%20%20%20	203.0.113.221	GET	404 NOT FOUND	2016-07-17 04:13:13-07	3355787
/+++ATH0	198.51.100.163	GET	404 NOT FOUND	2016-07-17 04:13:15-07	3355788
/%20%20%20	203.0.113.32	GET	404 NOT FOUND	2016-07-17 04:13:17-07	3355789
/%20%20%20	198.51.100.139	GET	404 NOT FOUND	2016-07-17 04:13:20-07	3355790
/+++ATH0	203.0.113.28	GET	404 NOT FOUND	2016-07-17 04:13:22-07	3355791
/+++ATH0	203.0.113.64	GET	404 NOT FOUND	2016-07-17 04:13:23-07	3355792
/%20%20%20	198.51.100.168	GET	404 NOT FOUND	2016-07-17 04:13:24-07	3355793
/spam-spam-spam-humbug	198.51.100.219	GET	404 NOT FOUND	2016-07-17 04:13:25-07	3355794
/spam-spam-spam-humbug	198.51.100.89	GET	404 NOT FOUND	2016-07-17 04:13:28-07	3355795
/%20%20%20	198.51.100.190	GET	404 NOT FOUND	2016-07-17 04:13:29-07	3355796
/spam-spam-spam-humbug	203.0.113.72	GET	404 NOT FOUND	2016-07-17 04:13:32-07	3355797
/%20%20%20	192.0.2.78	GET	404 NOT FOUND	2016-07-17 04:13:34-07	3355798
/%20%20%20	198.51.100.53	GET	404 NOT FOUND	2016-07-17 04:13:36-07	3355799
/spam-spam-spam-humbug	198.51.100.77	GET	404 NOT FOUND	2016-07-17 04:13:38-07	3355800
/%20%20%20	192.0.2.111	GET	404 NOT FOUND	2016-07-17 04:13:40-07	3355801
/+++ATH0	203.0.113.70	GET	404 NOT FOUND	2016-07-17 04:13:42-07	3355802
/+++ATH0	198.51.100.146	GET	404 NOT FOUND	2016-07-17 04:13:44-07	3355803
/spam-spam-spam-humbug	203.0.113.225	GET	404 NOT FOUND	2016-07-17 04:13:47-07	3355804
/spam-spam-spam-humbug	198.51.100.229	GET	404 NOT FOUND	2016-07-17 04:13:49-07	3355805
/+++ATH0	192.0.2.168	GET	404 NOT FOUND	2016-07-17 04:13:50-07	3355806
/+++ATH0	203.0.113.13	GET	404 NOT FOUND	2016-07-17 04:13:53-07	3355807
/%20%20%20	192.0.2.16	GET	404 NOT FOUND	2016-07-17 04:13:54-07	3355808
/spam-spam-spam-humbug	198.51.100.220	GET	404 NOT FOUND	2016-07-17 04:13:57-07	3355809
/%20%20%20	198.51.100.59	GET	404 NOT FOUND	2016-07-17 04:13:58-07	3355810
/spam-spam-spam-humbug	192.0.2.179	GET	404 NOT FOUND	2016-07-17 04:13:59-07	3355811
/+++ATH0	192.0.2.28	GET	404 NOT FOUND	2016-07-17 04:14:02-07	3355812
/+++ATH0	203.0.113.184	GET	404 NOT FOUND	2016-07-17 04:14:05-07	3355813
/spam-spam-spam-humbug	203.0.113.15	GET	404 NOT FOUND	2016-07-17 04:14:08-07	3355814
/+++ATH0	198.51.100.17	GET	404 NOT FOUND	2016-07-17 04:14:10-07	3355815
/spam-spam-spam-humbug	192.0.2.53	GET	404 NOT FOUND	2016-07-17 04:14:12-07	3355816
/+++ATH0	198.51.100.150	GET	404 NOT FOUND	2016-07-17 04:14:13-07	3355817
/spam-spam-spam-humbug	203.0.113.249	GET	404 NOT FOUND	2016-07-17 04:14:14-07	3355818
/spam-spam-spam-humbug	198.51.100.233	GET	404 NOT FOUND	2016-07-17 04:14:15-07	3355819
/spam-spam-spam-humbug	203.0.113.72	GET	404 NOT FOUND	2016-07-17 04:14:16-07	3355820
/+++ATH0	192.0.2.59	GET	404 NOT FOUND	2016-07-17 04:14:19-07	3355821
/+++ATH0	198.51.100.215	GET	404 NOT FOUND	2016-07-17 04:14:21-07	3355822
/+++ATH0	192.0.2.69	GET	404 NOT FOUND	2016-07-17 04:14:22-07	3355823
/spam-spam-spam-humbug	192.0.2.56	GET	404 NOT FOUND	2016-07-17 04:14:25-07	3355824
/spam-spam-spam-humbug	203.0.113.61	GET	404 NOT FOUND	2016-07-17 04:14:27-07	3355825
/spam-spam-spam-humbug	192.0.2.88	GET	404 NOT FOUND	2016-07-17 04:14:28-07	3355826
/+++ATH0	198.51.100.115	GET	404 NOT FOUND	2016-07-17 04:14:30-07	3355827
/%20%20%20	192.0.2.125	GET	404 NOT FOUND	2016-07-17 04:14:33-07	3355828
/+++ATH0	192.0.2.148	GET	404 NOT FOUND	2016-07-17 04:14:36-07	3355829
/%20%20%20	203.0.113.133	GET	404 NOT FOUND	2016-07-17 04:14:38-07	3355830
/spam-spam-spam-humbug	198.51.100.210	GET	404 NOT FOUND	2016-07-17 04:14:40-07	3355831
/%20%20%20	203.0.113.233	GET	404 NOT FOUND	2016-07-17 04:14:43-07	3355832
/+++ATH0	198.51.100.175	GET	404 NOT FOUND	2016-07-17 04:14:45-07	3355833
/%20%20%20	198.51.100.6	GET	404 NOT FOUND	2016-07-17 04:14:47-07	3355834
/%20%20%20	198.51.100.237	GET	404 NOT FOUND	2016-07-17 04:14:48-07	3355835
/spam-spam-spam-humbug	203.0.113.28	GET	404 NOT FOUND	2016-07-17 04:14:49-07	3355836
/spam-spam-spam-humbug	198.51.100.239	GET	404 NOT FOUND	2016-07-17 04:14:50-07	3355837
/spam-spam-spam-humbug	203.0.113.85	GET	404 NOT FOUND	2016-07-17 04:14:53-07	3355838
/spam-spam-spam-humbug	192.0.2.23	GET	404 NOT FOUND	2016-07-17 04:14:55-07	3355839
/+++ATH0	198.51.100.84	GET	404 NOT FOUND	2016-07-17 04:14:57-07	3355840
/+++ATH0	198.51.100.212	GET	404 NOT FOUND	2016-07-17 04:14:58-07	3355841
/%20%20%20	198.51.100.119	GET	404 NOT FOUND	2016-07-17 04:15:00-07	3355842
/spam-spam-spam-humbug	198.51.100.195	GET	404 NOT FOUND	2016-07-17 04:15:02-07	3355843
/%20%20%20	203.0.113.163	GET	404 NOT FOUND	2016-07-17 04:15:03-07	3355844
/+++ATH0	198.51.100.14	GET	404 NOT FOUND	2016-07-17 04:15:05-07	3355845
/spam-spam-spam-humbug	203.0.113.153	GET	404 NOT FOUND	2016-07-17 04:15:06-07	3355846
/%20%20%20	198.51.100.191	GET	404 NOT FOUND	2016-07-17 04:15:09-07	3355847
/spam-spam-spam-humbug	198.51.100.76	GET	404 NOT FOUND	2016-07-17 04:15:12-07	3355848
/+++ATH0	192.0.2.182	GET	404 NOT FOUND	2016-07-17 04:15:15-07	3355849
/spam-spam-spam-humbug	203.0.113.114	GET	404 NOT FOUND	2016-07-17 04:15:18-07	3355850
/+++ATH0	203.0.113.205	GET	404 NOT FOUND	2016-07-17 04:15:20-07	3355851
/spam-spam-spam-humbug	203.0.113.27	GET	404 NOT FOUND	2016-07-17 04:15:22-07	3355852
/+++ATH0	192.0.2.169	GET	404 NOT FOUND	2016-07-17 04:15:23-07	3355853
/spam-spam-spam-humbug	192.0.2.138	GET	404 NOT FOUND	2016-07-17 04:15:26-07	3355854
/+++ATH0	192.0.2.162	GET	404 NOT FOUND	2016-07-17 04:15:28-07	3355855
/%20%20%20	203.0.113.186	GET	404 NOT FOUND	2016-07-17 04:15:29-07	3355856
/%20%20%20	192.0.2.101	GET	404 NOT FOUND	2016-07-17 04:15:30-07	3355857
/+++ATH0	198.51.100.203	GET	404 NOT FOUND	2016-07-17 04:15:33-07	3355858
/%20%20%20	192.0.2.21	GET	404 NOT FOUND	2016-07-17 04:15:34-07	3355859
/+++ATH0	203.0.113.117	GET	404 NOT FOUND	2016-07-17 04:15:37-07	3355860
/spam-spam-spam-humbug	198.51.100.166	GET	404 NOT FOUND	2016-07-17 04:15:38-07	3355861
/%20%20%20	192.0.2.59	GET	404 NOT FOUND	2016-07-17 04:15:39-07	3355862
/%20%20%20	192.0.2.151	GET	404 NOT FOUND	2016-07-17 04:15:42-07	3355863
/spam-spam-spam-humbug	198.51.100.48	GET	404 NOT FOUND	2016-07-17 04:15:45-07	3355864
/%20%20%20	192.0.2.55	GET	404 NOT FOUND	2016-07-17 04:15:47-07	3355865
/%20%20%20	192.0.2.93	GET	404 NOT FOUND	2016-07-17 04:15:49-07	3355866
/spam-spam-spam-humbug	203.0.113.174	GET	404 NOT FOUND	2016-07-17 04:15:52-07	3355867
/spam-spam-spam-humbug	192.0.2.117	GET	404 NOT FOUND	2016-07-17 04:15:55-07	3355868
/spam-spam-spam-humbug	192.0.2.195	GET	404 NOT FOUND	2016-07-17 04:15:56-07	3355869
/+++ATH0	192.0.2.187	GET	404 NOT FOUND	2016-07-17 04:15:58-07	3355870
/%20%20%20	203.0.113.190	GET	404 NOT FOUND	2016-07-17 04:16:00-07	3355871
/+++ATH0	203.0.113.118	GET	404 NOT FOUND	2016-07-17 04:16:03-07	3355872
/%20%20%20	192.0.2.130	GET	404 NOT FOUND	2016-07-17 04:16:05-07	3355873
/+++ATH0	203.0.113.151	GET	404 NOT FOUND	2016-07-17 04:16:06-07	3355874
/%20%20%20	198.51.100.144	GET	404 NOT FOUND	2016-07-17 04:16:08-07	3355875
/+++ATH0	192.0.2.162	GET	404 NOT FOUND	2016-07-17 04:16:09-07	3355876
/+++ATH0	203.0.113.44	GET	404 NOT FOUND	2016-07-17 04:16:11-07	3355877
/+++ATH0	203.0.113.216	GET	404 NOT FOUND	2016-07-17 04:16:13-07	3355878
/+++ATH0	203.0.113.128	GET	404 NOT FOUND	2016-07-17 04:16:15-07	3355879
/spam-spam-spam-humbug	198.51.100.122	GET	404 NOT FOUND	2016-07-17 04:16:17-07	3355880
/spam-spam-spam-humbug	192.0.2.247	GET	404 NOT FOUND	2016-07-17 04:16:19-07	3355881
/+++ATH0	198.51.100.59	GET	404 NOT FOUND	2016-07-17 04:16:20-07	3355882
/spam-spam-spam-humbug	198.51.100.241	GET	404 NOT FOUND	2016-07-17 04:16:23-07	3355883
/+++ATH0	192.0.2.83	GET	404 NOT FOUND	2016-07-17 04:16:25-07	3355884
/+++ATH0	203.0.113.228	GET	404 NOT FOUND	2016-07-17 04:16:28-07	3355885
/spam-spam-spam-humbug	198.51.100.139	GET	404 NOT FOUND	2016-07-17 04:16:30-07	3355886
/%20%20%20	203.0.113.18	GET	404 NOT FOUND	2016-07-17 04:16:32-07	3355887
/spam-spam-spam-humbug	198.51.100.248	GET	404 NOT FOUND	2016-07-17 04:16:34-07	3355888
/spam-spam-spam-humbug	203.0.113.156	GET	404 NOT FOUND	2016-07-17 04:16:35-07	3355889
/%20%20%20	203.0.113.75	GET	404 NOT FOUND	2016-07-17 04:16:36-07	3355890
/%20%20%20	198.51.100.69	GET	404 NOT FOUND	2016-07-17 04:16:39-07	3355891
/spam-spam-spam-humbug	198.51.100.79	GET	404 NOT FOUND	2016-07-17 04:16:41-07	3355892
/%20%20%20	198.51.100.139	GET	404 NOT FOUND	2016-07-17 04:16:44-07	3355893
/spam-spam-spam-humbug	198.51.100.63	GET	404 NOT FOUND	2016-07-17 04:16:46-07	3355894
/+++ATH0	198.51.100.149	GET	404 NOT FOUND	2016-07-17 04:16:49-07	3355895
/%20%20%20	192.0.2.225	GET	404 NOT FOUND	2016-07-17 04:16:52-07	3355896
/+++ATH0	198.51.100.153	GET	404 NOT FOUND	2016-07-17 04:16:54-07	3355897
/spam-spam-spam-humbug	203.0.113.214	GET	404 NOT FOUND	2016-07-17 04:16:56-07	3355898
/spam-spam-spam-humbug	198.51.100.73	GET	404 NOT FOUND	2016-07-17 04:16:59-07	3355899
/+++ATH0	198.51.100.87	GET	404 NOT FOUND	2016-07-17 04:17:02-07	3355900
/%20%20%20	192.0.2.252	GET	404 NOT FOUND	2016-07-17 04:17:05-07	3355901
/+++ATH0	203.0.113.7	GET	404 NOT FOUND	2016-07-17 04:17:06-07	3355902
/spam-spam-spam-humbug	203.0.113.194	GET	404 NOT FOUND	2016-07-17 04:17:07-07	3355903
/%20%20%20	203.0.113.47	GET	404 NOT FOUND	2016-07-17 04:17:08-07	3355904
/spam-spam-spam-humbug	192.0.2.223	GET	404 NOT FOUND	2016-07-17 04:17:10-07	3355905
/+++ATH0	203.0.113.243	GET	404 NOT FOUND	2016-07-17 04:17:11-07	3355906
/%20%20%20	198.51.100.28	GET	404 NOT FOUND	2016-07-17 04:17:12-07	3355907
/+++ATH0	192.0.2.148	GET	404 NOT FOUND	2016-07-17 04:17:15-07	3355908
/+++ATH0	192.0.2.82	GET	404 NOT FOUND	2016-07-17 04:17:16-07	3355909
/spam-spam-spam-humbug	192.0.2.116	GET	404 NOT FOUND	2016-07-17 04:17:17-07	3355910
/spam-spam-spam-humbug	192.0.2.21	GET	404 NOT FOUND	2016-07-17 04:17:20-07	3355911
/%20%20%20	198.51.100.124	GET	404 NOT FOUND	2016-07-17 04:17:22-07	3355912
/spam-spam-spam-humbug	203.0.113.126	GET	404 NOT FOUND	2016-07-17 04:17:23-07	3355913
/+++ATH0	192.0.2.15	GET	404 NOT FOUND	2016-07-17 04:17:26-07	3355914
/+++ATH0	198.51.100.16	GET	404 NOT FOUND	2016-07-17 04:17:27-07	3355915
/%20%20%20	198.51.100.48	GET	404 NOT FOUND	2016-07-17 04:17:30-07	3355916
/+++ATH0	198.51.100.84	GET	404 NOT FOUND	2016-07-17 04:17:33-07	3355917
/+++ATH0	198.51.100.136	GET	404 NOT FOUND	2016-07-17 04:17:36-07	3355918
/+++ATH0	192.0.2.12	GET	404 NOT FOUND	2016-07-17 04:17:38-07	3355919
/spam-spam-spam-humbug	198.51.100.40	GET	404 NOT FOUND	2016-07-17 04:17:41-07	3355920
/%20%20%20	198.51.100.252	GET	404 NOT FOUND	2016-07-17 04:17:44-07	3355921
/%20%20%20	198.51.100.183	GET	404 NOT FOUND	2016-07-17 04:17:45-07	3355922
/spam-spam-spam-humbug	198.51.100.183	GET	404 NOT FOUND	2016-07-17 04:17:48-07	3355923
/spam-spam-spam-humbug	192.0.2.144	GET	404 NOT FOUND	2016-07-17 04:17:51-07	3355924
/%20%20%20	203.0.113.131	GET	404 NOT FOUND	2016-07-17 04:17:53-07	3355925
/%20%20%20	198.51.100.75	GET	404 NOT FOUND	2016-07-17 04:17:56-07	3355926
/+++ATH0	192.0.2.204	GET	404 NOT FOUND	2016-07-17 04:17:59-07	3355927
/spam-spam-spam-humbug	203.0.113.239	GET	404 NOT FOUND	2016-07-17 04:18:02-07	3355928
/spam-spam-spam-humbug	203.0.113.194	GET	404 NOT FOUND	2016-07-17 04:18:03-07	3355929
/spam-spam-spam-humbug	198.51.100.110	GET	404 NOT FOUND	2016-07-17 04:18:04-07	3355930
/%20%20%20	203.0.113.63	GET	404 NOT FOUND	2016-07-17 04:18:06-07	3355931
/%20%20%20	203.0.113.127	GET	404 NOT FOUND	2016-07-17 04:18:08-07	3355932
/+++ATH0	203.0.113.117	GET	404 NOT FOUND	2016-07-17 04:18:11-07	3355933
/spam-spam-spam-humbug	192.0.2.71	GET	404 NOT FOUND	2016-07-17 04:18:14-07	3355934
/spam-spam-spam-humbug	198.51.100.134	GET	404 NOT FOUND	2016-07-17 04:18:16-07	3355935
/spam-spam-spam-humbug	192.0.2.136	GET	404 NOT FOUND	2016-07-17 04:18:17-07	3355936
/+++ATH0	198.51.100.49	GET	404 NOT FOUND	2016-07-17 04:18:19-07	3355937
/+++ATH0	203.0.113.131	GET	404 NOT FOUND	2016-07-17 04:18:20-07	3355938
/%20%20%20	203.0.113.41	GET	404 NOT FOUND	2016-07-17 04:18:22-07	3355939
/%20%20%20	203.0.113.197	GET	404 NOT FOUND	2016-07-17 04:18:25-07	3355940
/%20%20%20	203.0.113.214	GET	404 NOT FOUND	2016-07-17 04:18:27-07	3355941
/spam-spam-spam-humbug	192.0.2.87	GET	404 NOT FOUND	2016-07-17 04:18:28-07	3355942
/+++ATH0	198.51.100.182	GET	404 NOT FOUND	2016-07-17 04:18:31-07	3355943
/+++ATH0	198.51.100.250	GET	404 NOT FOUND	2016-07-17 04:18:34-07	3355944
/+++ATH0	198.51.100.205	GET	404 NOT FOUND	2016-07-17 04:18:36-07	3355945
/spam-spam-spam-humbug	198.51.100.24	GET	404 NOT FOUND	2016-07-17 04:18:39-07	3355946
/+++ATH0	192.0.2.135	GET	404 NOT FOUND	2016-07-17 04:18:40-07	3355947
/+++ATH0	198.51.100.28	GET	404 NOT FOUND	2016-07-17 04:18:41-07	3355948
/%20%20%20	192.0.2.93	GET	404 NOT FOUND	2016-07-17 04:18:44-07	3355949
/spam-spam-spam-humbug	203.0.113.19	GET	404 NOT FOUND	2016-07-17 04:18:45-07	3355950
/+++ATH0	198.51.100.175	GET	404 NOT FOUND	2016-07-17 04:18:46-07	3355951
/+++ATH0	192.0.2.114	GET	404 NOT FOUND	2016-07-17 04:18:47-07	3355952
/spam-spam-spam-humbug	203.0.113.99	GET	404 NOT FOUND	2016-07-17 04:18:50-07	3355953
/spam-spam-spam-humbug	203.0.113.94	GET	404 NOT FOUND	2016-07-17 04:18:53-07	3355954
/spam-spam-spam-humbug	198.51.100.50	GET	404 NOT FOUND	2016-07-17 04:18:55-07	3355955
/+++ATH0	198.51.100.52	GET	404 NOT FOUND	2016-07-17 04:18:57-07	3355956
/+++ATH0	192.0.2.62	GET	404 NOT FOUND	2016-07-17 04:18:58-07	3355957
/spam-spam-spam-humbug	198.51.100.222	GET	404 NOT FOUND	2016-07-17 04:19:01-07	3355958
/+++ATH0	198.51.100.175	GET	404 NOT FOUND	2016-07-17 04:19:03-07	3355959
/+++ATH0	203.0.113.82	GET	404 NOT FOUND	2016-07-17 04:19:04-07	3355960
/+++ATH0	203.0.113.226	GET	404 NOT FOUND	2016-07-17 04:19:07-07	3355961
/%20%20%20	203.0.113.249	GET	404 NOT FOUND	2016-07-17 04:19:09-07	3355962
/%20%20%20	192.0.2.43	GET	404 NOT FOUND	2016-07-17 04:19:10-07	3355963
/+++ATH0	198.51.100.182	GET	404 NOT FOUND	2016-07-17 04:19:11-07	3355964
/%20%20%20	192.0.2.87	GET	404 NOT FOUND	2016-07-17 04:19:14-07	3355965
/+++ATH0	192.0.2.113	GET	404 NOT FOUND	2016-07-17 04:19:15-07	3355966
/+++ATH0	203.0.113.143	GET	404 NOT FOUND	2016-07-17 04:19:16-07	3355967
/spam-spam-spam-humbug	203.0.113.234	GET	404 NOT FOUND	2016-07-17 04:19:19-07	3355968
/spam-spam-spam-humbug	192.0.2.138	GET	404 NOT FOUND	2016-07-17 04:19:20-07	3355969
/%20%20%20	198.51.100.232	GET	404 NOT FOUND	2016-07-17 04:19:22-07	3355970
/spam-spam-spam-humbug	203.0.113.16	GET	404 NOT FOUND	2016-07-17 04:19:25-07	3355971
/spam-spam-spam-humbug	203.0.113.16	GET	404 NOT FOUND	2016-07-17 04:19:27-07	3355972
/%20%20%20	203.0.113.19	GET	404 NOT FOUND	2016-07-17 04:19:28-07	3355973
/%20%20%20	203.0.113.224	GET	404 NOT FOUND	2016-07-17 04:19:29-07	3355974
/spam-spam-spam-humbug	198.51.100.41	GET	404 NOT FOUND	2016-07-17 04:19:31-07	3355975
/%20%20%20	198.51.100.158	GET	404 NOT FOUND	2016-07-17 04:19:33-07	3355976
/%20%20%20	192.0.2.23	GET	404 NOT FOUND	2016-07-17 04:19:34-07	3355977
/+++ATH0	198.51.100.13	GET	404 NOT FOUND	2016-07-17 04:19:36-07	3355978
/+++ATH0	198.51.100.108	GET	404 NOT FOUND	2016-07-17 04:19:37-07	3355979
/spam-spam-spam-humbug	192.0.2.2	GET	404 NOT FOUND	2016-07-17 04:19:39-07	3355980
/+++ATH0	203.0.113.113	GET	404 NOT FOUND	2016-07-17 04:19:42-07	3355981
/+++ATH0	192.0.2.124	GET	404 NOT FOUND	2016-07-17 04:19:44-07	3355982
/spam-spam-spam-humbug	192.0.2.211	GET	404 NOT FOUND	2016-07-17 04:19:46-07	3355983
/%20%20%20	203.0.113.172	GET	404 NOT FOUND	2016-07-17 04:19:47-07	3355984
/%20%20%20	192.0.2.115	GET	404 NOT FOUND	2016-07-17 04:19:50-07	3355985
/+++ATH0	192.0.2.13	GET	404 NOT FOUND	2016-07-17 04:19:52-07	3355986
/+++ATH0	192.0.2.30	GET	404 NOT FOUND	2016-07-17 04:19:55-07	3355987
/%20%20%20	203.0.113.215	GET	404 NOT FOUND	2016-07-17 04:19:56-07	3355988
/spam-spam-spam-humbug	192.0.2.76	GET	404 NOT FOUND	2016-07-17 04:19:59-07	3355989
/+++ATH0	192.0.2.26	GET	404 NOT FOUND	2016-07-17 04:20:01-07	3355990
/%20%20%20	198.51.100.147	GET	404 NOT FOUND	2016-07-17 04:20:04-07	3355991
/+++ATH0	192.0.2.138	GET	404 NOT FOUND	2016-07-17 04:20:05-07	3355992
/spam-spam-spam-humbug	192.0.2.242	GET	404 NOT FOUND	2016-07-17 04:20:06-07	3355993
/spam-spam-spam-humbug	203.0.113.236	GET	404 NOT FOUND	2016-07-17 04:20:07-07	3355994
/+++ATH0	192.0.2.167	GET	404 NOT FOUND	2016-07-17 04:20:09-07	3355995
/spam-spam-spam-humbug	192.0.2.67	GET	404 NOT FOUND	2016-07-17 04:20:10-07	3355996
/+++ATH0	198.51.100.1	GET	404 NOT FOUND	2016-07-17 04:20:13-07	3355997
/spam-spam-spam-humbug	192.0.2.222	GET	404 NOT FOUND	2016-07-17 04:20:14-07	3355998
/spam-spam-spam-humbug	203.0.113.172	GET	404 NOT FOUND	2016-07-17 04:20:17-07	3355999
/+++ATH0	198.51.100.246	GET	404 NOT FOUND	2016-07-17 04:20:20-07	3356000
/+++ATH0	192.0.2.229	GET	404 NOT FOUND	2016-07-17 04:20:21-07	3356001
/spam-spam-spam-humbug	192.0.2.206	GET	404 NOT FOUND	2016-07-17 04:20:23-07	3356002
/spam-spam-spam-humbug	203.0.113.73	GET	404 NOT FOUND	2016-07-17 04:20:24-07	3356003
/+++ATH0	203.0.113.198	GET	404 NOT FOUND	2016-07-17 04:20:25-07	3356004
/spam-spam-spam-humbug	192.0.2.181	GET	404 NOT FOUND	2016-07-17 04:20:27-07	3356005
/spam-spam-spam-humbug	192.0.2.46	GET	404 NOT FOUND	2016-07-17 04:20:28-07	3356006
/%20%20%20	192.0.2.129	GET	404 NOT FOUND	2016-07-17 04:20:29-07	3356007
/%20%20%20	198.51.100.20	GET	404 NOT FOUND	2016-07-17 04:20:32-07	3356008
/+++ATH0	198.51.100.74	GET	404 NOT FOUND	2016-07-17 04:20:33-07	3356009
/spam-spam-spam-humbug	198.51.100.17	GET	404 NOT FOUND	2016-07-17 04:20:34-07	3356010
/+++ATH0	192.0.2.121	GET	404 NOT FOUND	2016-07-17 04:20:36-07	3356011
/+++ATH0	198.51.100.74	GET	404 NOT FOUND	2016-07-17 04:20:38-07	3356012
/spam-spam-spam-humbug	203.0.113.133	GET	404 NOT FOUND	2016-07-17 04:20:40-07	3356013
/%20%20%20	192.0.2.245	GET	404 NOT FOUND	2016-07-17 04:20:43-07	3356014
/+++ATH0	203.0.113.152	GET	404 NOT FOUND	2016-07-17 04:20:46-07	3356015
/spam-spam-spam-humbug	192.0.2.57	GET	404 NOT FOUND	2016-07-17 04:20:48-07	3356016
/+++ATH0	198.51.100.90	GET	404 NOT FOUND	2016-07-17 04:20:50-07	3356017
/%20%20%20	198.51.100.80	GET	404 NOT FOUND	2016-07-17 04:20:53-07	3356018
/%20%20%20	192.0.2.134	GET	404 NOT FOUND	2016-07-17 04:20:55-07	3356019
/%20%20%20	203.0.113.128	GET	404 NOT FOUND	2016-07-17 04:20:58-07	3356020
/+++ATH0	192.0.2.83	GET	404 NOT FOUND	2016-07-17 04:21:00-07	3356021
/+++ATH0	203.0.113.117	GET	404 NOT FOUND	2016-07-17 04:21:03-07	3356022
/%20%20%20	203.0.113.26	GET	404 NOT FOUND	2016-07-17 04:21:05-07	3356023
/spam-spam-spam-humbug	198.51.100.147	GET	404 NOT FOUND	2016-07-17 04:21:08-07	3356024
/%20%20%20	198.51.100.17	GET	404 NOT FOUND	2016-07-17 04:21:11-07	3356025
/%20%20%20	198.51.100.220	GET	404 NOT FOUND	2016-07-17 04:21:14-07	3356026
/%20%20%20	192.0.2.61	GET	404 NOT FOUND	2016-07-17 04:21:17-07	3356027
/spam-spam-spam-humbug	192.0.2.103	GET	404 NOT FOUND	2016-07-17 04:21:19-07	3356028
/%20%20%20	203.0.113.132	GET	404 NOT FOUND	2016-07-17 04:21:22-07	3356029
/spam-spam-spam-humbug	198.51.100.195	GET	404 NOT FOUND	2016-07-17 04:21:25-07	3356030
/%20%20%20	198.51.100.67	GET	404 NOT FOUND	2016-07-17 04:21:27-07	3356031
/+++ATH0	203.0.113.63	GET	404 NOT FOUND	2016-07-17 04:21:29-07	3356032
/%20%20%20	203.0.113.225	GET	404 NOT FOUND	2016-07-17 04:21:32-07	3356033
/%20%20%20	203.0.113.126	GET	404 NOT FOUND	2016-07-17 04:21:35-07	3356034
/+++ATH0	203.0.113.233	GET	404 NOT FOUND	2016-07-17 04:21:36-07	3356035
/+++ATH0	198.51.100.154	GET	404 NOT FOUND	2016-07-17 04:21:39-07	3356036
/+++ATH0	203.0.113.191	GET	404 NOT FOUND	2016-07-17 04:21:41-07	3356037
/%20%20%20	203.0.113.42	GET	404 NOT FOUND	2016-07-17 04:21:44-07	3356038
/%20%20%20	203.0.113.42	GET	404 NOT FOUND	2016-07-17 04:21:45-07	3356039
/%20%20%20	198.51.100.13	GET	404 NOT FOUND	2016-07-17 04:21:46-07	3356040
/spam-spam-spam-humbug	203.0.113.116	GET	404 NOT FOUND	2016-07-17 04:21:47-07	3356041
/+++ATH0	198.51.100.25	GET	404 NOT FOUND	2016-07-17 04:21:50-07	3356042
/+++ATH0	203.0.113.220	GET	404 NOT FOUND	2016-07-17 04:21:51-07	3356043
/spam-spam-spam-humbug	192.0.2.225	GET	404 NOT FOUND	2016-07-17 04:21:53-07	3356044
/spam-spam-spam-humbug	192.0.2.239	GET	404 NOT FOUND	2016-07-17 04:21:56-07	3356045
/+++ATH0	192.0.2.115	GET	404 NOT FOUND	2016-07-17 04:21:57-07	3356046
/+++ATH0	192.0.2.164	GET	404 NOT FOUND	2016-07-17 04:21:59-07	3356047
/%20%20%20	192.0.2.59	GET	404 NOT FOUND	2016-07-17 04:22:01-07	3356048
/+++ATH0	198.51.100.64	GET	404 NOT FOUND	2016-07-17 04:22:02-07	3356049
/+++ATH0	192.0.2.203	GET	404 NOT FOUND	2016-07-17 04:22:05-07	3356050
/+++ATH0	192.0.2.188	GET	404 NOT FOUND	2016-07-17 04:22:06-07	3356051
/%20%20%20	198.51.100.31	GET	404 NOT FOUND	2016-07-17 04:22:09-07	3356052
/%20%20%20	198.51.100.55	GET	404 NOT FOUND	2016-07-17 04:22:12-07	3356053
/spam-spam-spam-humbug	203.0.113.20	GET	404 NOT FOUND	2016-07-17 04:22:15-07	3356054
/spam-spam-spam-humbug	198.51.100.157	GET	404 NOT FOUND	2016-07-17 04:22:18-07	3356055
/+++ATH0	203.0.113.159	GET	404 NOT FOUND	2016-07-17 04:22:21-07	3356056
/%20%20%20	203.0.113.46	GET	404 NOT FOUND	2016-07-17 04:22:22-07	3356057
/+++ATH0	198.51.100.52	GET	404 NOT FOUND	2016-07-17 04:22:24-07	3356058
/spam-spam-spam-humbug	192.0.2.238	GET	404 NOT FOUND	2016-07-17 04:22:27-07	3356059
/+++ATH0	198.51.100.44	GET	404 NOT FOUND	2016-07-17 04:22:29-07	3356060
/spam-spam-spam-humbug	203.0.113.121	GET	404 NOT FOUND	2016-07-17 04:22:31-07	3356061
/%20%20%20	198.51.100.96	GET	404 NOT FOUND	2016-07-17 04:22:32-07	3356062
/+++ATH0	203.0.113.228	GET	404 NOT FOUND	2016-07-17 04:22:34-07	3356063
/+++ATH0	192.0.2.226	GET	404 NOT FOUND	2016-07-17 04:22:35-07	3356064
/+++ATH0	203.0.113.137	GET	404 NOT FOUND	2016-07-17 04:22:37-07	3356065
/spam-spam-spam-humbug	198.51.100.155	GET	404 NOT FOUND	2016-07-17 04:22:38-07	3356066
/%20%20%20	203.0.113.107	GET	404 NOT FOUND	2016-07-17 04:22:39-07	3356067
/spam-spam-spam-humbug	198.51.100.64	GET	404 NOT FOUND	2016-07-17 04:22:41-07	3356068
/spam-spam-spam-humbug	192.0.2.171	GET	404 NOT FOUND	2016-07-17 04:22:43-07	3356069
/spam-spam-spam-humbug	203.0.113.189	GET	404 NOT FOUND	2016-07-17 04:22:45-07	3356070
/%20%20%20	203.0.113.247	GET	404 NOT FOUND	2016-07-17 04:22:47-07	3356071
/spam-spam-spam-humbug	198.51.100.186	GET	404 NOT FOUND	2016-07-17 04:22:49-07	3356072
/%20%20%20	198.51.100.239	GET	404 NOT FOUND	2016-07-17 04:22:52-07	3356073
/%20%20%20	192.0.2.144	GET	404 NOT FOUND	2016-07-17 04:22:54-07	3356074
/+++ATH0	192.0.2.78	GET	404 NOT FOUND	2016-07-17 04:22:55-07	3356075
/spam-spam-spam-humbug	198.51.100.89	GET	404 NOT FOUND	2016-07-17 04:22:57-07	3356076
/spam-spam-spam-humbug	192.0.2.27	GET	404 NOT FOUND	2016-07-17 04:22:58-07	3356077
/+++ATH0	203.0.113.110	GET	404 NOT FOUND	2016-07-17 04:23:00-07	3356078
/+++ATH0	198.51.100.115	GET	404 NOT FOUND	2016-07-17 04:23:02-07	3356079
/+++ATH0	203.0.113.136	GET	404 NOT FOUND	2016-07-17 04:23:04-07	3356080
/%20%20%20	198.51.100.51	GET	404 NOT FOUND	2016-07-17 04:23:07-07	3356081
/+++ATH0	192.0.2.217	GET	404 NOT FOUND	2016-07-17 04:23:10-07	3356082
/+++ATH0	203.0.113.204	GET	404 NOT FOUND	2016-07-17 04:23:13-07	3356083
/spam-spam-spam-humbug	203.0.113.197	GET	404 NOT FOUND	2016-07-17 04:23:15-07	3356084
/%20%20%20	192.0.2.62	GET	404 NOT FOUND	2016-07-17 04:23:18-07	3356085
/%20%20%20	198.51.100.218	GET	404 NOT FOUND	2016-07-17 04:23:20-07	3356086
/spam-spam-spam-humbug	198.51.100.232	GET	404 NOT FOUND	2016-07-17 04:23:23-07	3356087
/spam-spam-spam-humbug	198.51.100.83	GET	404 NOT FOUND	2016-07-17 04:23:24-07	3356088
/%20%20%20	192.0.2.74	GET	404 NOT FOUND	2016-07-17 04:23:27-07	3356089
/spam-spam-spam-humbug	203.0.113.148	GET	404 NOT FOUND	2016-07-17 04:23:29-07	3356090
/spam-spam-spam-humbug	203.0.113.248	GET	404 NOT FOUND	2016-07-17 04:23:31-07	3356091
/spam-spam-spam-humbug	203.0.113.148	GET	404 NOT FOUND	2016-07-17 04:23:33-07	3356092
/%20%20%20	203.0.113.30	GET	404 NOT FOUND	2016-07-17 04:23:36-07	3356093
/%20%20%20	203.0.113.220	GET	404 NOT FOUND	2016-07-17 04:23:38-07	3356094
/%20%20%20	198.51.100.209	GET	404 NOT FOUND	2016-07-17 04:23:39-07	3356095
/%20%20%20	203.0.113.88	GET	404 NOT FOUND	2016-07-17 04:23:42-07	3356096
/%20%20%20	192.0.2.202	GET	404 NOT FOUND	2016-07-17 04:23:45-07	3356097
/+++ATH0	203.0.113.26	GET	404 NOT FOUND	2016-07-17 04:23:48-07	3356098
/%20%20%20	198.51.100.13	GET	404 NOT FOUND	2016-07-17 04:23:51-07	3356099
/spam-spam-spam-humbug	203.0.113.122	GET	404 NOT FOUND	2016-07-17 04:23:54-07	3356100
/+++ATH0	198.51.100.187	GET	404 NOT FOUND	2016-07-17 04:23:56-07	3356101
/+++ATH0	203.0.113.157	GET	404 NOT FOUND	2016-07-17 04:23:57-07	3356102
/spam-spam-spam-humbug	203.0.113.208	GET	404 NOT FOUND	2016-07-17 04:23:59-07	3356103
/spam-spam-spam-humbug	198.51.100.228	GET	404 NOT FOUND	2016-07-17 04:24:00-07	3356104
/spam-spam-spam-humbug	203.0.113.254	GET	404 NOT FOUND	2016-07-17 04:24:01-07	3356105
/spam-spam-spam-humbug	192.0.2.18	GET	404 NOT FOUND	2016-07-17 04:24:02-07	3356106
/%20%20%20	203.0.113.248	GET	404 NOT FOUND	2016-07-17 04:24:04-07	3356107
/spam-spam-spam-humbug	192.0.2.159	GET	404 NOT FOUND	2016-07-17 04:24:06-07	3356108
/spam-spam-spam-humbug	192.0.2.180	GET	404 NOT FOUND	2016-07-17 04:24:07-07	3356109
/%20%20%20	198.51.100.119	GET	404 NOT FOUND	2016-07-17 04:24:10-07	3356110
/%20%20%20	198.51.100.141	GET	404 NOT FOUND	2016-07-17 04:24:11-07	3356111
/+++ATH0	192.0.2.67	GET	404 NOT FOUND	2016-07-17 04:24:12-07	3356112
/%20%20%20	192.0.2.61	GET	404 NOT FOUND	2016-07-17 04:24:14-07	3356113
/+++ATH0	203.0.113.210	GET	404 NOT FOUND	2016-07-17 04:24:16-07	3356114
/%20%20%20	198.51.100.107	GET	404 NOT FOUND	2016-07-17 04:24:19-07	3356115
/%20%20%20	192.0.2.177	GET	404 NOT FOUND	2016-07-17 04:24:22-07	3356116
/+++ATH0	198.51.100.153	GET	404 NOT FOUND	2016-07-17 04:24:23-07	3356117
/spam-spam-spam-humbug	192.0.2.148	GET	404 NOT FOUND	2016-07-17 04:24:24-07	3356118
/spam-spam-spam-humbug	203.0.113.134	GET	404 NOT FOUND	2016-07-17 04:24:26-07	3356119
/+++ATH0	203.0.113.54	GET	404 NOT FOUND	2016-07-17 04:24:29-07	3356120
/spam-spam-spam-humbug	192.0.2.112	GET	404 NOT FOUND	2016-07-17 04:24:32-07	3356121
/%20%20%20	203.0.113.145	GET	404 NOT FOUND	2016-07-17 04:24:34-07	3356122
/+++ATH0	203.0.113.79	GET	404 NOT FOUND	2016-07-17 04:24:36-07	3356123
/spam-spam-spam-humbug	198.51.100.236	GET	404 NOT FOUND	2016-07-17 04:24:39-07	3356124
/%20%20%20	203.0.113.120	GET	404 NOT FOUND	2016-07-17 04:24:41-07	3356125
/%20%20%20	192.0.2.38	GET	404 NOT FOUND	2016-07-17 04:24:43-07	3356126
/%20%20%20	198.51.100.210	GET	404 NOT FOUND	2016-07-17 04:24:46-07	3356127
/+++ATH0	203.0.113.188	GET	404 NOT FOUND	2016-07-17 04:24:48-07	3356128
/+++ATH0	203.0.113.14	GET	404 NOT FOUND	2016-07-17 04:24:50-07	3356129
/spam-spam-spam-humbug	198.51.100.153	GET	404 NOT FOUND	2016-07-17 04:24:53-07	3356130
/%20%20%20	198.51.100.144	GET	404 NOT FOUND	2016-07-17 04:24:54-07	3356131
/spam-spam-spam-humbug	198.51.100.166	GET	404 NOT FOUND	2016-07-17 04:24:56-07	3356132
/%20%20%20	198.51.100.148	GET	404 NOT FOUND	2016-07-17 04:24:59-07	3356133
/spam-spam-spam-humbug	203.0.113.38	GET	404 NOT FOUND	2016-07-17 04:25:02-07	3356134
/spam-spam-spam-humbug	192.0.2.7	GET	404 NOT FOUND	2016-07-17 04:25:05-07	3356135
/%20%20%20	192.0.2.104	GET	404 NOT FOUND	2016-07-17 04:25:06-07	3356136
/+++ATH0	203.0.113.192	GET	404 NOT FOUND	2016-07-17 04:25:08-07	3356137
/spam-spam-spam-humbug	192.0.2.145	GET	404 NOT FOUND	2016-07-17 04:25:11-07	3356138
/spam-spam-spam-humbug	192.0.2.240	GET	404 NOT FOUND	2016-07-17 04:25:14-07	3356139
/%20%20%20	198.51.100.18	GET	404 NOT FOUND	2016-07-17 04:25:15-07	3356140
/spam-spam-spam-humbug	198.51.100.81	GET	404 NOT FOUND	2016-07-17 04:25:18-07	3356141
/%20%20%20	198.51.100.221	GET	404 NOT FOUND	2016-07-17 04:25:21-07	3356142
/+++ATH0	203.0.113.172	GET	404 NOT FOUND	2016-07-17 04:25:24-07	3356143
/spam-spam-spam-humbug	198.51.100.104	GET	404 NOT FOUND	2016-07-17 04:25:27-07	3356144
/spam-spam-spam-humbug	203.0.113.234	GET	404 NOT FOUND	2016-07-17 04:25:28-07	3356145
/+++ATH0	203.0.113.93	GET	404 NOT FOUND	2016-07-17 04:25:30-07	3356146
/+++ATH0	203.0.113.86	GET	404 NOT FOUND	2016-07-17 04:25:33-07	3356147
/%20%20%20	192.0.2.170	GET	404 NOT FOUND	2016-07-17 04:25:36-07	3356148
/%20%20%20	203.0.113.112	GET	404 NOT FOUND	2016-07-17 04:25:37-07	3356149
/spam-spam-spam-humbug	192.0.2.4	GET	404 NOT FOUND	2016-07-17 04:25:40-07	3356150
/+++ATH0	192.0.2.106	GET	404 NOT FOUND	2016-07-17 04:25:41-07	3356151
/+++ATH0	203.0.113.40	GET	404 NOT FOUND	2016-07-17 04:25:42-07	3356152
/+++ATH0	198.51.100.71	GET	404 NOT FOUND	2016-07-17 04:25:44-07	3356153
/%20%20%20	198.51.100.132	GET	404 NOT FOUND	2016-07-17 04:25:46-07	3356154
/spam-spam-spam-humbug	198.51.100.252	GET	404 NOT FOUND	2016-07-17 04:25:49-07	3356155
/spam-spam-spam-humbug	198.51.100.18	GET	404 NOT FOUND	2016-07-17 04:25:52-07	3356156
/spam-spam-spam-humbug	198.51.100.190	GET	404 NOT FOUND	2016-07-17 04:25:54-07	3356157
/%20%20%20	198.51.100.134	GET	404 NOT FOUND	2016-07-17 04:25:56-07	3356158
/+++ATH0	203.0.113.60	GET	404 NOT FOUND	2016-07-17 04:25:57-07	3356159
/%20%20%20	198.51.100.131	GET	404 NOT FOUND	2016-07-17 04:26:00-07	3356160
/spam-spam-spam-humbug	192.0.2.56	GET	404 NOT FOUND	2016-07-17 04:26:02-07	3356161
/%20%20%20	192.0.2.99	GET	404 NOT FOUND	2016-07-17 04:26:05-07	3356162
/spam-spam-spam-humbug	198.51.100.245	GET	404 NOT FOUND	2016-07-17 04:26:06-07	3356163
/spam-spam-spam-humbug	203.0.113.131	GET	404 NOT FOUND	2016-07-17 04:26:08-07	3356164
/spam-spam-spam-humbug	198.51.100.169	GET	404 NOT FOUND	2016-07-17 04:26:11-07	3356165
/spam-spam-spam-humbug	198.51.100.26	GET	404 NOT FOUND	2016-07-17 04:26:12-07	3356166
/%20%20%20	203.0.113.62	GET	404 NOT FOUND	2016-07-17 04:26:14-07	3356167
/+++ATH0	192.0.2.190	GET	404 NOT FOUND	2016-07-17 04:26:15-07	3356168
/%20%20%20	198.51.100.122	GET	404 NOT FOUND	2016-07-17 04:26:16-07	3356169
/spam-spam-spam-humbug	192.0.2.179	GET	404 NOT FOUND	2016-07-17 04:26:19-07	3356170
/%20%20%20	203.0.113.2	GET	404 NOT FOUND	2016-07-17 04:26:21-07	3356171
/+++ATH0	203.0.113.42	GET	404 NOT FOUND	2016-07-17 04:26:22-07	3356172
/spam-spam-spam-humbug	198.51.100.243	GET	404 NOT FOUND	2016-07-17 04:26:25-07	3356173
/spam-spam-spam-humbug	203.0.113.150	GET	404 NOT FOUND	2016-07-17 04:26:28-07	3356174
/%20%20%20	192.0.2.151	GET	404 NOT FOUND	2016-07-17 04:26:30-07	3356175
/%20%20%20	203.0.113.83	GET	404 NOT FOUND	2016-07-17 04:26:33-07	3356176
/spam-spam-spam-humbug	192.0.2.100	GET	404 NOT FOUND	2016-07-17 04:26:36-07	3356177
/+++ATH0	198.51.100.160	GET	404 NOT FOUND	2016-07-17 04:26:37-07	3356178
/%20%20%20	192.0.2.165	GET	404 NOT FOUND	2016-07-17 04:26:39-07	3356179
/%20%20%20	203.0.113.52	GET	404 NOT FOUND	2016-07-17 04:26:41-07	3356180
/%20%20%20	192.0.2.70	GET	404 NOT FOUND	2016-07-17 04:26:43-07	3356181
/%20%20%20	203.0.113.190	GET	404 NOT FOUND	2016-07-17 04:26:46-07	3356182
/%20%20%20	192.0.2.251	GET	404 NOT FOUND	2016-07-17 04:26:48-07	3356183
/%20%20%20	192.0.2.52	GET	404 NOT FOUND	2016-07-17 04:26:49-07	3356184
/+++ATH0	198.51.100.249	GET	404 NOT FOUND	2016-07-17 04:26:50-07	3356185
/+++ATH0	198.51.100.34	GET	404 NOT FOUND	2016-07-17 04:26:51-07	3356186
/spam-spam-spam-humbug	198.51.100.175	GET	404 NOT FOUND	2016-07-17 04:26:53-07	3356187
/spam-spam-spam-humbug	198.51.100.166	GET	404 NOT FOUND	2016-07-17 04:26:54-07	3356188
/%20%20%20	203.0.113.187	GET	404 NOT FOUND	2016-07-17 04:26:56-07	3356189
/spam-spam-spam-humbug	198.51.100.248	GET	404 NOT FOUND	2016-07-17 04:26:57-07	3356190
/spam-spam-spam-humbug	198.51.100.65	GET	404 NOT FOUND	2016-07-17 04:27:00-07	3356191
/%20%20%20	203.0.113.93	GET	404 NOT FOUND	2016-07-17 04:27:01-07	3356192
/spam-spam-spam-humbug	203.0.113.222	GET	404 NOT FOUND	2016-07-17 04:27:02-07	3356193
/+++ATH0	192.0.2.250	GET	404 NOT FOUND	2016-07-17 04:27:04-07	3356194
/%20%20%20	203.0.113.31	GET	404 NOT FOUND	2016-07-17 04:27:06-07	3356195
/spam-spam-spam-humbug	192.0.2.214	GET	404 NOT FOUND	2016-07-17 04:27:08-07	3356196
/%20%20%20	198.51.100.152	GET	404 NOT FOUND	2016-07-17 04:27:10-07	3356197
/spam-spam-spam-humbug	192.0.2.186	GET	404 NOT FOUND	2016-07-17 04:27:12-07	3356198
/+++ATH0	192.0.2.221	GET	404 NOT FOUND	2016-07-17 04:27:15-07	3356199
/+++ATH0	192.0.2.176	GET	404 NOT FOUND	2016-07-17 04:27:16-07	3356200
/spam-spam-spam-humbug	198.51.100.24	GET	404 NOT FOUND	2016-07-17 04:27:17-07	3356201
/%20%20%20	198.51.100.144	GET	404 NOT FOUND	2016-07-17 04:27:20-07	3356202
/+++ATH0	198.51.100.143	GET	404 NOT FOUND	2016-07-17 04:27:23-07	3356203
/spam-spam-spam-humbug	203.0.113.116	GET	404 NOT FOUND	2016-07-17 04:27:24-07	3356204
/%20%20%20	192.0.2.135	GET	404 NOT FOUND	2016-07-17 04:27:25-07	3356205
/+++ATH0	198.51.100.5	GET	404 NOT FOUND	2016-07-17 04:27:27-07	3356206
/+++ATH0	192.0.2.170	GET	404 NOT FOUND	2016-07-17 04:27:29-07	3356207
/%20%20%20	203.0.113.14	GET	404 NOT FOUND	2016-07-17 04:27:32-07	3356208
/spam-spam-spam-humbug	203.0.113.35	GET	404 NOT FOUND	2016-07-17 04:27:35-07	3356209
/+++ATH0	203.0.113.121	GET	404 NOT FOUND	2016-07-17 04:27:38-07	3356210
/%20%20%20	198.51.100.123	GET	404 NOT FOUND	2016-07-17 04:27:39-07	3356211
/+++ATH0	203.0.113.212	GET	404 NOT FOUND	2016-07-17 04:27:41-07	3356212
/+++ATH0	192.0.2.204	GET	404 NOT FOUND	2016-07-17 04:27:43-07	3356213
/+++ATH0	203.0.113.124	GET	404 NOT FOUND	2016-07-17 04:27:46-07	3356214
/+++ATH0	192.0.2.2	GET	404 NOT FOUND	2016-07-17 04:27:49-07	3356215
/%20%20%20	198.51.100.98	GET	404 NOT FOUND	2016-07-17 04:27:51-07	3356216
/+++ATH0	192.0.2.107	GET	404 NOT FOUND	2016-07-17 04:27:53-07	3356217
/spam-spam-spam-humbug	192.0.2.178	GET	404 NOT FOUND	2016-07-17 04:27:54-07	3356218
/spam-spam-spam-humbug	192.0.2.84	GET	404 NOT FOUND	2016-07-17 04:27:55-07	3356219
/%20%20%20	192.0.2.143	GET	404 NOT FOUND	2016-07-17 04:27:58-07	3356220
/+++ATH0	192.0.2.55	GET	404 NOT FOUND	2016-07-17 04:27:59-07	3356221
/%20%20%20	192.0.2.58	GET	404 NOT FOUND	2016-07-17 04:28:00-07	3356222
/%20%20%20	198.51.100.177	GET	404 NOT FOUND	2016-07-17 04:28:02-07	3356223
/%20%20%20	192.0.2.114	GET	404 NOT FOUND	2016-07-17 04:28:04-07	3356224
/+++ATH0	192.0.2.253	GET	404 NOT FOUND	2016-07-17 04:28:06-07	3356225
/+++ATH0	198.51.100.82	GET	404 NOT FOUND	2016-07-17 04:28:08-07	3356226
/spam-spam-spam-humbug	203.0.113.14	GET	404 NOT FOUND	2016-07-17 04:28:11-07	3356227
/spam-spam-spam-humbug	203.0.113.154	GET	404 NOT FOUND	2016-07-17 04:28:12-07	3356228
/%20%20%20	203.0.113.211	GET	404 NOT FOUND	2016-07-17 04:28:15-07	3356229
/spam-spam-spam-humbug	203.0.113.76	GET	404 NOT FOUND	2016-07-17 04:28:16-07	3356230
/%20%20%20	192.0.2.216	GET	404 NOT FOUND	2016-07-17 04:28:19-07	3356231
/%20%20%20	198.51.100.77	GET	404 NOT FOUND	2016-07-17 04:28:21-07	3356232
/+++ATH0	198.51.100.124	GET	404 NOT FOUND	2016-07-17 04:28:24-07	3356233
/+++ATH0	192.0.2.187	GET	404 NOT FOUND	2016-07-17 04:28:27-07	3356234
/spam-spam-spam-humbug	192.0.2.209	GET	404 NOT FOUND	2016-07-17 04:28:30-07	3356235
/+++ATH0	203.0.113.117	GET	404 NOT FOUND	2016-07-17 04:28:31-07	3356236
/%20%20%20	192.0.2.90	GET	404 NOT FOUND	2016-07-17 04:28:32-07	3356237
/spam-spam-spam-humbug	203.0.113.201	GET	404 NOT FOUND	2016-07-17 04:28:35-07	3356238
/spam-spam-spam-humbug	192.0.2.68	GET	404 NOT FOUND	2016-07-17 04:28:36-07	3356239
/spam-spam-spam-humbug	203.0.113.238	GET	404 NOT FOUND	2016-07-17 04:28:39-07	3356240
/spam-spam-spam-humbug	203.0.113.164	GET	404 NOT FOUND	2016-07-17 04:28:42-07	3356241
/%20%20%20	198.51.100.212	GET	404 NOT FOUND	2016-07-17 04:28:45-07	3356242
/spam-spam-spam-humbug	192.0.2.102	GET	404 NOT FOUND	2016-07-17 04:28:46-07	3356243
/+++ATH0	198.51.100.47	GET	404 NOT FOUND	2016-07-17 04:28:47-07	3356244
/spam-spam-spam-humbug	203.0.113.32	GET	404 NOT FOUND	2016-07-17 04:28:49-07	3356245
/spam-spam-spam-humbug	198.51.100.218	GET	404 NOT FOUND	2016-07-17 04:28:52-07	3356246
/+++ATH0	203.0.113.51	GET	404 NOT FOUND	2016-07-17 04:28:55-07	3356247
/%20%20%20	192.0.2.5	GET	404 NOT FOUND	2016-07-17 04:28:56-07	3356248
/+++ATH0	203.0.113.99	GET	404 NOT FOUND	2016-07-17 04:28:59-07	3356249
/+++ATH0	203.0.113.115	GET	404 NOT FOUND	2016-07-17 04:29:02-07	3356250
/%20%20%20	198.51.100.184	GET	404 NOT FOUND	2016-07-17 04:29:04-07	3356251
/+++ATH0	192.0.2.89	GET	404 NOT FOUND	2016-07-17 04:29:06-07	3356252
/+++ATH0	203.0.113.120	GET	404 NOT FOUND	2016-07-17 04:29:09-07	3356253
/spam-spam-spam-humbug	192.0.2.127	GET	404 NOT FOUND	2016-07-17 04:29:10-07	3356254
/spam-spam-spam-humbug	192.0.2.5	GET	404 NOT FOUND	2016-07-17 04:29:11-07	3356255
/+++ATH0	192.0.2.188	GET	404 NOT FOUND	2016-07-17 04:29:14-07	3356256
/spam-spam-spam-humbug	198.51.100.165	GET	404 NOT FOUND	2016-07-17 04:29:16-07	3356257
/spam-spam-spam-humbug	192.0.2.127	GET	404 NOT FOUND	2016-07-17 04:29:17-07	3356258
/spam-spam-spam-humbug	198.51.100.88	GET	404 NOT FOUND	2016-07-17 04:29:20-07	3356259
/spam-spam-spam-humbug	192.0.2.98	GET	404 NOT FOUND	2016-07-17 04:29:23-07	3356260
/%20%20%20	203.0.113.195	GET	404 NOT FOUND	2016-07-17 04:29:25-07	3356261
/%20%20%20	203.0.113.198	GET	404 NOT FOUND	2016-07-17 04:29:27-07	3356262
/%20%20%20	198.51.100.175	GET	404 NOT FOUND	2016-07-17 04:29:30-07	3356263
/+++ATH0	203.0.113.211	GET	404 NOT FOUND	2016-07-17 04:29:32-07	3356264
/spam-spam-spam-humbug	192.0.2.187	GET	404 NOT FOUND	2016-07-17 04:29:35-07	3356265
/spam-spam-spam-humbug	192.0.2.25	GET	404 NOT FOUND	2016-07-17 04:29:38-07	3356266
/spam-spam-spam-humbug	203.0.113.22	GET	404 NOT FOUND	2016-07-17 04:29:41-07	3356267
/+++ATH0	192.0.2.179	GET	404 NOT FOUND	2016-07-17 04:29:43-07	3356268
/+++ATH0	203.0.113.6	GET	404 NOT FOUND	2016-07-17 04:29:44-07	3356269
/+++ATH0	198.51.100.174	GET	404 NOT FOUND	2016-07-17 04:29:46-07	3356270
/%20%20%20	203.0.113.241	GET	404 NOT FOUND	2016-07-17 04:29:48-07	3356271
/%20%20%20	203.0.113.57	GET	404 NOT FOUND	2016-07-17 04:29:50-07	3356272
/+++ATH0	198.51.100.96	GET	404 NOT FOUND	2016-07-17 04:29:53-07	3356273
/spam-spam-spam-humbug	192.0.2.113	GET	404 NOT FOUND	2016-07-17 04:29:54-07	3356274
/spam-spam-spam-humbug	192.0.2.153	GET	404 NOT FOUND	2016-07-17 04:29:55-07	3356275
/+++ATH0	198.51.100.168	GET	404 NOT FOUND	2016-07-17 04:29:57-07	3356276
/%20%20%20	192.0.2.211	GET	404 NOT FOUND	2016-07-17 04:29:59-07	3356277
/%20%20%20	203.0.113.180	GET	404 NOT FOUND	2016-07-17 04:30:02-07	3356278
/spam-spam-spam-humbug	203.0.113.14	GET	404 NOT FOUND	2016-07-17 04:30:03-07	3356279
/+++ATH0	203.0.113.192	GET	404 NOT FOUND	2016-07-17 04:30:06-07	3356280
/%20%20%20	198.51.100.74	GET	404 NOT FOUND	2016-07-17 04:30:08-07	3356281
/spam-spam-spam-humbug	192.0.2.106	GET	404 NOT FOUND	2016-07-17 04:30:11-07	3356282
/+++ATH0	192.0.2.228	GET	404 NOT FOUND	2016-07-17 04:30:12-07	3356283
/+++ATH0	198.51.100.138	GET	404 NOT FOUND	2016-07-17 04:30:14-07	3356284
/spam-spam-spam-humbug	203.0.113.112	GET	404 NOT FOUND	2016-07-17 04:30:17-07	3356285
/+++ATH0	198.51.100.239	GET	404 NOT FOUND	2016-07-17 04:30:19-07	3356286
/%20%20%20	198.51.100.205	GET	404 NOT FOUND	2016-07-17 04:30:22-07	3356287
/+++ATH0	203.0.113.50	GET	404 NOT FOUND	2016-07-17 04:30:23-07	3356288
/+++ATH0	198.51.100.124	GET	404 NOT FOUND	2016-07-17 04:30:26-07	3356289
/%20%20%20	192.0.2.165	GET	404 NOT FOUND	2016-07-17 04:30:27-07	3356290
/spam-spam-spam-humbug	198.51.100.116	GET	404 NOT FOUND	2016-07-17 04:30:28-07	3356291
/+++ATH0	192.0.2.242	GET	404 NOT FOUND	2016-07-17 04:30:31-07	3356292
/%20%20%20	192.0.2.85	GET	404 NOT FOUND	2016-07-17 04:30:33-07	3356293
/spam-spam-spam-humbug	203.0.113.250	GET	404 NOT FOUND	2016-07-17 04:30:36-07	3356294
/%20%20%20	203.0.113.57	GET	404 NOT FOUND	2016-07-17 04:30:39-07	3356295
/%20%20%20	192.0.2.147	GET	404 NOT FOUND	2016-07-17 04:30:41-07	3356296
/%20%20%20	192.0.2.34	GET	404 NOT FOUND	2016-07-17 04:30:42-07	3356297
/%20%20%20	198.51.100.252	GET	404 NOT FOUND	2016-07-17 04:30:43-07	3356298
/%20%20%20	203.0.113.205	GET	404 NOT FOUND	2016-07-17 04:30:44-07	3356299
/spam-spam-spam-humbug	192.0.2.130	GET	404 NOT FOUND	2016-07-17 04:30:45-07	3356300
/%20%20%20	198.51.100.210	GET	404 NOT FOUND	2016-07-17 04:30:46-07	3356301
/%20%20%20	203.0.113.230	GET	404 NOT FOUND	2016-07-17 04:30:47-07	3356302
/spam-spam-spam-humbug	203.0.113.82	GET	404 NOT FOUND	2016-07-17 04:30:49-07	3356303
/spam-spam-spam-humbug	203.0.113.195	GET	404 NOT FOUND	2016-07-17 04:30:51-07	3356304
/spam-spam-spam-humbug	203.0.113.117	GET	404 NOT FOUND	2016-07-17 04:30:52-07	3356305
/+++ATH0	198.51.100.225	GET	404 NOT FOUND	2016-07-17 04:30:55-07	3356306
/%20%20%20	198.51.100.6	GET	404 NOT FOUND	2016-07-17 04:30:57-07	3356307
/+++ATH0	192.0.2.14	GET	404 NOT FOUND	2016-07-17 04:31:00-07	3356308
/+++ATH0	198.51.100.6	GET	404 NOT FOUND	2016-07-17 04:31:01-07	3356309
/%20%20%20	203.0.113.60	GET	404 NOT FOUND	2016-07-17 04:31:02-07	3356310
/+++ATH0	203.0.113.142	GET	404 NOT FOUND	2016-07-17 04:31:04-07	3356311
/%20%20%20	203.0.113.138	GET	404 NOT FOUND	2016-07-17 04:31:07-07	3356312
/+++ATH0	198.51.100.160	GET	404 NOT FOUND	2016-07-17 04:31:10-07	3356313
/spam-spam-spam-humbug	192.0.2.170	GET	404 NOT FOUND	2016-07-17 04:31:12-07	3356314
/spam-spam-spam-humbug	198.51.100.32	GET	404 NOT FOUND	2016-07-17 04:31:14-07	3356315
/+++ATH0	198.51.100.189	GET	404 NOT FOUND	2016-07-17 04:31:17-07	3356316
/+++ATH0	198.51.100.34	GET	404 NOT FOUND	2016-07-17 04:31:19-07	3356317
/%20%20%20	203.0.113.228	GET	404 NOT FOUND	2016-07-17 04:31:22-07	3356318
/+++ATH0	198.51.100.134	GET	404 NOT FOUND	2016-07-17 04:31:24-07	3356319
/+++ATH0	192.0.2.46	GET	404 NOT FOUND	2016-07-17 04:31:27-07	3356320
/+++ATH0	192.0.2.218	GET	404 NOT FOUND	2016-07-17 04:31:30-07	3356321
/%20%20%20	203.0.113.144	GET	404 NOT FOUND	2016-07-17 04:31:32-07	3356322
/+++ATH0	192.0.2.167	GET	404 NOT FOUND	2016-07-17 04:31:34-07	3356323
/+++ATH0	192.0.2.116	GET	404 NOT FOUND	2016-07-17 04:31:37-07	3356324
/spam-spam-spam-humbug	203.0.113.57	GET	404 NOT FOUND	2016-07-17 04:31:38-07	3356325
/+++ATH0	192.0.2.197	GET	404 NOT FOUND	2016-07-17 04:31:39-07	3356326
/%20%20%20	203.0.113.228	GET	404 NOT FOUND	2016-07-17 04:31:40-07	3356327
/+++ATH0	203.0.113.159	GET	404 NOT FOUND	2016-07-17 04:31:43-07	3356328
/+++ATH0	203.0.113.171	GET	404 NOT FOUND	2016-07-17 04:31:44-07	3356329
/spam-spam-spam-humbug	192.0.2.27	GET	404 NOT FOUND	2016-07-17 04:31:47-07	3356330
/spam-spam-spam-humbug	198.51.100.18	GET	404 NOT FOUND	2016-07-17 04:31:50-07	3356331
/%20%20%20	192.0.2.216	GET	404 NOT FOUND	2016-07-17 04:31:53-07	3356332
/%20%20%20	192.0.2.206	GET	404 NOT FOUND	2016-07-17 04:31:56-07	3356333
/+++ATH0	192.0.2.32	GET	404 NOT FOUND	2016-07-17 04:31:58-07	3356334
/%20%20%20	198.51.100.250	GET	404 NOT FOUND	2016-07-17 04:32:01-07	3356335
/spam-spam-spam-humbug	192.0.2.10	GET	404 NOT FOUND	2016-07-17 04:32:02-07	3356336
/spam-spam-spam-humbug	203.0.113.82	GET	404 NOT FOUND	2016-07-17 04:32:03-07	3356337
/%20%20%20	198.51.100.170	GET	404 NOT FOUND	2016-07-17 04:32:04-07	3356338
/spam-spam-spam-humbug	192.0.2.152	GET	404 NOT FOUND	2016-07-17 04:32:06-07	3356339
/%20%20%20	192.0.2.58	GET	404 NOT FOUND	2016-07-17 04:32:08-07	3356340
/+++ATH0	198.51.100.106	GET	404 NOT FOUND	2016-07-17 04:32:09-07	3356341
/+++ATH0	192.0.2.30	GET	404 NOT FOUND	2016-07-17 04:32:10-07	3356342
/spam-spam-spam-humbug	198.51.100.85	GET	404 NOT FOUND	2016-07-17 04:32:13-07	3356343
/spam-spam-spam-humbug	192.0.2.222	GET	404 NOT FOUND	2016-07-17 04:32:15-07	3356344
/+++ATH0	203.0.113.126	GET	404 NOT FOUND	2016-07-17 04:32:16-07	3356345
/spam-spam-spam-humbug	203.0.113.210	GET	404 NOT FOUND	2016-07-17 04:32:19-07	3356346
/%20%20%20	192.0.2.78	GET	404 NOT FOUND	2016-07-17 04:32:20-07	3356347
/spam-spam-spam-humbug	203.0.113.241	GET	404 NOT FOUND	2016-07-17 04:32:23-07	3356348
/spam-spam-spam-humbug	192.0.2.149	GET	404 NOT FOUND	2016-07-17 04:32:24-07	3356349
/%20%20%20	203.0.113.114	GET	404 NOT FOUND	2016-07-17 04:32:27-07	3356350
/spam-spam-spam-humbug	198.51.100.90	GET	404 NOT FOUND	2016-07-17 04:32:30-07	3356351
/%20%20%20	203.0.113.173	GET	404 NOT FOUND	2016-07-17 04:32:33-07	3356352
/%20%20%20	198.51.100.90	GET	404 NOT FOUND	2016-07-17 04:32:35-07	3356353
/%20%20%20	198.51.100.188	GET	404 NOT FOUND	2016-07-17 04:32:37-07	3356354
/+++ATH0	198.51.100.33	GET	404 NOT FOUND	2016-07-17 04:32:40-07	3356355
/+++ATH0	198.51.100.203	GET	404 NOT FOUND	2016-07-17 04:32:41-07	3356356
/+++ATH0	203.0.113.164	GET	404 NOT FOUND	2016-07-17 04:32:44-07	3356357
/spam-spam-spam-humbug	203.0.113.147	GET	404 NOT FOUND	2016-07-17 04:32:47-07	3356358
/%20%20%20	192.0.2.229	GET	404 NOT FOUND	2016-07-17 04:32:50-07	3356359
/+++ATH0	192.0.2.210	GET	404 NOT FOUND	2016-07-17 04:32:51-07	3356360
/+++ATH0	192.0.2.181	GET	404 NOT FOUND	2016-07-17 04:32:53-07	3356361
/%20%20%20	192.0.2.66	GET	404 NOT FOUND	2016-07-17 04:32:55-07	3356362
/%20%20%20	198.51.100.61	GET	404 NOT FOUND	2016-07-17 04:32:56-07	3356363
/spam-spam-spam-humbug	198.51.100.241	GET	404 NOT FOUND	2016-07-17 04:32:57-07	3356364
/%20%20%20	192.0.2.138	GET	404 NOT FOUND	2016-07-17 04:33:00-07	3356365
/+++ATH0	192.0.2.83	GET	404 NOT FOUND	2016-07-17 04:33:01-07	3356366
/+++ATH0	192.0.2.247	GET	404 NOT FOUND	2016-07-17 04:33:03-07	3356367
/+++ATH0	203.0.113.67	GET	404 NOT FOUND	2016-07-17 04:33:04-07	3356368
/%20%20%20	192.0.2.48	GET	404 NOT FOUND	2016-07-17 04:33:07-07	3356369
/spam-spam-spam-humbug	198.51.100.196	GET	404 NOT FOUND	2016-07-17 04:33:10-07	3356370
/spam-spam-spam-humbug	203.0.113.159	GET	404 NOT FOUND	2016-07-17 04:33:12-07	3356371
/%20%20%20	198.51.100.12	GET	404 NOT FOUND	2016-07-17 04:33:14-07	3356372
/+++ATH0	203.0.113.193	GET	404 NOT FOUND	2016-07-17 04:33:16-07	3356373
/+++ATH0	192.0.2.220	GET	404 NOT FOUND	2016-07-17 04:33:18-07	3356374
/spam-spam-spam-humbug	192.0.2.128	GET	404 NOT FOUND	2016-07-17 04:33:20-07	3356375
/%20%20%20	192.0.2.90	GET	404 NOT FOUND	2016-07-17 04:33:21-07	3356376
/%20%20%20	203.0.113.194	GET	404 NOT FOUND	2016-07-17 04:33:23-07	3356377
/%20%20%20	198.51.100.158	GET	404 NOT FOUND	2016-07-17 04:33:26-07	3356378
/spam-spam-spam-humbug	192.0.2.189	GET	404 NOT FOUND	2016-07-17 04:33:27-07	3356379
/+++ATH0	203.0.113.242	GET	404 NOT FOUND	2016-07-17 04:33:30-07	3356380
/spam-spam-spam-humbug	203.0.113.40	GET	404 NOT FOUND	2016-07-17 04:33:32-07	3356381
/spam-spam-spam-humbug	198.51.100.153	GET	404 NOT FOUND	2016-07-17 04:33:35-07	3356382
/%20%20%20	203.0.113.111	GET	404 NOT FOUND	2016-07-17 04:33:38-07	3356383
/spam-spam-spam-humbug	198.51.100.246	GET	404 NOT FOUND	2016-07-17 04:33:40-07	3356384
/%20%20%20	198.51.100.86	GET	404 NOT FOUND	2016-07-17 04:33:43-07	3356385
/%20%20%20	198.51.100.110	GET	404 NOT FOUND	2016-07-17 04:33:45-07	3356386
/spam-spam-spam-humbug	192.0.2.110	GET	404 NOT FOUND	2016-07-17 04:33:47-07	3356387
/spam-spam-spam-humbug	192.0.2.171	GET	404 NOT FOUND	2016-07-17 04:33:48-07	3356388
/spam-spam-spam-humbug	203.0.113.161	GET	404 NOT FOUND	2016-07-17 04:33:49-07	3356389
/+++ATH0	203.0.113.221	GET	404 NOT FOUND	2016-07-17 04:33:51-07	3356390
/spam-spam-spam-humbug	192.0.2.155	GET	404 NOT FOUND	2016-07-17 04:33:53-07	3356391
/%20%20%20	203.0.113.32	GET	404 NOT FOUND	2016-07-17 04:33:54-07	3356392
/spam-spam-spam-humbug	203.0.113.39	GET	404 NOT FOUND	2016-07-17 04:33:56-07	3356393
/%20%20%20	198.51.100.101	GET	404 NOT FOUND	2016-07-17 04:33:58-07	3356394
/spam-spam-spam-humbug	192.0.2.55	GET	404 NOT FOUND	2016-07-17 04:34:01-07	3356395
/spam-spam-spam-humbug	198.51.100.146	GET	404 NOT FOUND	2016-07-17 04:34:04-07	3356396
/%20%20%20	203.0.113.86	GET	404 NOT FOUND	2016-07-17 04:34:06-07	3356397
/spam-spam-spam-humbug	192.0.2.246	GET	404 NOT FOUND	2016-07-17 04:34:09-07	3356398
/+++ATH0	198.51.100.245	GET	404 NOT FOUND	2016-07-17 04:34:12-07	3356399
/+++ATH0	198.51.100.208	GET	404 NOT FOUND	2016-07-17 04:34:14-07	3356400
/%20%20%20	203.0.113.16	GET	404 NOT FOUND	2016-07-17 04:34:17-07	3356401
/+++ATH0	203.0.113.123	GET	404 NOT FOUND	2016-07-17 04:34:19-07	3356402
/+++ATH0	203.0.113.94	GET	404 NOT FOUND	2016-07-17 04:34:22-07	3356403
/+++ATH0	192.0.2.249	GET	404 NOT FOUND	2016-07-17 04:34:24-07	3356404
/%20%20%20	192.0.2.121	GET	404 NOT FOUND	2016-07-17 04:34:27-07	3356405
/+++ATH0	198.51.100.66	GET	404 NOT FOUND	2016-07-17 04:34:28-07	3356406
/spam-spam-spam-humbug	203.0.113.254	GET	404 NOT FOUND	2016-07-17 04:34:31-07	3356407
/spam-spam-spam-humbug	198.51.100.146	GET	404 NOT FOUND	2016-07-17 04:34:34-07	3356408
/spam-spam-spam-humbug	203.0.113.6	GET	404 NOT FOUND	2016-07-17 04:34:35-07	3356409
/%20%20%20	198.51.100.6	GET	404 NOT FOUND	2016-07-17 04:34:36-07	3356410
/spam-spam-spam-humbug	203.0.113.187	GET	404 NOT FOUND	2016-07-17 04:34:37-07	3356411
/spam-spam-spam-humbug	203.0.113.66	GET	404 NOT FOUND	2016-07-17 04:34:40-07	3356412
/+++ATH0	192.0.2.204	GET	404 NOT FOUND	2016-07-17 04:34:42-07	3356413
/%20%20%20	198.51.100.181	GET	404 NOT FOUND	2016-07-17 04:34:43-07	3356414
/spam-spam-spam-humbug	198.51.100.159	GET	404 NOT FOUND	2016-07-17 04:34:45-07	3356415
/%20%20%20	203.0.113.43	GET	404 NOT FOUND	2016-07-17 04:34:48-07	3356416
/%20%20%20	198.51.100.140	GET	404 NOT FOUND	2016-07-17 04:34:51-07	3356417
/%20%20%20	198.51.100.174	GET	404 NOT FOUND	2016-07-17 04:34:52-07	3356418
/spam-spam-spam-humbug	192.0.2.241	GET	404 NOT FOUND	2016-07-17 04:34:54-07	3356419
/%20%20%20	198.51.100.82	GET	404 NOT FOUND	2016-07-17 04:34:55-07	3356420
/%20%20%20	192.0.2.67	GET	404 NOT FOUND	2016-07-17 04:34:56-07	3356421
/+++ATH0	203.0.113.61	GET	404 NOT FOUND	2016-07-17 04:34:59-07	3356422
/spam-spam-spam-humbug	198.51.100.159	GET	404 NOT FOUND	2016-07-17 04:35:00-07	3356423
/spam-spam-spam-humbug	203.0.113.57	GET	404 NOT FOUND	2016-07-17 04:35:01-07	3356424
/%20%20%20	198.51.100.32	GET	404 NOT FOUND	2016-07-17 04:35:02-07	3356425
/%20%20%20	203.0.113.177	GET	404 NOT FOUND	2016-07-17 04:35:05-07	3356426
/%20%20%20	203.0.113.106	GET	404 NOT FOUND	2016-07-17 04:35:06-07	3356427
/%20%20%20	203.0.113.83	GET	404 NOT FOUND	2016-07-17 04:35:08-07	3356428
/+++ATH0	192.0.2.21	GET	404 NOT FOUND	2016-07-17 04:35:09-07	3356429
/%20%20%20	198.51.100.234	GET	404 NOT FOUND	2016-07-17 04:35:11-07	3356430
/%20%20%20	198.51.100.146	GET	404 NOT FOUND	2016-07-17 04:35:12-07	3356431
/+++ATH0	192.0.2.124	GET	404 NOT FOUND	2016-07-17 04:35:13-07	3356432
/%20%20%20	192.0.2.111	GET	404 NOT FOUND	2016-07-17 04:35:16-07	3356433
/spam-spam-spam-humbug	203.0.113.94	GET	404 NOT FOUND	2016-07-17 04:35:18-07	3356434
/+++ATH0	198.51.100.164	GET	404 NOT FOUND	2016-07-17 04:35:20-07	3356435
/spam-spam-spam-humbug	198.51.100.186	GET	404 NOT FOUND	2016-07-17 04:35:23-07	3356436
/spam-spam-spam-humbug	203.0.113.54	GET	404 NOT FOUND	2016-07-17 04:35:25-07	3356437
/+++ATH0	198.51.100.56	GET	404 NOT FOUND	2016-07-17 04:35:26-07	3356438
/%20%20%20	192.0.2.236	GET	404 NOT FOUND	2016-07-17 04:35:27-07	3356439
/%20%20%20	192.0.2.138	GET	404 NOT FOUND	2016-07-17 04:35:30-07	3356440
/%20%20%20	198.51.100.24	GET	404 NOT FOUND	2016-07-17 04:35:32-07	3356441
/+++ATH0	192.0.2.134	GET	404 NOT FOUND	2016-07-17 04:35:35-07	3356442
/+++ATH0	198.51.100.69	GET	404 NOT FOUND	2016-07-17 04:35:36-07	3356443
/%20%20%20	192.0.2.213	GET	404 NOT FOUND	2016-07-17 04:35:39-07	3356444
/spam-spam-spam-humbug	203.0.113.13	GET	404 NOT FOUND	2016-07-17 04:35:41-07	3356445
/spam-spam-spam-humbug	198.51.100.97	GET	404 NOT FOUND	2016-07-17 04:35:44-07	3356446
/+++ATH0	192.0.2.246	GET	404 NOT FOUND	2016-07-17 04:35:45-07	3356447
/+++ATH0	198.51.100.35	GET	404 NOT FOUND	2016-07-17 04:35:48-07	3356448
/%20%20%20	198.51.100.219	GET	404 NOT FOUND	2016-07-17 04:35:50-07	3356449
/%20%20%20	198.51.100.34	GET	404 NOT FOUND	2016-07-17 04:35:51-07	3356450
/+++ATH0	198.51.100.26	GET	404 NOT FOUND	2016-07-17 04:35:52-07	3356451
/%20%20%20	203.0.113.22	GET	404 NOT FOUND	2016-07-17 04:35:53-07	3356452
/%20%20%20	203.0.113.23	GET	404 NOT FOUND	2016-07-17 04:35:54-07	3356453
/%20%20%20	203.0.113.152	GET	404 NOT FOUND	2016-07-17 04:35:56-07	3356454
/spam-spam-spam-humbug	192.0.2.58	GET	404 NOT FOUND	2016-07-17 04:35:58-07	3356455
/spam-spam-spam-humbug	198.51.100.219	GET	404 NOT FOUND	2016-07-17 04:36:01-07	3356456
/%20%20%20	198.51.100.57	GET	404 NOT FOUND	2016-07-17 04:36:02-07	3356457
/%20%20%20	203.0.113.71	GET	404 NOT FOUND	2016-07-17 04:36:03-07	3356458
/%20%20%20	198.51.100.218	GET	404 NOT FOUND	2016-07-17 04:36:04-07	3356459
/%20%20%20	203.0.113.66	GET	404 NOT FOUND	2016-07-17 04:36:05-07	3356460
/spam-spam-spam-humbug	192.0.2.24	GET	404 NOT FOUND	2016-07-17 04:36:07-07	3356461
/%20%20%20	198.51.100.250	GET	404 NOT FOUND	2016-07-17 04:36:08-07	3356462
/+++ATH0	198.51.100.206	GET	404 NOT FOUND	2016-07-17 04:36:10-07	3356463
/spam-spam-spam-humbug	203.0.113.56	GET	404 NOT FOUND	2016-07-17 04:36:13-07	3356464
/+++ATH0	192.0.2.14	GET	404 NOT FOUND	2016-07-17 04:36:14-07	3356465
/%20%20%20	192.0.2.41	GET	404 NOT FOUND	2016-07-17 04:36:17-07	3356466
/%20%20%20	192.0.2.208	GET	404 NOT FOUND	2016-07-17 04:36:18-07	3356467
/%20%20%20	203.0.113.146	GET	404 NOT FOUND	2016-07-17 04:36:19-07	3356468
/%20%20%20	198.51.100.157	GET	404 NOT FOUND	2016-07-17 04:36:20-07	3356469
/+++ATH0	203.0.113.198	GET	404 NOT FOUND	2016-07-17 04:36:23-07	3356470
/spam-spam-spam-humbug	198.51.100.161	GET	404 NOT FOUND	2016-07-17 04:36:24-07	3356471
/+++ATH0	198.51.100.245	GET	404 NOT FOUND	2016-07-17 04:36:27-07	3356472
/+++ATH0	198.51.100.190	GET	404 NOT FOUND	2016-07-17 04:36:29-07	3356473
/spam-spam-spam-humbug	192.0.2.165	GET	404 NOT FOUND	2016-07-17 04:36:32-07	3356474
/spam-spam-spam-humbug	203.0.113.88	GET	404 NOT FOUND	2016-07-17 04:36:33-07	3356475
/+++ATH0	192.0.2.7	GET	404 NOT FOUND	2016-07-17 04:36:34-07	3356476
/%20%20%20	203.0.113.53	GET	404 NOT FOUND	2016-07-17 04:36:36-07	3356477
/%20%20%20	203.0.113.89	GET	404 NOT FOUND	2016-07-17 04:36:37-07	3356478
/spam-spam-spam-humbug	203.0.113.231	GET	404 NOT FOUND	2016-07-17 04:36:40-07	3356479
/spam-spam-spam-humbug	192.0.2.137	GET	404 NOT FOUND	2016-07-17 04:36:43-07	3356480
/+++ATH0	203.0.113.27	GET	404 NOT FOUND	2016-07-17 04:36:46-07	3356481
/+++ATH0	198.51.100.252	GET	404 NOT FOUND	2016-07-17 04:36:49-07	3356482
/spam-spam-spam-humbug	192.0.2.126	GET	404 NOT FOUND	2016-07-17 04:36:51-07	3356483
/spam-spam-spam-humbug	198.51.100.99	GET	404 NOT FOUND	2016-07-17 04:36:53-07	3356484
/spam-spam-spam-humbug	198.51.100.34	GET	404 NOT FOUND	2016-07-17 04:36:54-07	3356485
/+++ATH0	198.51.100.244	GET	404 NOT FOUND	2016-07-17 04:36:55-07	3356486
/+++ATH0	198.51.100.26	GET	404 NOT FOUND	2016-07-17 04:36:58-07	3356487
/+++ATH0	192.0.2.16	GET	404 NOT FOUND	2016-07-17 04:37:00-07	3356488
/spam-spam-spam-humbug	203.0.113.169	GET	404 NOT FOUND	2016-07-17 04:37:03-07	3356489
/spam-spam-spam-humbug	192.0.2.47	GET	404 NOT FOUND	2016-07-17 04:37:06-07	3356490
/+++ATH0	192.0.2.160	GET	404 NOT FOUND	2016-07-17 04:37:08-07	3356491
/+++ATH0	203.0.113.53	GET	404 NOT FOUND	2016-07-17 04:37:10-07	3356492
/spam-spam-spam-humbug	198.51.100.98	GET	404 NOT FOUND	2016-07-17 04:37:12-07	3356493
/spam-spam-spam-humbug	203.0.113.80	GET	404 NOT FOUND	2016-07-17 04:37:15-07	3356494
/+++ATH0	198.51.100.222	GET	404 NOT FOUND	2016-07-17 04:37:18-07	3356495
/spam-spam-spam-humbug	198.51.100.9	GET	404 NOT FOUND	2016-07-17 04:37:20-07	3356496
/%20%20%20	198.51.100.56	GET	404 NOT FOUND	2016-07-17 04:37:23-07	3356497
/+++ATH0	198.51.100.105	GET	404 NOT FOUND	2016-07-17 04:37:24-07	3356498
/+++ATH0	198.51.100.68	GET	404 NOT FOUND	2016-07-17 04:37:26-07	3356499
/+++ATH0	198.51.100.155	GET	404 NOT FOUND	2016-07-17 04:37:29-07	3356500
/spam-spam-spam-humbug	203.0.113.49	GET	404 NOT FOUND	2016-07-17 04:37:32-07	3356501
/+++ATH0	198.51.100.92	GET	404 NOT FOUND	2016-07-17 04:37:34-07	3356502
/+++ATH0	203.0.113.78	GET	404 NOT FOUND	2016-07-17 04:37:37-07	3356503
/+++ATH0	203.0.113.157	GET	404 NOT FOUND	2016-07-17 04:37:39-07	3356504
/%20%20%20	192.0.2.132	GET	404 NOT FOUND	2016-07-17 04:37:41-07	3356505
/spam-spam-spam-humbug	192.0.2.210	GET	404 NOT FOUND	2016-07-17 04:37:43-07	3356506
/%20%20%20	192.0.2.99	GET	404 NOT FOUND	2016-07-17 04:37:45-07	3356507
/+++ATH0	192.0.2.167	GET	404 NOT FOUND	2016-07-17 04:37:47-07	3356508
/spam-spam-spam-humbug	192.0.2.253	GET	404 NOT FOUND	2016-07-17 04:37:49-07	3356509
/spam-spam-spam-humbug	192.0.2.149	GET	404 NOT FOUND	2016-07-17 04:37:52-07	3356510
/%20%20%20	203.0.113.18	GET	404 NOT FOUND	2016-07-17 04:37:55-07	3356511
/spam-spam-spam-humbug	198.51.100.88	GET	404 NOT FOUND	2016-07-17 04:37:58-07	3356512
/%20%20%20	198.51.100.178	GET	404 NOT FOUND	2016-07-17 04:38:00-07	3356513
/+++ATH0	198.51.100.174	GET	404 NOT FOUND	2016-07-17 04:38:02-07	3356514
/+++ATH0	198.51.100.104	GET	404 NOT FOUND	2016-07-17 04:38:04-07	3356515
/spam-spam-spam-humbug	198.51.100.241	GET	404 NOT FOUND	2016-07-17 04:38:07-07	3356516
/%20%20%20	192.0.2.100	GET	404 NOT FOUND	2016-07-17 04:38:08-07	3356517
/%20%20%20	203.0.113.121	GET	404 NOT FOUND	2016-07-17 04:38:11-07	3356518
/%20%20%20	198.51.100.57	GET	404 NOT FOUND	2016-07-17 04:38:12-07	3356519
/+++ATH0	203.0.113.241	GET	404 NOT FOUND	2016-07-17 04:38:14-07	3356520
/%20%20%20	198.51.100.11	GET	404 NOT FOUND	2016-07-17 04:38:17-07	3356521
/+++ATH0	198.51.100.249	GET	404 NOT FOUND	2016-07-17 04:38:20-07	3356522
/%20%20%20	203.0.113.172	GET	404 NOT FOUND	2016-07-17 04:38:21-07	3356523
/spam-spam-spam-humbug	198.51.100.226	GET	404 NOT FOUND	2016-07-17 04:38:22-07	3356524
/spam-spam-spam-humbug	203.0.113.217	GET	404 NOT FOUND	2016-07-17 04:38:23-07	3356525
/%20%20%20	203.0.113.15	GET	404 NOT FOUND	2016-07-17 04:38:26-07	3356526
/%20%20%20	203.0.113.101	GET	404 NOT FOUND	2016-07-17 04:38:28-07	3356527
/%20%20%20	203.0.113.160	GET	404 NOT FOUND	2016-07-17 04:38:30-07	3356528
/spam-spam-spam-humbug	192.0.2.83	GET	404 NOT FOUND	2016-07-17 04:38:33-07	3356529
/+++ATH0	192.0.2.47	GET	404 NOT FOUND	2016-07-17 04:38:35-07	3356530
/%20%20%20	203.0.113.108	GET	404 NOT FOUND	2016-07-17 04:38:37-07	3356531
/spam-spam-spam-humbug	198.51.100.115	GET	404 NOT FOUND	2016-07-17 04:38:39-07	3356532
/%20%20%20	203.0.113.8	GET	404 NOT FOUND	2016-07-17 04:38:41-07	3356533
/%20%20%20	198.51.100.19	GET	404 NOT FOUND	2016-07-17 04:38:43-07	3356534
/+++ATH0	198.51.100.52	GET	404 NOT FOUND	2016-07-17 04:38:46-07	3356535
/spam-spam-spam-humbug	192.0.2.82	GET	404 NOT FOUND	2016-07-17 04:38:47-07	3356536
/spam-spam-spam-humbug	192.0.2.106	GET	404 NOT FOUND	2016-07-17 04:38:49-07	3356537
/+++ATH0	192.0.2.24	GET	404 NOT FOUND	2016-07-17 04:38:52-07	3356538
/spam-spam-spam-humbug	198.51.100.145	GET	404 NOT FOUND	2016-07-17 04:38:53-07	3356539
/spam-spam-spam-humbug	198.51.100.62	GET	404 NOT FOUND	2016-07-17 04:38:55-07	3356540
/+++ATH0	192.0.2.51	GET	404 NOT FOUND	2016-07-17 04:38:57-07	3356541
/spam-spam-spam-humbug	198.51.100.100	GET	404 NOT FOUND	2016-07-17 04:38:58-07	3356542
/+++ATH0	203.0.113.168	GET	404 NOT FOUND	2016-07-17 04:39:00-07	3356543
/spam-spam-spam-humbug	198.51.100.242	GET	404 NOT FOUND	2016-07-17 04:39:01-07	3356544
/spam-spam-spam-humbug	192.0.2.48	GET	404 NOT FOUND	2016-07-17 04:39:04-07	3356545
/%20%20%20	203.0.113.235	GET	404 NOT FOUND	2016-07-17 04:39:06-07	3356546
/+++ATH0	198.51.100.155	GET	404 NOT FOUND	2016-07-17 04:39:07-07	3356547
/%20%20%20	198.51.100.55	GET	404 NOT FOUND	2016-07-17 04:39:09-07	3356548
/+++ATH0	192.0.2.60	GET	404 NOT FOUND	2016-07-17 04:39:11-07	3356549
/%20%20%20	198.51.100.174	GET	404 NOT FOUND	2016-07-17 04:39:13-07	3356550
/spam-spam-spam-humbug	203.0.113.196	GET	404 NOT FOUND	2016-07-17 04:39:15-07	3356551
/+++ATH0	192.0.2.219	GET	404 NOT FOUND	2016-07-17 04:39:16-07	3356552
/%20%20%20	198.51.100.88	GET	404 NOT FOUND	2016-07-17 04:39:19-07	3356553
/spam-spam-spam-humbug	192.0.2.166	GET	404 NOT FOUND	2016-07-17 04:39:21-07	3356554
/%20%20%20	203.0.113.228	GET	404 NOT FOUND	2016-07-17 04:39:22-07	3356555
/%20%20%20	198.51.100.107	GET	404 NOT FOUND	2016-07-17 04:39:23-07	3356556
/%20%20%20	203.0.113.112	GET	404 NOT FOUND	2016-07-17 04:39:26-07	3356557
/spam-spam-spam-humbug	198.51.100.30	GET	404 NOT FOUND	2016-07-17 04:39:29-07	3356558
/+++ATH0	198.51.100.164	GET	404 NOT FOUND	2016-07-17 04:39:32-07	3356559
/%20%20%20	203.0.113.137	GET	404 NOT FOUND	2016-07-17 04:39:35-07	3356560
/%20%20%20	203.0.113.218	GET	404 NOT FOUND	2016-07-17 04:39:38-07	3356561
/spam-spam-spam-humbug	192.0.2.156	GET	404 NOT FOUND	2016-07-17 04:39:39-07	3356562
/%20%20%20	203.0.113.98	GET	404 NOT FOUND	2016-07-17 04:39:41-07	3356563
/spam-spam-spam-humbug	198.51.100.87	GET	404 NOT FOUND	2016-07-17 04:39:42-07	3356564
/+++ATH0	203.0.113.46	GET	404 NOT FOUND	2016-07-17 04:39:44-07	3356565
/%20%20%20	198.51.100.144	GET	404 NOT FOUND	2016-07-17 04:39:46-07	3356566
/+++ATH0	198.51.100.19	GET	404 NOT FOUND	2016-07-17 04:39:49-07	3356567
/%20%20%20	192.0.2.130	GET	404 NOT FOUND	2016-07-17 04:39:52-07	3356568
/+++ATH0	192.0.2.185	GET	404 NOT FOUND	2016-07-17 04:39:54-07	3356569
/spam-spam-spam-humbug	192.0.2.17	GET	404 NOT FOUND	2016-07-17 04:39:55-07	3356570
/+++ATH0	192.0.2.131	GET	404 NOT FOUND	2016-07-17 04:39:58-07	3356571
/%20%20%20	198.51.100.65	GET	404 NOT FOUND	2016-07-17 04:39:59-07	3356572
/spam-spam-spam-humbug	198.51.100.100	GET	404 NOT FOUND	2016-07-17 04:40:01-07	3356573
/%20%20%20	192.0.2.215	GET	404 NOT FOUND	2016-07-17 04:40:04-07	3356574
/spam-spam-spam-humbug	192.0.2.156	GET	404 NOT FOUND	2016-07-17 04:40:05-07	3356575
/%20%20%20	198.51.100.96	GET	404 NOT FOUND	2016-07-17 04:40:07-07	3356576
/%20%20%20	198.51.100.216	GET	404 NOT FOUND	2016-07-17 04:40:08-07	3356577
/+++ATH0	203.0.113.146	GET	404 NOT FOUND	2016-07-17 04:40:11-07	3356578
/spam-spam-spam-humbug	192.0.2.214	GET	404 NOT FOUND	2016-07-17 04:40:14-07	3356579
/+++ATH0	198.51.100.48	GET	404 NOT FOUND	2016-07-17 04:40:15-07	3356580
/%20%20%20	203.0.113.219	GET	404 NOT FOUND	2016-07-17 04:40:16-07	3356581
/+++ATH0	198.51.100.231	GET	404 NOT FOUND	2016-07-17 04:40:19-07	3356582
/%20%20%20	198.51.100.170	GET	404 NOT FOUND	2016-07-17 04:40:20-07	3356583
/spam-spam-spam-humbug	203.0.113.113	GET	404 NOT FOUND	2016-07-17 04:40:21-07	3356584
/spam-spam-spam-humbug	203.0.113.51	GET	404 NOT FOUND	2016-07-17 04:40:22-07	3356585
/spam-spam-spam-humbug	198.51.100.22	GET	404 NOT FOUND	2016-07-17 04:40:23-07	3356586
/+++ATH0	198.51.100.132	GET	404 NOT FOUND	2016-07-17 04:40:24-07	3356587
/spam-spam-spam-humbug	203.0.113.87	GET	404 NOT FOUND	2016-07-17 04:40:27-07	3356588
/spam-spam-spam-humbug	192.0.2.221	GET	404 NOT FOUND	2016-07-17 04:40:29-07	3356589
/%20%20%20	198.51.100.129	GET	404 NOT FOUND	2016-07-17 04:40:32-07	3356590
/spam-spam-spam-humbug	198.51.100.144	GET	404 NOT FOUND	2016-07-17 04:40:34-07	3356591
/+++ATH0	198.51.100.130	GET	404 NOT FOUND	2016-07-17 04:40:35-07	3356592
/%20%20%20	203.0.113.135	GET	404 NOT FOUND	2016-07-17 04:40:37-07	3356593
/spam-spam-spam-humbug	203.0.113.109	GET	404 NOT FOUND	2016-07-17 04:40:39-07	3356594
/%20%20%20	203.0.113.47	GET	404 NOT FOUND	2016-07-17 04:40:41-07	3356595
/+++ATH0	198.51.100.247	GET	404 NOT FOUND	2016-07-17 04:40:43-07	3356596
/%20%20%20	198.51.100.125	GET	404 NOT FOUND	2016-07-17 04:40:46-07	3356597
/spam-spam-spam-humbug	203.0.113.173	GET	404 NOT FOUND	2016-07-17 04:40:48-07	3356598
/spam-spam-spam-humbug	203.0.113.78	GET	404 NOT FOUND	2016-07-17 04:40:50-07	3356599
/%20%20%20	198.51.100.164	GET	404 NOT FOUND	2016-07-17 04:40:51-07	3356600
/spam-spam-spam-humbug	192.0.2.27	GET	404 NOT FOUND	2016-07-17 04:40:54-07	3356601
/%20%20%20	192.0.2.14	GET	404 NOT FOUND	2016-07-17 04:40:57-07	3356602
/spam-spam-spam-humbug	192.0.2.115	GET	404 NOT FOUND	2016-07-17 04:40:58-07	3356603
/spam-spam-spam-humbug	203.0.113.68	GET	404 NOT FOUND	2016-07-17 04:41:00-07	3356604
/spam-spam-spam-humbug	198.51.100.227	GET	404 NOT FOUND	2016-07-17 04:41:03-07	3356605
/spam-spam-spam-humbug	198.51.100.103	GET	404 NOT FOUND	2016-07-17 04:41:05-07	3356606
/+++ATH0	198.51.100.132	GET	404 NOT FOUND	2016-07-17 04:41:08-07	3356607
/+++ATH0	192.0.2.252	GET	404 NOT FOUND	2016-07-17 04:41:11-07	3356608
/%20%20%20	192.0.2.140	GET	404 NOT FOUND	2016-07-17 04:41:12-07	3356609
/%20%20%20	198.51.100.195	GET	404 NOT FOUND	2016-07-17 04:41:13-07	3356610
/%20%20%20	192.0.2.23	GET	404 NOT FOUND	2016-07-17 04:41:15-07	3356611
/spam-spam-spam-humbug	203.0.113.189	GET	404 NOT FOUND	2016-07-17 04:41:18-07	3356612
/+++ATH0	192.0.2.168	GET	404 NOT FOUND	2016-07-17 04:41:21-07	3356613
/spam-spam-spam-humbug	203.0.113.175	GET	404 NOT FOUND	2016-07-17 04:41:24-07	3356614
/spam-spam-spam-humbug	203.0.113.184	GET	404 NOT FOUND	2016-07-17 04:41:27-07	3356615
/%20%20%20	198.51.100.221	GET	404 NOT FOUND	2016-07-17 04:41:30-07	3356616
/spam-spam-spam-humbug	192.0.2.249	GET	404 NOT FOUND	2016-07-17 04:41:33-07	3356617
/spam-spam-spam-humbug	192.0.2.102	GET	404 NOT FOUND	2016-07-17 04:41:36-07	3356618
/+++ATH0	203.0.113.225	GET	404 NOT FOUND	2016-07-17 04:41:39-07	3356619
/+++ATH0	192.0.2.125	GET	404 NOT FOUND	2016-07-17 04:41:40-07	3356620
/spam-spam-spam-humbug	192.0.2.107	GET	404 NOT FOUND	2016-07-17 04:41:43-07	3356621
/+++ATH0	198.51.100.94	GET	404 NOT FOUND	2016-07-17 04:41:46-07	3356622
/%20%20%20	198.51.100.249	GET	404 NOT FOUND	2016-07-17 04:41:47-07	3356623
/spam-spam-spam-humbug	198.51.100.38	GET	404 NOT FOUND	2016-07-17 04:41:50-07	3356624
/+++ATH0	198.51.100.191	GET	404 NOT FOUND	2016-07-17 04:41:53-07	3356625
/+++ATH0	192.0.2.225	GET	404 NOT FOUND	2016-07-17 04:41:54-07	3356626
/spam-spam-spam-humbug	198.51.100.55	GET	404 NOT FOUND	2016-07-17 04:41:56-07	3356627
/+++ATH0	192.0.2.105	GET	404 NOT FOUND	2016-07-17 04:41:59-07	3356628
/%20%20%20	192.0.2.195	GET	404 NOT FOUND	2016-07-17 04:42:01-07	3356629
/spam-spam-spam-humbug	198.51.100.46	GET	404 NOT FOUND	2016-07-17 04:42:03-07	3356630
/+++ATH0	198.51.100.30	GET	404 NOT FOUND	2016-07-17 04:42:05-07	3356631
/+++ATH0	198.51.100.233	GET	404 NOT FOUND	2016-07-17 04:42:07-07	3356632
/+++ATH0	203.0.113.66	GET	404 NOT FOUND	2016-07-17 04:42:10-07	3356633
/+++ATH0	192.0.2.236	GET	404 NOT FOUND	2016-07-17 04:42:12-07	3356634
/spam-spam-spam-humbug	203.0.113.190	GET	404 NOT FOUND	2016-07-17 04:42:15-07	3356635
/%20%20%20	203.0.113.169	GET	404 NOT FOUND	2016-07-17 04:42:17-07	3356636
/%20%20%20	203.0.113.250	GET	404 NOT FOUND	2016-07-17 04:42:18-07	3356637
/spam-spam-spam-humbug	203.0.113.116	GET	404 NOT FOUND	2016-07-17 04:42:20-07	3356638
/%20%20%20	198.51.100.30	GET	404 NOT FOUND	2016-07-17 04:42:23-07	3356639
/+++ATH0	203.0.113.61	GET	404 NOT FOUND	2016-07-17 04:42:26-07	3356640
/+++ATH0	192.0.2.65	GET	404 NOT FOUND	2016-07-17 04:42:29-07	3356641
/%20%20%20	192.0.2.50	GET	404 NOT FOUND	2016-07-17 04:42:30-07	3356642
/spam-spam-spam-humbug	198.51.100.222	GET	404 NOT FOUND	2016-07-17 04:42:33-07	3356643
/spam-spam-spam-humbug	192.0.2.124	GET	404 NOT FOUND	2016-07-17 04:42:34-07	3356644
/%20%20%20	203.0.113.204	GET	404 NOT FOUND	2016-07-17 04:42:35-07	3356645
/%20%20%20	203.0.113.99	GET	404 NOT FOUND	2016-07-17 04:42:37-07	3356646
/%20%20%20	198.51.100.49	GET	404 NOT FOUND	2016-07-17 04:42:38-07	3356647
/+++ATH0	203.0.113.234	GET	404 NOT FOUND	2016-07-17 04:42:39-07	3356648
/spam-spam-spam-humbug	203.0.113.108	GET	404 NOT FOUND	2016-07-17 04:42:40-07	3356649
/%20%20%20	203.0.113.154	GET	404 NOT FOUND	2016-07-17 04:42:41-07	3356650
/spam-spam-spam-humbug	192.0.2.159	GET	404 NOT FOUND	2016-07-17 04:42:42-07	3356651
/+++ATH0	203.0.113.160	GET	404 NOT FOUND	2016-07-17 04:42:44-07	3356652
/%20%20%20	203.0.113.158	GET	404 NOT FOUND	2016-07-17 04:42:47-07	3356653
/spam-spam-spam-humbug	198.51.100.99	GET	404 NOT FOUND	2016-07-17 04:42:50-07	3356654
/+++ATH0	192.0.2.41	GET	404 NOT FOUND	2016-07-17 04:42:52-07	3356655
/+++ATH0	192.0.2.176	GET	404 NOT FOUND	2016-07-17 04:42:54-07	3356656
/%20%20%20	198.51.100.222	GET	404 NOT FOUND	2016-07-17 04:42:57-07	3356657
\.


--
-- Name: log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: vagrant
--

SELECT pg_catalog.setval('log_id_seq', 3356657, true);


--
-- Name: articles_pkey; Type: CONSTRAINT; Schema: public; Owner: vagrant; Tablespace: 
--

ALTER TABLE ONLY articles
    ADD CONSTRAINT articles_pkey PRIMARY KEY (id);


--
-- Name: articles_slug_key; Type: CONSTRAINT; Schema: public; Owner: vagrant; Tablespace: 
--

ALTER TABLE ONLY articles
    ADD CONSTRAINT articles_slug_key UNIQUE (slug);


--
-- Name: authors_pkey; Type: CONSTRAINT; Schema: public; Owner: vagrant; Tablespace: 
--

ALTER TABLE ONLY authors
    ADD CONSTRAINT authors_pkey PRIMARY KEY (id);


--
-- Name: log_pkey; Type: CONSTRAINT; Schema: public; Owner: vagrant; Tablespace: 
--

ALTER TABLE ONLY log
    ADD CONSTRAINT log_pkey PRIMARY KEY (id);


--
-- Name: articles_author_fkey; Type: FK CONSTRAINT; Schema: public; Owner: vagrant
--

ALTER TABLE ONLY articles
    ADD CONSTRAINT articles_author_fkey FOREIGN KEY (author) REFERENCES authors(id);


--
-- PostgreSQL database dump complete
--

